[lfs-fr] r1370 - in trunk/blfs: . xsoft xsoft/other xsoft/suites

jmengual at linuxfromscratch.org jmengual at linuxfromscratch.org
Lun 4 Juil 15:23:59 PDT 2011


Author: jmengual
Date: 2011-07-05 00:23:59 +0200 (Tue, 05 Jul 2011)
New Revision: 1370

Added:
   trunk/blfs/blfsmaj2.txt
Modified:
   trunk/blfs/blfsmaj.txt
   trunk/blfs/xsoft/other/balsa.xml
   trunk/blfs/xsoft/other/other.xml
   trunk/blfs/xsoft/other/pan.xml
   trunk/blfs/xsoft/other/pidgin.xml
   trunk/blfs/xsoft/other/thunderbird.xml
   trunk/blfs/xsoft/other/xchat.xml
   trunk/blfs/xsoft/suites/koffice.xml
   trunk/blfs/xsoft/suites/openoffice.xml
   trunk/blfs/xsoft/suites/suites.xml
   trunk/blfs/xsoft/xsoft.xml
Log:
Suite mise a jour par myou, fin d'une etape importante.



Modified: trunk/blfs/blfsmaj.txt
===================================================================
--- trunk/blfs/blfsmaj.txt	2011-07-04 12:02:40 UTC (rev 1369)
+++ trunk/blfs/blfsmaj.txt	2011-07-04 22:23:59 UTC (rev 1370)
@@ -75,1336 +75,9 @@
 
 Seulement dans /home/jp/blfs/xsoft/graphweb> : ff.xml
 
-diff -ru BOOK/xsoft/other/balsa.xml /home/jp/blfs/xsoft/other/balsa.xml
---- BOOK/xsoft/other/balsa.xml	2010-02-17 02:50:58.000000000 +0100
-+++ /home/jp/blfs/xsoft/other/balsa.xml	2011-02-27 04:05:22.000000000 +0100
-@@ -16,8 +16,8 @@
-   <?dbhtml filename="balsa.html" ?>
- 
-   <sect1info>
--    <othername>$LastChangedBy: randy $</othername>
--    <date>$Date: 2008-03-07 23:50:38 +0100 (ven 07 mar 2008) $</date>
-+    <othername>$LastChangedBy: dj $</othername>
-+    <date>$Date: 2010-10-17 19:55:40 +0200 (dim 17 oct 2010) $</date>
-   </sect1info>
- 
-   <title>Balsa-&balsa-version;</title>
-@@ -78,8 +78,8 @@
-     <xref linkend="openldap"/>,
-     <xref linkend="compface"/>,
-     <xref linkend="heimdal"/> or <xref linkend="mitkrb"/>,
--    <ulink url="http://www.galago-project.org/news/index.php">libnotify</ulink>,
--    <ulink url="http://www.sqlite.org/">SQLite</ulink>, et
-+    <xref linkend="libnotify"/>,
-+    <xref linkend="sqlite"/>, et
-     an <xref linkend="server-mail"/> (that provides a
-     <command>sendmail</command> command, note that it is only used if you
-     didn't install the recommended <application>libESMTP</application>
-@@ -119,13 +119,13 @@
-   <sect2 role="commands">
-     <title>Explications des commandes</title>
- 
--    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
-+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-     href="../../xincludes/gnome-prefix.xml"/>
- 
--    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
-+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-     href="../../xincludes/gnome-sysconfdir.xml"/>
- 
--    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
-+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-     href="../../xincludes/scrollkeeper-dir.xml"/>
- 
-     <para><parameter>--with-rubrica</parameter>: This parameter is used
+
 Seulement dans /home/jp/blfs/xsoft/other> : icedtea-web.xml
-diff -ru BOOK/xsoft/other/other.xml /home/jp/blfs/xsoft/other/other.xml
---- BOOK/xsoft/other/other.xml	2010-02-17 02:50:58.000000000 +0100
-+++ /home/jp/blfs/xsoft/other/other.xml	2011-02-27 04:05:22.000000000 +0100
-@@ -6,8 +6,8 @@
- ]>
- 
- <!--
--$LastChangedBy> : randy $
--$Date> : 2007-08-15 20:40:35 +0200 (mer 15 aoû 2007) $
-+$LastChangedBy> : dj $
-+$Date> : 2011-02-19 21:26:04 +0100 (sam 19 fév 2011) $
- -->
- 
- <chapter id="xsoft-other">
-@@ -18,10 +18,11 @@
-   <para>The Internet isn't just about browsing. Here are more graphical
-   applications that utilize other areas of the Internet.</para>
- 
--  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="thunderbird.xml"/>
--  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="pan.xml"/>
--  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="balsa.xml"/>
--  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="pidgin.xml"/>
--  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="xchat.xml"/>
-+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="thunderbird.xml"/>
-+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="pan.xml"/>
-+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="balsa.xml"/>
-+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="pidgin.xml"/>
-+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="xchat.xml"/>
-+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="icedtea-web.xml"/>
- 
- </chapter>
-diff -ru BOOK/xsoft/other/pan.xml /home/jp/blfs/xsoft/other/pan.xml
---- BOOK/xsoft/other/pan.xml	2010-02-17 02:50:58.000000000 +0100
-+++ /home/jp/blfs/xsoft/other/pan.xml	2011-02-27 04:05:22.000000000 +0100
-@@ -4,12 +4,12 @@
-   <!ENTITY % general-entities SYSTEM "../../general.ent">
-   %general-entities;
- 
--  <!ENTITY pan-download-http "http://pan.rebelbase.com/download/releases/&pan-version;/SOURCE/pan-&pan-version;.tar.bz2">
-+  <!ENTITY pan-download-http "http://pan.rebelbase.com/download/releases/&pan-version;/source/pan-&pan-version;.tar.bz2">
-   <!ENTITY pan-download-ftp  " ">
--  <!ENTITY pan-md5sum        "ed3188e7059bb6d6c209ee5d46ac1852">
--  <!ENTITY pan-size          "1.8 Mio">
--  <!ENTITY pan-buildsize     "67.8 Mio">
--  <!ENTITY pan-time          "0.72 SBU">
-+  <!ENTITY pan-md5sum        "ca165da8557605d89d327cff78891b89">
-+  <!ENTITY pan-size          "1.4 Mio">
-+  <!ENTITY pan-buildsize     "178 Mio">
-+  <!ENTITY pan-time          "2.3 SBU">
- ]>
- 
- <sect1 id="pan" xreflabel="Pan-&pan-version;">
-@@ -17,7 +17,7 @@
- 
-   <sect1info>
-     <othername>$LastChangedBy: randy $</othername>
--    <date>$Date: 2007-04-04 21:42:53 +0200 (mer 04 avr 2007) $</date>
-+    <date>$Date: 2011-01-10 22:02:11 +0100 (lun 10 jan 2011) $</date>
-   </sect1info>
- 
-   <title>Pan-&pan-version;</title>
-@@ -55,18 +55,24 @@
-       </listitem>
-     </itemizedlist>
- 
-+    <bridgehead renderas="sect3">Additional Downloads</bridgehead>
-+    <itemizedlist spacing="compact">
-+      <listitem>
-+        <para>Required patch> : <ulink
-+        url="&patch-root;/pan-&pan-version;-gmime_gcc-1.patch"/></para>
-+      </listitem>
-+    </itemizedlist>
-+
-     <bridgehead renderas="sect3">Pan Dependencies</bridgehead>
- 
-     <bridgehead renderas="sect4">Requises</bridgehead>
-     <para role="required"><xref linkend="gtk2"/>,
--    <xref linkend="gnet"/>,
--    <xref linkend="intltool"/> et
--    <xref linkend="libxml2"/></para>
-+    <xref linkend="gmime"/>,
-+    <xref linkend="pcre"/>, et
-+    <xref linkend="intltool"/></para>
- 
-     <bridgehead renderas="sect4">Facultatives</bridgehead>
--    <para role="optional"><ulink
--    url="http://gtkspell.sourceforge.net/download/gtkspell-2.0.4.tar.gz">
--    gtkspell-2.0.4</ulink></para>
-+    <para role="optional"><ulink url="http://sf.net/projects/gtkspell">GtkSpell</ulink></para>
- 
-     <para condition="html" role="usernotes">Notes utilisateur :
-     <ulink url="&blfs-wiki;/pan"/></para>
-@@ -79,10 +85,11 @@
-     <para>Installez <application>Pan</application> en lançant les commandes
-     suivantes :</para>>
- 
--<screen><userinput>./configure --prefix=/usr &&
-+<screen><userinput>patch -Np1 -i ../pan-&pan-version;-gmime_gcc-1.patch &&
-+./configure --prefix=/usr &&
- make</userinput></screen>
- 
--    <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
-+    <para>Pour tester les résultats, lancez  <command>make check</command>.</para>
- 
-     <para>Maintenant, en tant qu'utilisateur the <systemitem class="username">root</systemitem> :</para>
- 
-@@ -101,7 +108,7 @@
-       <seglistitem>
-         <seg>pan</seg>
-         <seg>None</seg>
--        <seg>/usr/share/gnome/apps/Internet</seg>
-+        <seg>None</seg>
-       </seglistitem>
-     </segmentedlist>
- 
-diff -ru BOOK/xsoft/other/pidgin.xml /home/jp/blfs/xsoft/other/pidgin.xml
---- BOOK/xsoft/other/pidgin.xml	2010-02-17 02:50:58.000000000 +0100
-+++ /home/jp/blfs/xsoft/other/pidgin.xml	2011-02-27 04:05:22.000000000 +0100
-@@ -16,8 +16,8 @@
-   <?dbhtml filename="pidgin.html"?>
- 
-   <sect1info>
--    <othername>$LastChangedBy: randy $</othername>
--    <date>$Date: 2008-10-13 16:49:44 +0200 (lun 13 oct 2008) $</date>
-+    <othername>$LastChangedBy: dj $</othername>
-+    <date>$Date: 2010-10-17 19:55:40 +0200 (dim 17 oct 2010) $</date>
-   </sect1info>
- 
-   <title>Pidgin-&pidgin-version;</title>
-@@ -96,13 +96,13 @@
-       (required for audio support),
-     <xref linkend="evolution-data-server"/>
-       (required for Evolution integration),
--    <ulink url="http://www.sqlite.org/">SQLite</ulink>
-+    <xref linkend="sqlite"/>
-       (required for the Contact Availability Prediction plugin),
-     <xref linkend="cyrus-sasl"/>
-       (required for Jabber support),
-     <xref linkend="mitkrb"/>
-       (required for Kerberos support in the Zephyr module),
--    <ulink url="http://www.avahi.org">Avahi</ulink>
-+    <xref linkend="avahi"/>,
-       (required for the Bonjour plugin),
-     <ulink url="http://meanwhile.sourceforge.net/">Meanwhile</ulink>
-       (required for Sametime protocol support),
-diff -ru BOOK/xsoft/other/thunderbird.xml /home/jp/blfs/xsoft/other/thunderbird.xml
---- BOOK/xsoft/other/thunderbird.xml	2010-02-17 02:50:58.000000000 +0100
-+++ /home/jp/blfs/xsoft/other/thunderbird.xml	2011-02-27 04:05:22.000000000 +0100
-@@ -4,27 +4,26 @@
-   <!ENTITY % general-entities SYSTEM "../../general.ent">
-   %general-entities;
- 
--  <!ENTITY thunderbird-download-http     "&sources-anduin-http;/t/thunderbird-&thunderbird-version;-source.tar.bz2">
--  <!ENTITY thunderbird-download-ftp      " ">
--  <!-- <!ENTITY thunderbird-download-http     "http://releases.mozilla.org/pub/mozilla.org/thunderbird/releases/&thunderbird-version;/source/thunderbird-&thunderbird-version;-source.tar.bz2">
--  <!ENTITY thunderbird-download-ftp      "ftp://ftp.mozilla.org/pub/mozilla.org/thunderbird/releases/&thunderbird-version;/source/thunderbird-&thunderbird-version;-source.tar.bz2"> -->
--  <!ENTITY thunderbird-md5sum            "c23f576a8fd0ceee5135829c8ae5168b">
--  <!ENTITY thunderbird-size              "37 Mio">
--  <!ENTITY thunderbird-buildsize         "629 Mio">
--  <!ENTITY thunderbird-time              "18 SBU">
-+  <!ENTITY thunderbird-download-http     "http://releases.mozilla.org/pub/mozilla.org/thunderbird/releases/&thunderbird-version;/source/thunderbird-&thunderbird-version;.source.tar.bz2">
-+  <!ENTITY thunderbird-download-ftp      "ftp://ftp.mozilla.org/pub/mozilla.org/thunderbird/releases/&thunderbird-version;/source/thunderbird-&thunderbird-version;.source.tar.bz2">
-+  <!ENTITY thunderbird-md5sum            "be64630152a2d5a824a76752594e7596">
-+  <!ENTITY thunderbird-size              "65 Mio">
-+  <!ENTITY thunderbird-buildsize         "915 Mio">
-+  <!ENTITY thunderbird-time              "21">
-+
-+  <!ENTITY thunderbird-enigmail-version  "1.1.2">
- 
--  <!ENTITY thunderbird-enigmail-version  "0.95.6">
-   <!ENTITY thunderbird-enigmail-download "http://www.mozilla-enigmail.org/download/source/enigmail-&thunderbird-enigmail-version;.tar.gz">
--  <!ENTITY thunderbird-enigmail-md5sum   "cfbe6ff77f80a349b396829757ad952a">
--  <!ENTITY thunderbird-enigmail-size     "1.1 Mio">
-+  <!ENTITY thunderbird-enigmail-md5sum   "7d329d5e8afbbb28214ca1995beb09c9">
-+  <!ENTITY thunderbird-enigmail-size     "1.2 Mio">
- ]>
- 
- <sect1 id="thunderbird" xreflabel="Thunderbird-&thunderbird-version;">
-   <?dbhtml filename="thunderbird.html" ?>
- 
-   <sect1info>
--    <othername>$LastChangedBy: gdalziel $</othername>
--    <date>$Date: 2009-07-06 21:12:40 +0200 (lun 06 jui 2009) $</date>
-+    <othername>$LastChangedBy: randy $</othername>
-+    <date>$Date: 2011-01-10 03:09:11 +0100 (lun 10 jan 2011) $</date>
-   </sect1info>
- 
-   <title>Thunderbird-&thunderbird-version;</title>
-@@ -85,26 +84,35 @@
-     <bridgehead renderas="sect3">Thunderbird Dependencies</bridgehead>
- 
-     <bridgehead renderas="sect4">Requises</bridgehead>
--    <para role="required"><xref linkend="gtk2"/>,
--    <xref linkend="libidl"/>, et
-+    <para role="required"><xref linkend="alsa-lib"/>,
-+    <xref linkend="gtk2"/>,
-+    <xref linkend="libidl"/>,
-+    <xref linkend="pango"/>,
-+    <xref linkend="python"/>, et
-     <xref linkend="zip"/></para>
- 
-     <para>Note> : <application>libjpeg</application> should have been installed
-     before <application>GTK+</application> et should exist on your system. If
-     for some reason you haven't installed <application>libjpeg</application>,
-     you should remove the <option>--with-system-jpeg</option> option from the
--    <filename>.mozconfig</filename> file created below.</para>
--
--    <bridgehead renderas="sect4">Recommandées</bridgehead>
--    <para role="recommended"><xref linkend="nss"/> (if you will be installing
--    any other package that utilizes NSS/NSPR, such as
--    <application>Firefox</application>, <application>SeaMonkey</application>,
--    <application>Evolution</application>, or
--    <application>OpenOffice</application>)</para>
-+    <filename>mozconfig</filename> file created below.</para>
- 
-     <bridgehead renderas="sect4">Facultatives</bridgehead>
--    <para role="optional"><xref linkend="unzip"/> et
--    <xref linkend="libgnomeui"/> (to build the gnomevfs extension)</para>
-+    <para role="optional"><xref linkend="dbus-glib"/>,
-+    <xref linkend="doxygen"/>,
-+    <xref linkend="curl"/> (only for crash-reporter),
-+    <xref linkend="gnome-vfs"/> et <xref linkend="libgnomeui"/>
-+    (for gnome integration),
-+    <xref linkend="libnotify"/>,
-+    <xref linkend="libpng"/> (patched for apng support),
-+    <xref linkend="nss"/> (recommended if you build any other Mozilla.org packages),
-+    <xref linkend="startup-notification"/>,
-+    <xref linkend="sqlite"/>,
-+    <xref linkend="unzip"/>,
-+    <ulink url="http://sourceforge.net/projects/hunspell/">Hunspell</ulink>,
-+    <ulink url="http://www.valgrind.org/">Valgrind</ulink> (only for testing the
-+    jemalloc code), et
-+    <xref linkend="wget"/></para>
- 
-     <para condition="html" role="usernotes">Notes utilisateur :
-     <ulink url="&blfs-wiki;/Thunderbird"/></para>
-@@ -115,35 +123,39 @@
-     <title>Installation de Thunderbird</title>
- 
-     <para>The configuration of <application>Thunderbird</application> is
--    accomplished by creating a <filename>.mozconfig</filename> file containing
--    the desired configuration options. A default <filename>.mozconfig</filename>
-+    accomplished by creating a <filename>mozconfig</filename> file containing
-+    the desired configuration options. A default <filename>mozconfig</filename>
-     is created below. To see the entire list of available configuration options
-     (and an abbreviated description of each one), issue
--    <command>./configure --help</command>. If you are going to use
--    system-installed versions of the <application>NSS</application> et
--    <application>NSPR</application> libraries, ensure you uncomment the two
--    lines near the bottom of the file. You may also wish to review the entire
--    file et uncomment any other desired options. If you would prefer to
--    download the file instead of creating it by typing or cut-and-pasting, you
--    can find it at <ulink
--    url="&files-anduin;/thunderbird-&thunderbird-version;-mozconfig"/>
-+    <command>./configure --help</command>. If you would prefer to download the
-+    file instead of creating it by typing or cut-and-pasting, you can find it
-+    at <ulink url="&files-anduin;/thunderbird-&thunderbird-version;-mozconfig"/>
-     (the file must be installed in the root of the source tree
--    <filename class='directory'>mozilla</filename> directory, et named
--    <filename>.mozconfig</filename>). Create the file by issuing the following
--    command:</para>
-+    <filename class='directory'>comm-1.9.2</filename> directory, et named
-+    <filename>mozconfig</filename> or <filename>.mozconfig</filename>). Create
-+    the file by issuing the following command:</para>
- 
--<screen><?dbfo keep-together="auto"?><userinput>cat > .mozconfig << "EOF"
-+<screen><?dbfo keep-together="auto"?><userinput>cat > mozconfig << "EOF"
- <literal># This file contains the options used in the Thunderbird build. You may
- # need to specify additional options for your specific build needs.
- # Use the information provided by running './configure --help' to
- # help you determine if you need to add any additional options.
- # Some additional options can be added by uncommenting the examples
- # in this file or adding options by inserting a line containing
--# 'ac_add_options --some-option-you-need'.
-+# 'ac_add_options --some-option-you-need'.  Be aware that some accepted
-+# options, such as '--with-system-bz2', do not affect the build.
- 
-+# Specify that Thunderbird should be built.
-+ac_add_options --enable-application=mail
- 
--# Use the default settings specified in the source tree
--. $topsrcdir/mail/config/mozconfig
-+# Use the default settings specified in the source tree. The
-+# --enable-application=mail is set in this file. This file does not exist in
-+# this version of Thunderbird.
-+#. $topsrcdir/mailnews/config/mozconfig
-+
-+# Specify that the Lightning calendar extension should be built as per the
-+# Mozilla distributed Thunderbird.
-+ac_add_options --enable-calendar
- 
- # Create an object directory et specify to build the package in that
- # directory. If desired, modify the location of the object directory
-@@ -151,94 +163,131 @@
- # line below.
- mk_add_options MOZ_OBJDIR=@TOPSRCDIR@/../thunderbird-build
- 
--# Specify the installation prefix. If you would prefer Thunderbird
--# installed in a different prefix, modify the line below to fit
--# your needs. You'll also need to modify some of the instructions in
--# the BLFS book to point to your desired prefix.
-+# Specify the installation prefix. If you would prefer Thunderbird installed in a
-+# different prefix, modify the line below to fit your needs.
- ac_add_options --prefix=/usr
- 
-+# Apply a minimal level of optimization (-O).
-+ac_add_options --enable-optimize
-+
- # These options are used so that the Thunderbird binaries are linked to
- # the system-installed copies of the specified libraries instead of
- # the source tree code which may not be the most recent versions.
--ac_add_options --with-system-zlib
--ac_add_options --with-system-png
--ac_add_options --with-system-jpeg
-+# With the exception of libsqlite3, the libraries are statically linked.
-+
-+# (Options to use system installed libraries)
-+# Using the shipped version of libsqlite3 has been reported to cause
-+# problems with other applications which were using sqlite3.
-+# Only comment this line if you know exactly what you are doing!
-+ac_add_options --enable-system-sqlite
-+
-+# Comment this only if you want to use whatever patched version of cairo
-+# is in the shipped mozilla tree, together with the system headers.
- ac_add_options --enable-system-cairo
- 
--# This option causes the installed binaries to have the official
--# Thunderbird name embedded in them. Due to license restrictions, you
--# may not distribute binaries created using this option.
--ac_add_options --enable-official-branding
-+# Comment this if you have not installed lcms.
-+ac_add_options --enable-system-lcms
- 
--# This option specifies to include support for rendering the HTML
--# <canvas></canvas> tag in the Thunderbird mail client.
--#ac_add_options --enable-canvas
-+# Uncomment this if you have installed Hunspell
-+#ac_add_options --enable-system-hunspell
- 
--# This option is used so that the debugging symbols are removed from
--# the installed binaries during the installation process. Comment out
--# this option if you may have a need to retain the debugging symbols
--# in the installed binaries. Note that this can substantially
--# increase the size of the installed binaries.
--ac_add_options --enable-strip
-+# Uncomment this if you have installed startup-notification
-+#ac_add_options --enable-startup-notification
- 
--# This option is added so that test libraries et programs are not
--# built. These would only be required for debugging purposes.
--ac_add_options --disable-tests
-+# Comment this if you did not build libjpeg before GTK+-2.
-+ac_add_options --with-system-jpeg
-+
-+# These two options enable support for building Thunderbird with
-+# system-installed versions of the Network Security Services (NSS)
-+# et Netscape Portable Runtime (NSPR) libraries. Comment them if
-+# you wish to use the included copies (not recommended).
-+ac_add_options --with-system-nspr
-+ac_add_options --with-system-nss
-+
-+# Comment this if you have not built png with the apng patch.
-+ac_add_options --with-system-png
-+
-+# The pthreads option is only used when building nspr
-+# Uncomment this if you build the included nspr.
-+#ac_add_options --with-pthreads
-+
-+# Zlib is included in LFS. Do not comment this line.
-+ac_add_options --with-system-zlib
-+
-+# (Options to disable parts of the package)
-+# This option is used to disable the a11y support in the Thunderbird
-+# binaries. Comment out this option if you require a11y support.
-+ac_add_options --disable-accessibility
-+
-+# Uncomment this if you did not build cURL.
-+#ac_add_options --disable-crashreporter
-+
-+# Comment this if you have built DBus-Glib.
-+ac_add_options --disable-dbus
-+
-+# Comment this if you have Gnome-VFS et libgnomeui, and wish to
-+# integrate Thunderbird into your Gnome desktop.
-+ac_add_options --disable-gnomevfs
-+
-+# Comment this if you have wireless-tools installed et wish to use the new
-+# Necko WiFi scanning.
-+ac_add_options --disable-necko-wifi
-+
-+# Comment this if you have installed libnotify.
-+ac_add_options --disable-libnotify
- 
- # This option is added so that the Mozilla Installer program is not
- # built or installed. The program is not required for a BLFS
- # installation of Thunderbird.
- ac_add_options --disable-installer
- 
--# This option is used to disable the a11y support in the Thunderbird
--# binaries. Comment out this option if you require a11y support.
--ac_add_options --disable-accessibility
-+# If you enable javaxpcom, you must have a java compiler installed.
-+ac_add_options --disable-javaxpcom
- 
--# This option is used to enable source tree included LDAP support in
--# the Thunderbird binaries.
--ac_add_options --enable-ldap
--
--# This option is used to enable support for rendering SVG files in the
--# Thunderbird mail client. Uncomment the line below to enable the option.
--#ac_add_options --enable-svg
-+# Enable the build of static internal libs (currently required).
-+ac_add_options --enable-static
-+
-+# This option is added so that test libraries et programs are not
-+# built. These would only be required for debugging purposes.
-+ac_add_options --disable-tests
-+
-+# Disable the updater, which is not appropriate if you build from source.
-+ac_add_options --disable-updater
-+
-+# (options to add extra parts of the package)
-+# This option causes the installed Thunderbird binaries to have the official
-+# Thunderbird name embedded in them. Due to license restrictions, you
-+# may not distribute binaries created using this option.  It also
-+# means you get a popup EULA when you first run Thunderbird.
-+ac_add_options --enable-official-branding
-+
-+# This option is used so that the debugging symbols are removed from
-+# the installed binaries during the installation process. Comment out
-+# this option if you may have a need to retain the debugging symbols
-+# in the installed binaries (the resulting binaries will be about 7MB
-+# bigger).
-+ac_add_options --enable-strip
- 
- # Uncomment this option if you desire support for dual-monitor
--# display of Thunderbird using the X-Window Xinerama libraries.
-+# display using the X-Window Xinerama libraries.
- #ac_add_options --enable-xinerama
- 
--# Complex scripts such as Thai can only be rendered in Thunderbird with
--# the help of Pango. This option significantly slows rendering, so only
--# use it if necessary.
--#ac_add_options --enable-pango
--
--# These two options enable support for building Thunderbird with
--# system-installed versions of the Network Security Services (NSS)
--# et Netscape Portable Runtime (NSPR) libraries. Uncomment both
--# lines to enable support for system-installed NSS/NSPR.
--#ac_add_options --with-system-nss
--#ac_add_options --with-system-nspr
--
--# This option identifies the default binary directory of the Thunderbird
--# installation et is used to locate Thunderbird's installed files. This
--# option is not required for end-user use, et is only used for
--# development purposes.
--#ac_add_options --with-default-mozilla-five-home=/usr/lib/thunderbird-&thunderbird-version;</literal>
-+# Enable strong cryptography (This is explicitly required if you plan to use
-+# the Enigmail extension for Thunderbird).
-+ac_add_options --enable-crypto
-+
-+# Point to the Xulrunner libraries - comment these for a standalone client
-+# DO NOT UNCOMMENT THESE - System XULRunner is broken until Thunderbird
-+# development catches up with XULRunner-1.9.2.
-+#ac_add_options --with-system-libxul
-+#ac_add_options --with-default-mozilla-five-home=/usr/lib/xulrunner-devel-&xulrunner-version;</literal>
- 
- EOF</userinput></screen>
- 
-     <para>Compile <application>Thunderbird</application> by
-     issuing the following suivantes :</para>>
- 
--<screen><userinput>cat >> layout/build/Makefile.in << "EOF" &&
--ifdef MOZ_ENABLE_CANVAS
--EXTRA_DSO_LDOPTS += $(XLDFLAGS) -lX11 -lXrender
--endif
--EOF
--
--sed -i "s/^    enum$/& xptinfo_enum_1/" \
--    xpcom/reflect/xptinfo/public/xptinfo.h &&
--
--make -f client.mk build</userinput></screen>
-+<screen><userinput>make -f client.mk build</userinput></screen>
- 
-     <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
- 
-@@ -246,106 +295,80 @@
-     issue the following suivantes :</para>>
- 
- <screen><userinput>tar -xf ../enigmail-&thunderbird-enigmail-version;.tar.gz -C mailnews/extensions &&
-+cp -v mozconfig .mozconfig &&
- ( cd mailnews/extensions/enigmail && ./makemake -r ) &&
- 
- make -C ../thunderbird-build/mailnews/extensions/enigmail &&
- make -C ../thunderbird-build/mailnews/extensions/enigmail \
-         XPIFILE=enigmail-&thunderbird-enigmail-version;.xpi xpi</userinput></screen>
- 
--    <para>Installez <application>Thunderbird</application> en lançant les commandes
--    commands as the <systemitem class="username">root</systemitem> :</para>
--
--<screen role="root"><userinput>make -f client.mk install &&
-+    <para>Installez <application>Thunderbird</application> by running the
-+    following commands as the <systemitem class="username">root</systemitem>
-+    user:</para>
- 
--install -v -m644 ../thunderbird-build/dist/public/ldap-private/* \
--    /usr/include/thunderbird-&thunderbird-version;/ldap &&
--
--install -v -m644 ../thunderbird-build/dist/bin/isp/{movemail,rss}.rdf \
--    /usr/lib/thunderbird-&thunderbird-version;/isp &&
--rm -rvf /usr/lib/thunderbird-&thunderbird-version;/defaults/isp</userinput></screen>
--
--    <para>If you built <application>Thunderbird</application> utilizing
--    system-installed NSS et NSPR libraries, the
--    <filename>thunderbird-ns*.pc</filename> <application>pkgconfig</application>
--    files are broken as they point to the wrong directories where the actual
--    libraries et interface headers are located. Issue the following commands
--    as the <systemitem class="username">root</systemitem>  to replace the
--    broken files with symbolic links to known good files:</para>
--
--<screen role="root"><userinput>ln -v -sf nss.pc /usr/lib/pkgconfig/thunderbird-nss.pc &&
--ln -v -sf nspr.pc /usr/lib/pkgconfig/thunderbird-nspr.pc</userinput></screen>
--
--    <para>If you did <emphasis role="strong">NOT</emphasis> build
--    <application>Thunderbird</application> utilizing system-installed NSS et
--    NSPR libraries, issue the following commands as the
--    <systemitem class="username">root</systemitem>  to install the NSS
--    interface headers:</para>
--
--<screen role="root"><userinput>install -v -m755 -d /usr/include/thunderbird-&thunderbird-version;/nss &&
--cp -v -Lf ../thunderbird-build/dist/{private,public}/nss/*.h \
--    /usr/include/thunderbird-&thunderbird-version;/nss</userinput></screen>
-+<screen role="root"><userinput>make -f client.mk install</userinput></screen>
- 
-     <para>If you built the <application>Enigmail</application> extension,
--    issue the following commands as the <systemitem
-+    issue the following command as the <systemitem
-     class="username">root</systemitem>  to install the
--    <filename>.xpi</filename> file:</para>
-+    <filename>.xpi</filename> file in an accessible location:</para>
- 
--<screen role="root"><userinput>install -v -m644 -D ../thunderbird-build/dist/bin/enigmail-&thunderbird-enigmail-version;.xpi \
-+<screen role="root"><userinput>install -v -m644 -D \
-+    ../thunderbird-build/mozilla/dist/bin/enigmail-&thunderbird-enigmail-version;.xpi \
-     /usr/lib/thunderbird-&thunderbird-version;/xpi_store/enigmail-&thunderbird-enigmail-version;.xpi</userinput></screen>
- 
--    <para>If you want to install <application>Enigmail</application> globally
--    so that all users who run <application>Thunderbird</application> will have
--    access to the extension, issue the command shown below. Note that this
--    procedure starts an instance of <application>Thunderbird</application> et
--    you must have an X server running. Issue the following command as the
--    <systemitem class="username">root</systemitem> :</para>
-+    <sect3 role="commands">
-+      <title>Enigmail Global Installation</title>
- 
--<screen role="root"><userinput>/usr/bin/thunderbird -install-global-extension \
--    /usr/lib/thunderbird-&thunderbird-version;/xpi_store/enigmail-&thunderbird-enigmail-version;.xpi</userinput></screen>
-+      <para>If you want to install <application>Enigmail</application> globally
-+      so that all users who run <application>Thunderbird</application> will have
-+      access to the extension, issue the command shown below. Note that this
-+      procedure starts an instance of <application>Thunderbird</application> et
-+      you must have an X server running. Issue the following commands as the
-+      <systemitem class="username">root</systemitem> :</para>
-+
-+<screen role="root"><userinput>cp -v /usr/lib/thunderbird-&thunderbird-version;/xpi_store/enigmail-&thunderbird-enigmail-version;.xpi \
-+    /usr/lib/thunderbird-&thunderbird-version;/extensions &&
-+
-+/usr/bin/thunderbird</userinput></screen>
-+
-+      <para>When <application>Thunderbird</application> starts it will display
-+      an installation dialog, asking <computeroutput>The following items were
-+      found in your Extensions folder. Do you want to install
-+      them?</computeroutput>. Follow the prompts, et then exit
-+      <application>Thunderbird</application>.</para>
- 
--    <para>Global installation of other extensions can be done using the same
--    basic method as the <application>Enigmail</application> extension. See the
--    <quote>Configuring Thunderbird</quote> section below for information about
--    configuring <application>Enigmail</application> for individual users if you
--    did not not install it globally.</para>
--
--    <!-- This appears to not be required any longer. The regchrome program
--         is not built any longer, et multi-user access to Thunderbird appears
--         to work fine without running regxpcom et touching the files. -Randy
--
--    <para>To enable multi-user operation, execute the following as the
--    <systemitem class="username">root</systemitem> :</para>
--
--<screen role="root"><userinput>cd /usr/lib/thunderbird-&thunderbird-version; &&
--export LD_LIBRARY_PATH="$PWD" &&
--export MOZILLA_FIVE_HOME="$PWD" &&
--./regxpcom &&
--./regchrome &&
--touch `find . -name *.rdf`</userinput></screen>
--
--    -->
--
--    <note>
--      <para>You should run <command>/usr/bin/thunderbird</command> once as the
--      <systemitem class="username">root</systemitem>  (or any user with
--      write privileges) to create some necessary additional files in the
--      <filename class='directory'>/usr/lib/thunderbird-&thunderbird-version;</filename>
--      directory.</para>
--    </note>
-+      <para>Global installation of other extensions can be done using the same
-+      basic method as the <application>Enigmail</application> extension.</para>
-+
-+    </sect3>
-+
-+    <sect3 role="commands">
-+      <title>Enigmail Single User Installation</title>
-+
-+      <para>To install the <application>Enigmail</application> extension for a
-+      single user (and does not require
-+      <systemitem class="username">root</systemitem> access), start
-+      <application>Thunderbird</application> et click on <quote>Tools</quote>
-+      ===> <quote>Add-ons</quote> ===> <quote>Extensions</quote>, et
-+      then click on <quote>Install</quote> at the bottom of the dialog box.
-+      Browse the filesystem et navigate to
-+      <filename class="directory">/usr/lib/thunderbird-&thunderbird-version;/xpi_store</filename>
-+      where you will find the <filename>enigmail-&thunderbird-enigmail-version;.xpi</filename>
-+      extension. Follow the prompts to install the extension.</para>
-+
-+      <para>Single user installation of other extensions can be done using the
-+      same basic method as the <application>Enigmail</application> extension.
-+      You may have to download the extension file to a suitable folder before
-+      beginning the installation.</para>
-+
-+    </sect3>
- 
-   </sect2>
- 
-   <sect2 role="commands">
-     <title>Explications des commandes</title>
- 
--    <para><command>'EXTRA_DSO_LDOPTS' += -lX11 -lXrender ...</command>:
--    Building the layout backend will break when the canvas element is enabled
--    without adding these two required libraries.</para>
--
--    <para><command>sed -i "s/^    enum$/& xptinfo_enum_1/" ...</command>:
--    This command is used to fix an anonymous enum in an external/public
--    interface header file.</para>
--
-     <para><command>make -f client.mk ...</command>: Mozilla products are
-     packaged to allow the use of a configuration file which can be used to
-     pass the configuration settings to the <command>configure</command>
-@@ -365,10 +388,6 @@
-     <filename class='extension'>.xpi</filename> file which is used to install
-     <application>Enigmail</application>.</para>
- 
--    <para><command>install .../{movemail,rss}.rdf</command>: These commands
--    are used to install two mail extensions inadvertently left out of the
--    installation script or installed to the wrong location.</para>
--
-   </sect2>
- 
-   <sect2 role="configuration">
-@@ -383,25 +402,6 @@
-       script in the <filename class="directory">/usr/bin</filename>
-       directory.</para>
- 
--      <para>If you don't have privileges to install extensions globally, or
--      you prefer to not install global extensions, you can configure
--      <application>Thunderbird</application> on an individual user basis for
--      access to extensions. For example, if you built the
--      <application>Enigmail</application> extension et did not install it
--      globally, it can be installed on an as-needed basis for each user of the
--      system who may use <application>Thunderbird</application>. It is
--      accomplished through the <application>Thunderbird</application>
--      <quote>Tools</quote> menu. Choose the <quote>Extensions</quote> –
--      <quote>Install</quote> option et fill in the <quote>Look in:</quote>
--      field with <filename
--      class='directory'>/usr/lib/thunderbird-&thunderbird-version;/xpi_store</filename>.
--      You'll then see the
--      <filename>enigmail-&thunderbird-enigmail-version;-linux-????.xpi</filename>
--      file listed. Choose this file et click on <quote>Open</quote>, then
--      click on <quote>Installez now</quote>. The
--      <application>Enigmail</application> extension will install et you will
--      be prompted to restart <application>Thunderbird</application>.</para>
--
-       <para>If your Window or Desktop Manager does not allow you to configure
-       a default browser, you can add a configuration parameter to
-       <application>Thunderbird</application> so that a browser will start when
-@@ -413,7 +413,7 @@
-       <para>First, open the configuration dialog by opening the
-       <quote>Edit</quote> drop-down menu. Choose <quote>Preferences</quote>
-       et then click on the <quote>Advanced</quote> icon on the top menu
--      bar. Choose the <quote>General</quote> tab et click on the
-+      bar. Choose the <quote>Advanced</quote> tab et click on the
-       <quote>Config Editor</quote> button. This will display a list of the
-       configuration preferences et information related to each one. You can
-       use the <quote>Filter:</quote> bar to enter search criteria et narrow
-@@ -434,8 +434,8 @@
- 
-     <tip>
-       <para>There is a multitude of configuration parameters you can tweak to
--      customize <application>Thunderbird</application>. A very extensive et
--      up-to-date list of these parameters can be found at <ulink
-+      customize <application>Thunderbird</application>. A very extensive, but
-+      not so up-to-date list of these parameters can be found at <ulink
-       url="http://preferential.mozdev.org/preferences.html"/>.</para>
-     </tip>
- 
-@@ -452,14 +452,15 @@
-       <segtitle>Répertoires installés</segtitle>
- 
-       <seglistitem>
--        <seg>thunderbird et thunderbird-config</seg>
-+        <seg>thunderbird</seg>
-         <seg>Numerous libraries, email/newsgroups components, plugins,
-         extensions, et helper modules installed in <filename
-         class='directory'>/usr/lib/thunderbird-&thunderbird-version;</filename>
-         </seg>
-         <seg>/usr/include/thunderbird-&thunderbird-version;,
-         /usr/lib/thunderbird-&thunderbird-version;, et
--        /usr/share/idl/thunderbird-&thunderbird-version;</seg>
-+        /usr/share/idl/thunderbird-&thunderbird-version;, et optionally
-+        /usr/share/mozilla/extensions</seg>
-       </seglistitem>
-     </segmentedlist>
- 
-diff -ru BOOK/xsoft/other/xchat.xml /home/jp/blfs/xsoft/other/xchat.xml
---- BOOK/xsoft/other/xchat.xml	2010-02-17 02:50:58.000000000 +0100
-+++ /home/jp/blfs/xsoft/other/xchat.xml	2010-08-26 23:36:11.000000000 +0200
-@@ -16,8 +16,8 @@
-   <?dbhtml filename="xchat.html"?>
- 
-   <sect1info>
--    <othername>$LastChangedBy: randy $</othername>
--    <date>$Date: 2007-08-08 20:50:38 +0200 (mer 08 aoû 2007) $</date>
-+    <othername>$LastChangedBy: wblaszcz $</othername>
-+    <date>$Date: 2010-05-25 14:42:09 +0200 (mar 25 mai 2010) $</date>
-   </sect1info>
- 
-   <title>XChat-&xchat-version;</title>
-@@ -78,16 +78,13 @@
-     <xref linkend="python"/>,
-     <xref linkend="tcl"/>,
-     <xref linkend="GConf"/>, et
--    <ulink url="http://www.chipx86.com/wiki/Libsexy">libsexy</ulink> or
-+    <xref linkend="libsexy"/> or
-     <ulink url="http://gtkspell.sourceforge.net/">GtkSpell</ulink> (not recommended)</para>
- 
-     <para>Note that using <application>libsexy</application> for spell checking
--    requires <ulink
--    url="http://www.abisource.com/projects/enchant/">Enchant</ulink>
--    at run-time. <xref linkend="aspell"/> is just one of many backend spell
--    libraries <application>Enchant</application> can use. See the
--    <application>Enchant</application> project page (URL above) for additional
--    information about the available backends.</para>
-+    requires <xref linkend="enchant"/> at run-time. <xref linkend="aspell"/> is
-+    just one of many backend spell libraries <application>Enchant</application>
-+    can use.</para>
- 
-     <para condition="html" role="usernotes">Notes utilisateur :
-     <ulink url="&blfs-wiki;/xchat"/></para>
-@@ -121,7 +118,7 @@
-   <sect2 role="commands">
-     <title>Explications des commandes</title>
- 
--    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
-+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-     href="../../xincludes/gnome-sysconfdir.xml"/>
- 
-     <para><parameter>--enable-shm</parameter>: This parameter is used to enable
-diff -ru BOOK/xsoft/suites/koffice.xml /home/jp/blfs/xsoft/suites/koffice.xml
---- BOOK/xsoft/suites/koffice.xml	2010-02-17 02:50:58.000000000 +0100
-+++ /home/jp/blfs/xsoft/suites/koffice.xml	2010-04-28 20:27:54.000000000 +0200
-@@ -15,8 +15,8 @@
-   <?dbhtml filename="koffice.html" ?>
- 
-   <sect1info>
--    <othername>$LastChangedBy: rdaniels $</othername>
--    <date>$Date: 2008-03-11 19:57:01 +0100 (mar 11 mar 2008) $</date>
-+    <othername>$LastChangedBy: randy $</othername>
-+    <date>$Date: 2010-04-21 20:48:34 +0200 (mer 21 avr 2010) $</date>
-   </sect1info>
- 
-   <title>KOffice-&koffice-version;</title>
-@@ -117,7 +117,7 @@
-     --disable-dependency-tracking &&
- make</userinput></screen>
- 
--    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
-+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-     href="../../xincludes/kde-apidocs.xml"/>
- 
-    <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
-diff -ru BOOK/xsoft/suites/openoffice.xml /home/jp/blfs/xsoft/suites/openoffice.xml
---- BOOK/xsoft/suites/openoffice.xml	2010-02-17 02:50:58.000000000 +0100
-+++ /home/jp/blfs/xsoft/suites/openoffice.xml	2011-02-27 04:05:22.000000000 +0100
-@@ -8,22 +8,22 @@
-   <!-- <!ENTITY openoffice-download-ftp  "ftp://ftp.ussg.iu.edu/pub/openoffice/stable/&openoffice-version;/OOo_&openoffice-version;_src.tar.gz"> -->
-   <!ENTITY openoffice-core-download-http   "http://ftp.osuosl.org/pub/openoffice/stable/&openoffice-version;/OOo_&openoffice-version;_src_core.tar.bz2">
-   <!ENTITY openoffice-core-download-ftp    "ftp://ftp.osuosl.org/pub/openoffice/stable/&openoffice-version;/OOo_&openoffice-version;_src_core.tar.bz2">
--  <!ENTITY openoffice-core-md5sum          "9555a2d5fae9a25c788cc732921ef57a">
--  <!ENTITY openoffice-core-size            "138 Mio">
-+  <!ENTITY openoffice-core-md5sum          "4fa713fb796bc57e5eb9dfb0758adda0">
-+  <!ENTITY openoffice-core-size            "205 Mio">
-   <!ENTITY openoffice-system-download-http "http://ftp.osuosl.org/pub/openoffice/stable/&openoffice-version;/OOo_&openoffice-version;_src_system.tar.bz2">
-   <!ENTITY openoffice-system-download-ftp  "ftp://ftp.osuosl.org/pub/openoffice/stable/&openoffice-version;/OOo_&openoffice-version;_src_system.tar.bz2">
--  <!ENTITY openoffice-system-md5sum        "1e20befe2fdb65c00be11f1f5d9ebdca">
--  <!ENTITY openoffice-system-size          "36 Mio">
--  <!ENTITY openoffice-buildsize            "4.2-4.8 GB (depending on configured options)">
--  <!ENTITY openoffice-time                 "75-100 SBU (depending on configured options)">
-+  <!ENTITY openoffice-system-md5sum        "e6405c8108bdcf4cc2bf066d88aa5ae1">
-+  <!ENTITY openoffice-system-size          "59 Mio">
-+  <!ENTITY openoffice-buildsize            "4.9-7.3 GB (depending on configured options)">
-+  <!ENTITY openoffice-time                 "96-109 SBU (depending on configured options)">
- ]>
- 
- <sect1 id="openoffice" xreflabel="OpenOffice-&openoffice-version;">
-   <?dbhtml filename="openoffice.html" ?>
- 
-   <sect1info>
--    <othername>$LastChangedBy: randy $</othername>
--    <date>$Date: 2008-05-09 15:00:42 +0200 (ven 09 mai 2008) $</date>
-+    <othername>$LastChangedBy: dj $</othername>
-+    <date>$Date: 2010-09-19 22:42:45 +0200 (dim 19 sep 2010) $</date>
-   </sect1info>
- 
-   <title>OpenOffice-&openoffice-version;</title>
-@@ -76,21 +76,12 @@
-     <itemizedlist spacing='compact'>
-       <listitem>
-         <para>Required patch:
--        <ulink url="&patch-root;/OOo_&openoffice-version;-use_bin_hsqldb-1.patch"/>
-+        <ulink url="&patch-root;/OOo_&openoffice-version;-build_with_db5-1.patch"/>
-         </para>
-       </listitem>
-       <listitem>
--        <para>Optional download if you wish to build the in-tree
--        <application>Mozilla</application> browser:
--        <ulink url="ftp://ftp.mozilla.org/pub/mozilla.org/mozilla/releases/mozilla1.7.5/source/mozilla-source-1.7.5.tar.gz"/></para>
--      </listitem>
--      <listitem>
--        <para>Optional download if you wish to build the
--        <application>OpenOffice</application> SDK:
--        <ulink url="ftp://ftp.osuosl.org/pub/openoffice/stable/&openoffice-version;/OOo_&openoffice-version;_src_sdk.tar.bz2"/>
--        which also requires <ulink url="http://www.mingw.org/">MinGW</ulink>
--        or a precompiled <filename>unowinreg.dll</filename> for the
--        cross-platform <application>Java</application> components.</para>
-+        <para>Required download:
-+        <ulink url="ftp://ftp.mozilla.org/pub/mozilla.org/seamonkey/releases/1.1.14/seamonkey-1.1.14.source.tar.bz2"/></para>
-       </listitem>
-       <listitem>
-         <para>Optional download if you would like to localize the
-@@ -99,11 +90,20 @@
-       </listitem>
-       <listitem>
-         <para>Optional download if you need to support the old
--        <application>StarOffice-5.x</application> file formats:
-+        <application>StarOffice-5.2</application> file formats:
-         <ulink url="ftp://ftp.osuosl.org/pub/openoffice/stable/&openoffice-version;/OOo_&openoffice-version;_src_binfilter.tar.bz2"/></para>
-       </listitem>
-+      <listitem>
-+        <para>Optional download if you want to build additional extensions
-+        for <application>OpenOffice</application>:
-+        <ulink url="ftp://ftp.osuosl.org/pub/openoffice/stable/&openoffice-version;/OOo_&openoffice-version;_src_extensions.tar.bz2"/></para>
-+      </listitem>
-+      <listitem>
-+        <para>Optional download if you want to build the office development kit
-+        (cross platform requirement is not optional):
-+        <ulink url="http://tools.openoffice.org/unowinreg_prebuild/680/unowinreg.dll"/></para>
-+      </listitem>
-     </itemizedlist>
--
-     <bridgehead renderas="sect3">OpenOffice Dependencies</bridgehead>
- 
-     <bridgehead renderas="sect4">Requises</bridgehead>
-@@ -117,10 +117,6 @@
-     <xref linkend="which"/>, et
-     <xref linkend="zip"/></para>
- 
--    <bridgehead renderas="sect4">Recommandées</bridgehead>
--    <para role="recommended"><xref linkend="libart_lgpl"/> et
--    <xref linkend="libxslt"/></para>
--
-     <bridgehead renderas="sect4">Facultatives</bridgehead>
-     <para role="optional"><ulink
-     url="http://packages.debian.org/testing/libdevel/libaltlinuxhyph-dev">ALTLinuxhyph</ulink>,
-@@ -131,26 +127,22 @@
-     <xref linkend="desktop-file-utils"/>,
-     <ulink url="http://www.easysw.com/epm/">EPM</ulink>,
-     <xref linkend="evolution"/>,
--    <xref linkend="gnome-vfs"/>,
--    <ulink url="http://www.cs.man.ac.uk/~toby/alan/software/">GPC</ulink>,
-+    <xref linkend="gnome-vfs"/> (should use --enable-gio instead),
-     <xref linkend="kde"/>,
-     <xref linkend="libjpeg"/>,
-     <ulink url="http://www.mega-nerd.com/libsndfile/">libsndfile</ulink>,
-     <xref linkend="libtiff"/>,
-     <ulink url="http://freshmeat.net/projects/libwpd/">libwpd</ulink>,
-+    <xref linkend="libxslt"/>,
-+    <xref linkend="libxml2"/>,
-     <xref linkend="linux-pam"/>,
--    <xref linkend="firefox"/> (with ldap support),
-     <ulink url="http://lingucomponent.openoffice.org/MySpell-3.zip">MySpell</ulink>,
-     <ulink url="http://lingucomponent.openoffice.org/thesaurus.html">MyThes</ulink>,
--    <xref linkend="nas"/>,
-     <ulink url="http://www.webdav.org/neon/">neon</ulink>,
-     <xref linkend="openldap"/>,
--    <ulink url="http://www.portaudio.com/">PortAudio</ulink>,
-     <xref linkend="python"/>,
--    <ulink url="http://www.gingerall.com/charlie/ga/xml/p_sab.xml">Sablotron</ulink>,
-     <xref linkend="sane"/>,
--    <xref linkend="startup-notification"/>,
--    <ulink url="http://sourceforge.net/projects/stlport/">STLPort</ulink>, et
-+    <xref linkend="startup-notification"/>, et
-     <xref linkend="unixodbc"/></para>
- 
-     <para condition="html" role="usernotes">Notes utilisateur :
-@@ -161,42 +153,41 @@
-   <sect2 role="installation">
-     <title>Installation de OpenOffice</title>
- 
--    <para>The <application>OpenOffice</application> source code is now
-+    <para>The <application>OpenOffice</application> source code is
-     distributed in several tarballs.  You should extract each from the
-     same top-level directory before entering the build directory.  At
-     a minimum, you will need to extract the <quote>core</quote> et
-     <quote>system</quote> tarballs. Note that the source directory name
-     is not consistent with the tarball name et will be named
--    <filename class='directory'>OOG680_m9</filename>.</para>
-+    <filename class='directory'>OOO320_m19</filename>.</para>
- 
--    <para>If you wish to build an in-tree <application>Mozilla</application>,
--    as opposed to using a system wide installation, copy the
--    <application>Mozilla</application> source tarball into the source
--    tree:</para>
-+    <para>It is possible to build with a system-installed
-+    <application>Mozilla</application>, however, it requires a very intrusive
-+    patch, et is version specific.  Additionally, you'll need to build against
-+    <xref linkend="seamonkey"/> or <xref linkend="thunderbird"/> for full
-+    LDAP et address book functionality.  Instead, use the in-tree
-+    <application>Seamonkey</application> build.  Copy the tarball into
-+    the source tree with the following command:</para>
- 
--<screen><userinput>cp ../mozilla-source-1.7.5.tar.gz moz/download/</userinput></screen>
-+<screen><userinput>cp ../seamonkey-1.1.14-source.tar.bz2 moz/download/</userinput></screen>
- 
-     <para>If you want to optimize the build, edit the appropriate makefile in
-     <filename>solenv/inc/</filename> et add the desired optimization
-     flags to the <envar>CFLAGSOPT</envar> variable. The makefiles are arch
--    specific, for instance edit <filename>solenv/inc/unxlngi6.mk</filename>
--    for i686.  Some users have reported problems with
--    <option>-fomit-frame-pointer</option>. The best option is to not use any
--    custom optimizations.</para>
-+    specific, for instance edit <filename>unxlngi6.mk</filename> for i686, or
-+    <filename>unxlngx6.mk</filename> for x86_64.  Some users have reported
-+    problems with <option>-fomit-frame-pointer</option>. The best option is to
-+    not use any custom optimizations.</para>
- 
-     <note>
-       <para>Because of the complexity of the
-       <application>OpenOffice</application> build system, it is not possible to
-       provide generic build instructions for all systems.  You should review
--      the output of <command>config_office/configure --help</command> et take
--      advantage of any system installed programs et libraries available using
--      the <parameter>--enable-*</parameter>, <parameter>--disable-*</parameter>,
--      et <parameter>--with-system-*</parameter> parameters.  Additionally, if
--      you have installed <application>KDE</application> in the
--      <filename class='directory'>/opt</filename> prefix, et would like to use
--      the <parameter>--enable-kde</parameter> switch, you must set
--      <command>KDEDIR=$KDE_PREFIX</command> before running
--      <command>configure</command>.</para>
-+      the output of <command>configure --help</command> et take advantage of
-+      any system installed programs et libraries available using the
-+      <parameter>--enable-*</parameter>, <parameter>--disable-*</parameter>,
-+      et <parameter>--with-system-*</parameter> parameters, and provide any
-+      additional environment variables needed.</para>
-     </note>
- 
-     <para><application>OpenOffice</application> fails to compile if
-@@ -211,47 +202,45 @@
-     <para>Installez <application>OpenOffice</application> by running the
-     following suivantes :</para>>
- 
--<screen><userinput>patch -Np1 -i ../OOo_&openoffice-version;-use_bin_hsqldb-1.patch &&
--
-+<!-- uudecode didn't fuss...but left in for reference
- sed -i 's at ..$/dist$/configure at uudecode="no" &@' \
-     berkeleydb/makefile.mk &&
-+-->
- 
--pushd config_office &&
--./configure --prefix=/opt/openoffice-&openoffice-version; \
--            --enable-libart                \
-+<screen><userinput>patch -Np1 -i ../OOo_&openoffice-version;-with-system-db5-1.patch &&
-+autoreconf &&
-+PKG_CONFIG=/usr/bin/pkg-config ./configure \
-+            --disable-binfilter            \
-             --disable-fontooo              \
-             --disable-gnome-vfs            \
-+            --disable-odk                  \
-+            --disable-qadevooo             \
-+            --enable-cairo                 \
-+            --without-afms                 \
-             --without-fonts                \
--            --without-system-jars          \
-+            --without-ppds                 \
-             --without-pam                  \
-             --with-system-stdlibs          \
--            --with-system-freetype         \
-+            --with-system-cairo            \
-             --with-system-expat            \
--            --with-system-libxml           \
--            --with-system-libxslt          \
-             --with-system-zlib             \
--            --enable-cairo                 \
--            --enable-build-mozilla         \
--            --with-build-version=BLFS      \
-             --with-package-format=native   \
--            --disable-binfilter            \
--            --disable-odk                  \
--            --disable-qadevooo             \
-+            --with-vendor="BLFS"           \
-             --with-use-shell=bash &&
--popd &&
--
--./bootstrap &&
- source LinuxX86Env.Set.sh &&
--dmake</userinput></screen>
-+./bootstrap &&
-+make</userinput></screen>
- 
-     <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
- 
-     <para>Maintenant, en tant qu'utilisateur the <systemitem class="username">root</systemitem>
-      user:</para>
- 
--<screen role="root"><userinput>pushd instsetoo_native/unxlngi6.pro/OpenOffice/\
--native/install/en-US/linux-2.6-intel/buildroot/opt &&
--cp -r -v openoffice.org2.3 /opt/openoffice-&openoffice-version; &&
-+<screen role="root"><userinput>pushd instsetoo_native/unxlng?6.pro/OpenOffice/\
-+native/install/en-US/linux-2.6-*/buildroot/opt &&
-+cp -r -v openoffice.org3 /opt/openoffice-&openoffice-version; &&
-+cp -r -v openoffice.org/* /opt/openoffice-&openoffice-version; &&
-+ln -sf basis3.2 /opt/openoffice-&openoffice-version;/basis-link &&
- popd &&
- 
- for appl in sbase scalc sdraw simpress smath soffice spadmin swriter
-@@ -260,10 +249,9 @@
- done &&
- 
- pushd sysui/desktop/icons &&
--install -v -m755 -d /usr/share/icons/{HighContrast,hicolor,locolor} &&
--cp -r -v HighContrast/*x* /usr/share/icons/HighContrast &&
--cp -r -v hicolor/*x*      /usr/share/icons/hicolor &&
--cp -r -v locolor/*x*      /usr/share/icons/locolor &&
-+install -v -m755 -d /usr/share/icons/{hicolor,locolor} &&
-+cp -r -v hicolor/* /usr/share/icons/hicolor &&
-+cp -r -v locolor/* /usr/share/icons/locolor &&
- popd</userinput></screen>
- 
-     <para>If you have installed <xref linkend="desktop-file-utils"/>, you
-@@ -279,13 +267,43 @@
-     sed -i '/Exec/d' $appl &&
-     echo "Exec=/usr/bin/s`echo $appl | sed 's/.desktop//'`" >> $appl &&
-     sed -i '/Icon/d' $appl &&
--    echo "Icon=`echo $appl | sed 's/.desktop//'`" >> $appl
-+    echo "Icon=`echo "ooo-${appl}3.2" | sed 's/\.desktop//'`" >> $appl
- done &&
- sed -i 's at bin/sprinteradmin at bin/spadmin@' printeradmin.desktop &&
- cp -v *.desktop /usr/share/applications &&
- update-desktop-database &&
- popd</userinput></screen>
- 
-+    <para>If you've chosen to build any additional dictionaries or any of the
-+    extensions, you'll need to copy them to the installation directory.  Run
-+    the following commands as the
-+    <systemitem class="username">root</systemitem> :</para>
-+
-+    <note><para>The following two command blocks will not exit with a zero
-+    value, et the second will require you to press 'y' before installation.
-+    Keep this in mind if scripting the build.</para></note>
-+
-+<screen role="root"><userinput>cp -v dictionaries/unxlngi6.pro/bin/dict-*.oxt \
-+    sdext/unxlngi6.pro/bin/*.oxt \
-+    reportbuilder/unxlngi6.pro/bin/report-builder.oxt \
-+    swext/unxlngi6.pro/bin/wiki-publisher.oxt \
-+    /opt/openoffice-3.2.1/share/extension/install</userinput></screen>
-+
-+    <para>Now, while still the <systemitem class="username">root</systemitem>
-+    user, add everything into the shared installation:</para>
-+
-+<screen role="root"><userinput>for ext in /opt/openoffice-3.2.1/share/extension/install/*.oxt
-+do
-+    /opt/openoffice-3.2.1/program/unopkg add --shared --verbose $ext
-+done</userinput></screen>
-+
-+    <note><para><application>OpenOffice</application> default language tools
-+    will not work out of the box.  You will have to explicitly select the
-+    proper language settings from within one of the installed  programs by
-+    going into the Tools menu et selecting Options.  Under Language Settings,
-+    Languages, select the desired language for all settings.  Do not leave
-+    "Default" in any drop down menu here.</para></note>
-+
-     <para>Finally, if you'd like to edit <application>OpenOffice</application>
-     documents directly from <xref linkend="seamonkey"/> or
-     <xref linkend="firefox"/>, create a symbolic link in your
-@@ -300,45 +318,9 @@
-   <sect2 role="commands">
-     <title>Explications des commandes</title>
- 
--    <para><command>sed 's at ..\$dist\$/configure at uudecode="no"...'</command>:
--    This command corrects a build failure if a faulty
--    <command>uudecode</command> program provided by the <xref linkend="gmime"/>
--    package is installed.</para>
--
--    <para><parameter>--enable-*</parameter>: The switches listed in the
--    example <command>configure</command> command above force the use of system
--    installed libraries that are known to be available on a BLFS system that
--    meets the required et recommended dependencies.</para>
--
--    <para><parameter>--disable-fontooo</parameter>: Use
--    <application>Fontconfig</application> instead of the FontOOo.</para>
--
--    <para><parameter>--disable-gnome-vfs</parameter>: Disable the use of
--    <application>Gnome Virtual File System</application> libraries.  Omit
--    this switch if you have Gnome installed.</para>
--
--    <para><parameter>--without-fonts</parameter>: Do not install Bitstream
--    Vera fonts since they are already included in the
--    <application>X</application> Window System Environment.</para>
--
--    <para><parameter>--with{,out}-system-*</parameter>: Determines
--    whether to use the system libraries et programs or to build
--    the source packages included in the build tree.</para>
--
--    <para><parameter>--without-pam</parameter>: Disable the use of
--    <application>Linux-PAM</application> functions.  Omit this switch if
--    <application>Linux-PAM</application> is installed.</para>
--
--    <para><parameter>--enable-build-mozilla</parameter>: Build the in-tree
--    <application>Mozilla</application> suite.</para>
--
--    <para><parameter>--with-build-version=BLFS</parameter>: Appends
--    <quote>BLFS</quote> to the end of the version string.</para>
--
--    <para><parameter>--with-package-format=native</parameter>: This switch
--    forces the build to skip the packaging process, leaving only the
--    temporary installation that would be used for packaging.  This temporary
--    installation is later copied directly to the final destination.</para>
-+    <para><envar>PKG_CONFIG=/usr/bin/pkg-config</envar>:
-+    This variable must be set as the version check in
-+    <filename>configure</filename> is broken.</para>
- 
-     <para><parameter>--disable-binfilter</parameter>: This switch disables
-     the build of legacy <application>StarOffice-5</application> import
-@@ -349,6 +331,13 @@
-     file types, et need to edit them in
-     <application>OpenOffice</application>.</para>
- 
-+    <para><parameter>--disable-fontooo</parameter>: Use
-+    <application>Fontconfig</application> instead of the FontOOo.</para>
-+
-+    <para><parameter>--disable-gnome-vfs</parameter>: Disable the use of
-+    <application>Gnome Virtual File System</application> libraries.  Omit
-+    this switch only if gio is not available.</para>
-+
-     <para><parameter>--disable-odk</parameter>: This switch disables the build
-     of the <application>OpenOffice</application> SDK.  Omit this switch if
-     you've downloaded the SDK package (and additional requirements)
-@@ -358,19 +347,41 @@
-     the building of the quality assurance tools used by the
-     <application>OpenOffice</application> development teams.</para>
- 
--    <para>
--    <parameter>--with-system-mozilla=<replaceable><type></replaceable>
--    </parameter>: Enables the use of a system installed
--    <application>gecko</application> or <application>XULRunner</application>
--    engine in place of the full <application>Mozilla</application> suite.
--    This will disable the use of a <application>Thunderbird</application>
--    address book as a data source.  If you omit the type of installation,
--    <command>configure</command> defaults to et searches for a working
--    <application>XULRunner</application> installation et will fail if
--    one is not found.</para>
-+    <para><parameter>--enable-cairo</parameter>: This switch listed in the
-+    example <command>configure</command> command above forces the use of the
-+    system installed cairo.</para>
-+
-+    <para><parameter>--without-afms</parameter>: Do not install afm font types
-+    as system installed TrueType fonts are already available.</para>
-+
-+    <para><parameter>--without-fonts</parameter>: Do not install Bitstream
-+    Vera fonts since they are already included in the
-+    <application>X</application> Window System Environment.</para>
- 
--    <para><parameter>--disable-cups</parameter>: Disable the use of
--    <application>CUPS</application> for printing.</para>
-+    <para><parameter>--without-ppds</parameter>: Do not install printer
-+    description files as these should be handled by your print system.</para>
-+
-+    <para><parameter>--without-pam</parameter>: Disable the use of
-+    <application>Linux-PAM</application> functions.  Omit this switch if
-+    <application>Linux-PAM</application> is installed.</para>
-+
-+    <para><parameter>--with{,out}-system-*</parameter>: Determines
-+    whether to use the system libraries et programs or to build
-+    the source packages included in the build tree.</para>
-+
-+    <para><parameter>--with-build-version="3.2.1-1"</parameter>: Changes the
-+    build version to append "-1" to the default version string.</para>
-+
-+    <para><parameter>--with-vendor="BLFS"</parameter>: Changed the vendor
-+    string to "BLFS" in the help->about dialog.</para>
-+
-+    <para><parameter>--with-use-shell=bash</parameter>: Tells the
-+    <application>OpenOffice</application> build system to use
-+    <command>bash</command> instead of <command>tcsh</command>.</para>
-+
-+    <para><command>./bootstrap</command>: Build the
-+    <command>dmake</command> utility required to complete the
-+    build.</para>
- 
-     <para>
-     <parameter>--with-lang=<replaceable><LANG></replaceable></parameter>:
-@@ -392,8 +403,6 @@
-     <command>dmake</command> utility required to complete the
-     build.</para>
- 
--    <para><command>dmake</command>: Compiles the package.</para>
--
-     <para><command>for appl in sbase scalc...</command>: Creates symlinks
-     for the applications in
-     <filename class="directory">/usr/bin</filename>.</para>
-@@ -413,8 +422,8 @@
-       <segtitle>Répertoire installé</segtitle>
- 
-       <seglistitem>
--        <seg>scalc, sdraw, simpress, smath, soffice, spadmin,
--        et swriter.</seg>
-+        <seg>sbase, scalc, sdraw, simpress, smath, soffice, spadmin,
-+        et swriter</seg>
-         <seg><application>OpenOffice</application> libraries</seg>
-         <seg>/opt/openoffice-&openoffice-version;</seg>
-       </seglistitem>
-diff -ru BOOK/xsoft/suites/suites.xml /home/jp/blfs/xsoft/suites/suites.xml
---- BOOK/xsoft/suites/suites.xml	2010-02-17 02:50:58.000000000 +0100
-+++ /home/jp/blfs/xsoft/suites/suites.xml	2010-04-28 20:27:54.000000000 +0200
-@@ -7,7 +7,7 @@
- 
- <!--
- $LastChangedBy> : randy $
--$Date> : 2007-04-04 21:42:53 +0200 (mer 04 avr 2007) $
-+$Date> : 2010-04-21 20:48:34 +0200 (mer 21 avr 2010) $
- -->
- 
- <chapter id="xsoft-suites">
-@@ -20,7 +20,7 @@
-   benefits are a consistent user interface et cooperation between
-   applications.</para>
- 
--  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="koffice.xml"/>
--  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="openoffice.xml"/>
-+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="koffice.xml"/>
-+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="openoffice.xml"/>
- 
- </chapter>
-diff -ru BOOK/xsoft/xsoft.xml /home/jp/blfs/xsoft/xsoft.xml
---- BOOK/xsoft/xsoft.xml	2010-02-17 02:50:58.000000000 +0100
-+++ /home/jp/blfs/xsoft/xsoft.xml	2010-04-28 20:27:54.000000000 +0200
-@@ -7,7 +7,7 @@
- 
- <!--
- $LastChangedBy> : randy $
--$Date> : 2007-04-04 21:42:53 +0200 (mer 04 avr 2007) $
-+$Date> : 2010-04-21 20:48:34 +0200 (mer 21 avr 2010) $
- -->
- 
- <part id="xsoft" xreflabel="X Software">
-@@ -15,9 +15,9 @@
- 
-   <title>X Software</title>
- 
--  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="office/office.xml"/>
--  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="suites/suites.xml"/>
--  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="graphweb/graphweb.xml"/>
--  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="other/other.xml"/>
-+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="office/office.xml"/>
-+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="suites/suites.xml"/>
-+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="graphweb/graphweb.xml"/>
-+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="other/other.xml"/>
- 
- </part>
- 
+
 Pour synchronisation, remplacer >: par > : dans ce qui suit (sauf .svn):
 general/prog/perl-modules.xml
 general/prog/tk.xml

Added: trunk/blfs/blfsmaj2.txt
===================================================================
--- trunk/blfs/blfsmaj2.txt	                        (rev 0)
+++ trunk/blfs/blfsmaj2.txt	2011-07-04 22:23:59 UTC (rev 1370)
@@ -0,0 +1,9835 @@
+Index: introduction/welcome/changelog.xml
+===================================================================
+--- introduction/welcome/changelog.xml	(révision 8890)
++++ introduction/welcome/changelog.xml	(copie de travail)
+@@ -41,199 +41,6 @@
+ 
+ -->
+     <listitem>
+-      <para>June 20th, 2011</para>
+-      <itemizedlist>
+-        <listitem>
+-          <para>[bdubbs] - Added xorriso.</para>
+-        </listitem>
+-      </itemizedlist>
+-    </listitem>
+-
+-    <listitem>
+-      <para>June 11th, 2011</para>
+-      <itemizedlist>
+-        <listitem>
+-          <para>[wblaszcz] - Modified configure parameters in GLib-1.2.10.
+-          (ticket <ulink url="&blfs-ticket-root;3244">#3244</ulink>).</para>
+-        </listitem>
+-      </itemizedlist>
+-    </listitem>
+-
+-    <listitem>
+-      <para>June 11th, 2011</para>
+-      <itemizedlist>
+-        <listitem>
+-          <para>[wblaszcz] - Added to Command Explanations in GConf-2.28.1 to
+-          address part of ticket <ulink
+-          url="&blfs-ticket-root;3210">#3210</ulink>.</para>
+-        </listitem>
+-      </itemizedlist>
+-    </listitem>
+-
+-    <listitem>
+-      <para>June 9th, 2011</para>
+-      <itemizedlist>
+-        <listitem>
+-          <para>[wblaszcz] - Added instructions for creating missing test
+-          scripts for attr-2.4.44 and acl-2.2.49. (ticket
+-          <ulink url="&blfs-ticket-root;3130">#3130</ulink>).</para>
+-        </listitem>
+-      </itemizedlist>
+-    </listitem>
+-
+-    <listitem>
+-      <para>June 9th, 2011</para>
+-      <itemizedlist>
+-        <listitem>
+-          <para>[wblaszcz] - Minor modification to GIMP-2.6.8. (ticket
+-          <ulink url="&blfs-ticket-root;3246">#3246</ulink>).</para>
+-        </listitem>
+-      </itemizedlist>
+-    </listitem>
+-
+-    <listitem>
+-      <para>June 9th, 2011</para>
+-      <itemizedlist>
+-        <listitem>
+-          <para>[wblaszcz] - Removed DeviceKit-003. (ticket
+-          <ulink url="&blfs-ticket-root;3142">#3142</ulink>).</para>
+-        </listitem>
+-      </itemizedlist>
+-    </listitem>
+-
+-    <listitem>
+-      <para>June 8th, 2011</para>
+-      <itemizedlist>
+-        <listitem>
+-          <para>[wblaszcz] - Fixed configuration Information in GDM-2.30.2.
+-          (ticket <ulink url="&blfs-ticket-root;2988">#2988</ulink>).</para>
+-        </listitem>
+-      </itemizedlist>
+-    </listitem>
+-
+-    <listitem>
+-      <para>June 8th, 2011</para>
+-      <itemizedlist>
+-        <listitem>
+-          <para>[wblaszcz] - Fixed libarchive link in gvfs-1.6.2. (ticket
+-          <ulink url="&blfs-ticket-root;3240">#3240</ulink>).</para>
+-        </listitem>
+-      </itemizedlist>
+-    </listitem>
+-
+-    <listitem>
+-      <para>May 8th, 2011</para>
+-      <itemizedlist>
+-        <listitem>
+-          <para>[wblaszcz] - Minor modification to Parted-2.2.</para>
+-        </listitem>
+-      </itemizedlist>
+-    </listitem>
+-
+-    <listitem>
+-      <para>May 1st, 2011</para>
+-      <itemizedlist>
+-        <listitem>
+-          <para>[wblaszcz] - Updated patch for MesaLib-7.9 (fixes ticket
+-          <ulink url="&blfs-ticket-root;3237">#3237</ulink>).</para>
+-        </listitem>
+-      </itemizedlist>
+-    </listitem>
+-
+-    <listitem>
+-      <para>April 17th, 2011</para>
+-      <itemizedlist>
+-        <listitem>
+-          <para>[thomas] - Fix some incorrect checksums at KDE4</para>
+-        </listitem>
+-      </itemizedlist>
+-    </listitem>
+-
+-    <listitem>
+-      <para>April 6th, 2011</para>
+-      <itemizedlist>
+-        <listitem>
+-          <para>[thomas] - Fix url at libarchive, fix dependencies in Attica and Kde4libs</para>
+-        </listitem>
+-      </itemizedlist>
+-    </listitem>
+-
+-    <listitem>
+-      <para>March 26th, 2011</para>
+-      <itemizedlist>
+-        <listitem>
+-          <para>[dj] - Removed unneeded patch in OpenSSL.</para>
+-        </listitem>
+-        <listitem>
+-          <para>[thomas] - Fix invalid url at phonon. Thanks to Edgar Alwers for reporting.</para>
+-        </listitem>
+-      </itemizedlist>
+-    </listitem>
+-
+-    <listitem>
+-      <para>March 25th, 2011</para>
+-      <itemizedlist>
+-        <listitem>
+-          <para>[dj] - Updated to BLFS-ca-bundle-3.12.9.0.</para>
+-        </listitem>
+-        <listitem>
+-          <para>[dj] - Updated to OpenSSL-1.0.0d.</para>
+-        </listitem>
+-      </itemizedlist>
+-    </listitem>
+-
+-    <listitem>
+-      <para>March 24th, 2011</para>
+-      <itemizedlist>
+-        <listitem>
+-          <para>[ken] - Use correct md5sum for the ghostscript tarball. Thanks
+-          to Fernando Oliveira for noticing.</para>
+-        </listitem>
+-      </itemizedlist>
+-    </listitem>
+-
+-    <listitem>
+-      <para>March 13th, 2011</para>
+-      <itemizedlist>
+-        <listitem>
+-          <para>[thomas] - Correct the list of libraries installed by
+-          Boost.</para>
+-        </listitem>
+-        <listitem>
+-          <para>[thomas] - Wording corrections in the KDE4 intro page, fix URL
+-          at Kdeplasma-addons and add more details about some options in
+-          Kdelibs.</para>
+-        </listitem>
+-      </itemizedlist>
+-    </listitem>
+-
+-    <listitem>
+-      <para>March 9th, 2011</para>
+-      <itemizedlist>
+-        <listitem>
+-          <para>[thomas] - Add the KDE4 section.</para>
+-        </listitem>
+-      </itemizedlist>
+-    </listitem>
+-
+-    <listitem>
+-      <para>March 8th, 2011</para>
+-      <itemizedlist>
+-        <listitem>
+-          <para>[dj] - Separated Xorg Utilities packages (util-macros and
+-          makedepend).</para>
+-        </listitem>
+-        <listitem>
+-          <para>[dj] - Moved libpthread-stubs, libxcb, Mesa, xcb-proto,
+-          xcb-utils, and xterm to the Xorg section.</para>
+-        </listitem>
+-        <listitem>
+-          <para>[dj] - Removed rman and nas from the book.</para>
+-        </listitem>
+-      </itemizedlist>
+-    </listitem>
+-
+-    <listitem>
+       <para>February 19th, 2010</para>
+       <itemizedlist>
+         <listitem>
+Index: kde4/devel/kde4webdev.xml
+===================================================================
+--- kde4/devel/kde4webdev.xml	(révision 8890)
++++ kde4/devel/kde4webdev.xml	(copie de travail)
+@@ -1,163 +0,0 @@
+-<?xml version="1.0" encoding="ISO-8859-1"?>
+-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+-  <!ENTITY % general-entities SYSTEM "../../general.ent">
+-  %general-entities;
+-
+-  <!ENTITY kde4webdev-download-http "&kde4-download-http;/kdewebdev-&kde4-version;.tar.bz2">
+-  <!ENTITY kde4webdev-download-ftp  "&kde4-download-ftp;/kdewebdev-&kde4-version;.tar.bz2">
+-  <!ENTITY kde4webdev-md5sum        "9ea899175bc58d5a9333d858b12f705c">
+-  <!ENTITY kde4webdev-size          "2.1 MB">
+-  <!ENTITY kde4webdev-buildsize     "88 MB">
+-  <!ENTITY kde4webdev-time          "1.8 SBU">
+-]>
+-
+-<sect1 id="kde4webdev" xreflabel="kde4webdev-&kde4-version;">
+-  <?dbhtml filename="kde4webdev.html"?>
+-
+-  <sect1info>
+-    <othername>$LastChangedBy$</othername>
+-    <date>$Date$</date>
+-  </sect1info>
+-
+-  <title>Kdewebdev-&kde4-version;</title>
+-
+-  <indexterm zone="kde4webdev">
+-    <primary sortas="a-kde4webdev">kde4webdev</primary>
+-  </indexterm>
+-
+-  <sect2 role="package">
+-    <title>Introduction to Kdewebdev</title>
+-
+-    <para>This package provides tools and editors for web development.</para> 
+-
+-    &lfs67_checked;
+-
+-    <bridgehead renderas="sect3">Package Information</bridgehead>
+-    <itemizedlist spacing="compact">
+-      <listitem>
+-        <para>Download (HTTP): <ulink url="&kde4webdev-download-http;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download (FTP): <ulink url="&kde4webdev-download-ftp;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download MD5 sum: &kde4webdev-md5sum;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Download size: &kde4webdev-size;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated disk space required: &kde4webdev-buildsize;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated build time: &kde4webdev-time;</para>
+-      </listitem>
+-    </itemizedlist>
+-
+-<!--
+-    <bridgehead renderas="sect3">Additional Downloads</bridgehead>
+-    <itemizedlist spacing='compact'>
+-      <listitem>
+-        <para>Required patch: <ulink
+-        url="&patch-root;/kde4webdev-&kdewebdev-version;-fixes-1.patch"/></para>
+-      </listitem>
+-    </itemizedlist>
+--->
+-    <bridgehead renderas="sect3">Kdewebdev Dependencies</bridgehead>
+-
+-    <bridgehead renderas="sect4">Required</bridgehead>
+-    <para role="required">
+-    <xref linkend="libxml2"/>,
+-    <xref linkend="libxslt"/>,
+-    <xref linkend="kde4pimlibs"/>,
+-    </para>
+-
+-    <bridgehead renderas="sect4">Recommended</bridgehead>
+-    <para role="recommended">
+-    <xref linkend="tidy"/>,
+-    <xref linkend="ruby"/>,
+-    </para>
+-
+-    <bridgehead renderas="sect4">Optional</bridgehead>
+-    <para role="optional">
+-    </para>
+-
+-    <para condition="html" role="usernotes">User Notes:
+-    <ulink url="&blfs-wiki;/kde4webdev"/>
+-    </para>
+-
+-  </sect2>
+-
+-  <sect2 role="installation">
+-    <title>Installation of Kdewebdev</title>
+-
+-    <para>Install <application>Kdewebdev</application> by running
+-    the following commands:</para>
+-
+-<screen><userinput>mkdir build &&
+-cd build</userinput></screen>
+-
+-    <para>Prepare the package for compilation:</para>
+-       
+-<screen><userinput>cmake -DCMAKE_INSTALL_PREFIX=$KDE4_PREFIX \
+-    -DKDE_DEFAULT_HOME=.kde4 \
+-    -DSYSCONF_INSTALL_DIR=/etc/sysconfig \
+-    .. &&
+-make</userinput></screen>
+-
+-    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+-
+-<screen role="root"><userinput>make install</userinput></screen>
+-
+-  </sect2>
+-<!--
+-  <sect2 role="commands">
+-    <title>Command Explanations</title>
+-
+-    <para><option>- -xyz</option>: This option is set for ...</para>
+-
+-  </sect2>
+--->
+-  <sect2 role="content">
+-    <title>Contents</title>
+-
+-    <segmentedlist>
+-      <segtitle>Installed Programs</segtitle>
+-      <segtitle>Installed Libraries</segtitle>
+-      <segtitle>Installed Directory</segtitle>
+-
+-      <seglistitem>
+-        <seg>kfilereplace, kimagemapeditor, klinkstatus, kommander</seg>
+-        <seg>libklinkstatuscommon.so, libkommandercore.so, libkommanderwidgets.so</seg>
+-        <seg></seg>
+-      </seglistitem>
+-    </segmentedlist>
+-<!--
+-    <variablelist>
+-      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+-      <?dbfo list-presentation="list"?>
+-      <?dbhtml list-presentation="table"?>
+-
+-      <varlistentry id="a-kde4webdev">
+-        <term><command>kde4webdev</command></term>
+-        <listitem>
+-          <para>is a testing utility for kde4webdev-generated build trees.</para>
+-          <indexterm zone="a-kde4webdev kde4webdev">
+-            <primary sortas="b-kde4webdev">kdewebdev</primary>
+-          </indexterm>
+-        </listitem>
+-      </varlistentry>
+-
+-    </variablelist>
+--->
+-
+-     <note><title>Quanta</title>
+-       <para>If you are missing the web development editor <application>Quanta</application>,
+-       it's right, <application>Quanta</application> isn't there in <application>KDE4</application>.
+-       Maybe later in future releases, but currently, the Kdevelop with PHP-plugins should
+-       be used.</para>
+-     </note>
+-  </sect2>
+-
+-</sect1>
+Index: kde4/devel/kde4sdk.xml
+===================================================================
+--- kde4/devel/kde4sdk.xml	(révision 8890)
++++ kde4/devel/kde4sdk.xml	(copie de travail)
+@@ -1,176 +0,0 @@
+-<?xml version="1.0" encoding="ISO-8859-1"?>
+-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+-  <!ENTITY % general-entities SYSTEM "../../general.ent">
+-  %general-entities;
+-
+-  <!ENTITY kde4sdk-download-http "&kde4-download-http;/kdesdk-&kde4-version;.tar.bz2">
+-  <!ENTITY kde4sdk-download-ftp  "&kde4-download-ftp;/kdesdk-&kde4-version;.tar.bz2">
+-  <!ENTITY kde4sdk-md5sum        "3bb8a404758e3fa9f2ca1658d175c094">
+-  <!ENTITY kde4sdk-size          "6 MB">
+-  <!ENTITY kde4sdk-buildsize     "589 MB">
+-  <!ENTITY kde4sdk-time          "10.7 SBU">
+-]>
+-
+-<sect1 id="kde4sdk" xreflabel="kde4sdk-&kde4-version;">
+-  <?dbhtml filename="kde4sdk.html"?>
+-
+-  <sect1info>
+-    <othername>$LastChangedBy$</othername>
+-    <date>$Date$</date>
+-  </sect1info>
+-
+-  <title>Kdesdk-&kde4-version;</title>
+-
+-  <indexterm zone="kde4sdk">
+-    <primary sortas="a-kde4sdk">kde4sdk</primary>
+-  </indexterm>
+-
+-  <sect2 role="package">
+-    <title>Introduction to Kdesdk</title>
+-
+-    <para>This package several applications useful for developers. Programs include a 
+-    version control system front-end for CVS, a program to view the differences between 
+-    files, a UML Modeller, and a profile data visualization tool. </para> 
+-
+-    &lfs67_checked;
+-
+-    <bridgehead renderas="sect3">Package Information</bridgehead>
+-    <itemizedlist spacing="compact">
+-      <listitem>
+-        <para>Download (HTTP): <ulink url="&kde4sdk-download-http;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download (FTP): <ulink url="&kde4sdk-download-ftp;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download MD5 sum: &kde4sdk-md5sum;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Download size: &kde4sdk-size;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated disk space required: &kde4sdk-buildsize;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated build time: &kde4sdk-time;</para>
+-      </listitem>
+-    </itemizedlist>
+-
+-<!--
+-    <bridgehead renderas="sect3">Additional Downloads</bridgehead>
+-    <itemizedlist spacing='compact'>
+-      <listitem>
+-        <para>Required patch: <ulink
+-        url="&patch-root;/kde4sdk-&kdesdk-version;-fixes-1.patch"/></para>
+-      </listitem>
+-    </itemizedlist>
+--->
+-    <bridgehead renderas="sect3">Kdesdk Dependencies</bridgehead>
+-
+-    <bridgehead renderas="sect4">Required</bridgehead>
+-    <para role="required">
+-    <xref linkend="libxml2"/>,
+-    <xref linkend="libxslt"/>,
+-    <xref linkend="qca"/>,
+-    <xref linkend="kde4pimlibs"/>,
+-    </para>
+-
+-    <bridgehead renderas="sect4">Recommended</bridgehead>
+-    <para role="recommended">
+-    <xref linkend="strigi"/>,
+-    <xref linkend="svn"/>, 
+-    </para>
+-
+-    <bridgehead renderas="sect4">Optional</bridgehead>
+-    <para role="optional">
+-    HUNSPELL, Antlr
+-    </para>
+-
+-    <para condition="html" role="usernotes">User Notes:
+-    <ulink url="&blfs-wiki;/kde4sdk"/>
+-    </para>
+-
+-  </sect2>
+-
+-  <sect2 role="installation">
+-    <title>Installation of Kdesdk</title>
+-
+-    <para>Install <application>Kdesdk</application> by running
+-    the following commands:</para>
+-
+-<screen><userinput>mkdir build &&
+-cd build</userinput></screen>
+-
+-    <para>Prepare the package for compilation:</para>
+-       
+-<screen><userinput>cmake -DCMAKE_INSTALL_PREFIX=$KDE4_PREFIX \
+-    -DKDE_DEFAULT_HOME=.kde4 \
+-    -DSYSCONF_INSTALL_DIR=/etc/sysconfig \
+-    .. &&
+-make</userinput></screen>
+-
+-    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+-
+-<screen role="root"><userinput>make install</userinput></screen>
+-
+-  </sect2>
+-<!--
+-  <sect2 role="commands">
+-    <title>Command Explanations</title>
+-
+-    <para><option>- -xyz</option>: This option is set for ...</para>
+-
+-  </sect2>
+--->
+-  <sect2 role="content">
+-    <title>Contents</title>
+-
+-    <segmentedlist>
+-      <segtitle>Installed Programs</segtitle>
+-      <segtitle>Installed Libraries</segtitle>
+-      <segtitle>Installed Directory</segtitle>
+-
+-      <seglistitem>
+-        <seg>adddebug, build-progress.sh, cervisia, cheatmake, colorsvn, create_cvsignore,
+-        create_makefile, create_makefiles, create_svnignore, cvsaddcurrentdir, cvsaskpass,
+-        cvsbackport, cvsblame, cvscheck, cvs-clean, cvsforwardport, cvslastchange, cvslastlog,
+-        cvsrevertlast, cvsservice, cvsversion, cxxmetric, demangle, dprof2calltree, extend_dmalloc,
+-        extractattr, extractqml, extractrc, findmissingcrystal, fix-include.sh, fixkdeincludes,
+-        fixuifiles, hotshot2calltree, includemocs, kapptemplate, kate, kcachegrind, kdedoc, 
+-        kde_generate_export_header, kdekillall, kdelnk2desktop.py, kdemangen.pl, kdesrc-build,
+-        kde-systemsettings-tree.py, kio_svn_helper, kminspector, kmmatch, kmtrace, kompare, kpartloader,
+-        krazy-licensecheck, kstartperf, ktesnippets_editor, kuiviewer, makeobj, memprof2calltree,
+-        noncvslist, nonsvnlist, okteta, op2calltree, optimizegraphics, package_crystalsvg, png2mng.pl,
+-        pprof2calltree, pruneemptydirs, qtdoc, split2po, svnbackport, svnchangesince, svn-clean,
+-        svnforwardport, svngettags, svnintegrate, svnlastchange, svnlastlog, svnrevertlast, svnversions,
+-        umbrello, wcgrep, xml2pot, zonetab2pot.py</seg>
+-        <seg>libkastencontrollers.so, libkastencore.so, libkastengui.so, libkateinterfaces.so,
+-        libkdeinit4_cervisia.so, libkdeinit4_cvsaskpass.so, libkdeinit4_cvsservice.so,
+-        libkdeinit4_kate.so, libkomparedialogpages.so, libkomparediff2.so, libkompareinterface.so,
+-        libktexteditor_codesnippets_core.so, libktrace.so, liboktetacore.so, liboktetagui.so,
+-        liboktetakastencontrollers.so, liboktetakastencore.so, liboktetakastengui.so</seg>
+-        <seg></seg>
+-      </seglistitem>
+-    </segmentedlist>
+-<!--
+-    <variablelist>
+-      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+-      <?dbfo list-presentation="list"?>
+-      <?dbhtml list-presentation="table"?>
+-
+-      <varlistentry id="a-kde4sdk">
+-        <term><command>kde4sdk</command></term>
+-        <listitem>
+-          <para>is a testing utility for kde4sdk-generated build trees.</para>
+-          <indexterm zone="a-kde4sdk kde4sdk">
+-            <primary sortas="b-kde4sdk">kdesdk</primary>
+-          </indexterm>
+-        </listitem>
+-      </varlistentry>
+-
+-    </variablelist>
+--->
+-  </sect2>
+-
+-</sect1>
+Index: kde4/devel/kdevelop4.xml
+===================================================================
+--- kde4/devel/kdevelop4.xml	(révision 8890)
++++ kde4/devel/kdevelop4.xml	(copie de travail)
+@@ -1,152 +0,0 @@
+-<?xml version="1.0" encoding="ISO-8859-1"?>
+-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+-  <!ENTITY % general-entities SYSTEM "../../general.ent">
+-  %general-entities;
+-
+-  <!ENTITY kdevelop4-download-http "&kdevel4-download-http;/kdevelop-&kdevelop4-version;.tar.bz2">
+-  <!ENTITY kdevelop4-download-ftp  "&kdevel4-download-ftp;/kdevelop-&kdevelop4-version;.tar.bz2">
+-  <!ENTITY kdevelop4-md5sum        "f418966fd2545d40e841c88121e7b93a">
+-  <!ENTITY kdevelop4-size          "4.9 MB">
+-  <!ENTITY kdevelop4-buildsize     "246 MB">
+-  <!ENTITY kdevelop4-time          "5.5 SBU">
+-]>
+-
+-<sect1 id="kdevelop4" xreflabel="kde4webdev-&kdevelop4-version;">
+-  <?dbhtml filename="kdevelop4.html"?>
+-
+-  <sect1info>
+-    <othername>$LastChangedBy$</othername>
+-    <date>$Date$</date>
+-  </sect1info>
+-
+-  <title>Kdevelop-&kdevelop4-version;</title>
+-
+-  <indexterm zone="kdevelop4">
+-    <primary sortas="a-kdevelop4">kde4webdev</primary>
+-  </indexterm>
+-
+-  <sect2 role="package">
+-    <title>Introduction to Kdevelop</title>
+-
+-    <para>This package provides tools and editors for development.</para> 
+-
+-    &lfs67_checked;
+-
+-    <bridgehead renderas="sect3">Package Information</bridgehead>
+-    <itemizedlist spacing="compact">
+-      <listitem>
+-        <para>Download (HTTP): <ulink url="&kdevelop4-download-http;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download (FTP): <ulink url="&kdevelop4-download-ftp;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download MD5 sum: &kdevelop4-md5sum;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Download size: &kdevelop4-size;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated disk space required: &kdevelop4-buildsize;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated build time: &kdevelop4-time;</para>
+-      </listitem>
+-    </itemizedlist>
+-
+-<!--
+-    <bridgehead renderas="sect3">Additional Downloads</bridgehead>
+-    <itemizedlist spacing='compact'>
+-      <listitem>
+-        <para>Required patch: <ulink
+-        url="&patch-root;/kdevelop4-&kdewebdev-version;-fixes-1.patch"/></para>
+-      </listitem>
+-    </itemizedlist>
+--->
+-    <bridgehead renderas="sect3">Kdevelop Dependencies</bridgehead>
+-
+-    <bridgehead renderas="sect4">Required</bridgehead>
+-    <para role="required">
+-    <xref linkend="kdevplatform"/>,
+-    </para>
+-
+-    <bridgehead renderas="sect4">Recommended</bridgehead>
+-    <para role="recommended">
+-    </para>
+-
+-    <bridgehead renderas="sect4">Optional</bridgehead>
+-    <para role="optional">
+-    </para>
+-
+-    <para condition="html" role="usernotes">User Notes:
+-    <ulink url="&blfs-wiki;/kdevelop4"/>
+-    </para>
+-
+-  </sect2>
+-
+-  <sect2 role="installation">
+-    <title>Installation of Kdevelop</title>
+-
+-    <para>Install <application>Kdevelop</application> by running
+-    the following commands:</para>
+-
+-<screen><userinput>mkdir build &&
+-cd build</userinput></screen>
+-
+-    <para>Prepare the package for compilation:</para>
+-       
+-<screen><userinput>cmake -DCMAKE_INSTALL_PREFIX=$KDE4_PREFIX \
+-    -DKDE_DEFAULT_HOME=.kde4 \
+-    -DSYSCONF_INSTALL_DIR=/etc/sysconfig \
+-    .. &&
+-make</userinput></screen>
+-
+-    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+-
+-<screen role="root"><userinput>make install</userinput></screen>
+-
+-  </sect2>
+-<!--
+-  <sect2 role="commands">
+-    <title>Command Explanations</title>
+-
+-    <para><option>- -xyz</option>: This option is set for ...</para>
+-
+-  </sect2>
+--->
+-  <sect2 role="content">
+-    <title>Contents</title>
+-
+-    <segmentedlist>
+-      <segtitle>Installed Programs</segtitle>
+-      <segtitle>Installed Libraries</segtitle>
+-      <segtitle>Installed Directory</segtitle>
+-
+-      <seglistitem>
+-        <seg>kdevelop</seg>
+-        <seg>libkdev4cmakecommon.so, libkdev4cppdochain.so, libkdev4cppparser.so, libkdev4cpprpp.so</seg>
+-        <seg></seg>
+-      </seglistitem>
+-    </segmentedlist>
+-<!--
+-    <variablelist>
+-      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+-      <?dbfo list-presentation="list"?>
+-      <?dbhtml list-presentation="table"?>
+-
+-      <varlistentry id="a-kdevelop4">
+-        <term><command>kdevelop4</command></term>
+-        <listitem>
+-          <para>is a testing utility for kdevelop4-generated build trees.</para>
+-          <indexterm zone="a-kdevelop4 kde4webdev">
+-            <primary sortas="b-kdevelop4">kdewebdev</primary>
+-          </indexterm>
+-        </listitem>
+-      </varlistentry>
+-
+-    </variablelist>
+--->
+-  </sect2>
+-
+-</sect1>
+Index: kde4/devel/kdevplatform.xml
+===================================================================
+--- kde4/devel/kdevplatform.xml	(révision 8890)
++++ kde4/devel/kdevplatform.xml	(copie de travail)
+@@ -1,160 +0,0 @@
+-<?xml version="1.0" encoding="ISO-8859-1"?>
+-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+-  <!ENTITY % general-entities SYSTEM "../../general.ent">
+-  %general-entities;
+-
+-  <!ENTITY kdevplatform-download-http "&kdevel4-download-http;/kdevplatform-&kdevplatform-version;.tar.bz2">
+-  <!ENTITY kdevplatform-download-ftp  "&kdevel4-download-ftp;/kdevplatform-&kdevplatform-version;.tar.bz2">
+-  <!ENTITY kdevplatform-md5sum        "bcfaa34dccd210faa59ca89ffacee067">
+-  <!ENTITY kdevplatform-size          "1.7 MB">
+-  <!ENTITY kdevplatform-buildsize     "328 MB">
+-  <!ENTITY kdevplatform-time          "6.5 SBU">
+-]>
+-
+-<sect1 id="kdevplatform" xreflabel="kdevplatform-&kdevplatform-version;">
+-  <?dbhtml filename="kdevplatform.html"?>
+-
+-  <sect1info>
+-    <othername>$LastChangedBy$</othername>
+-    <date>$Date$</date>
+-  </sect1info>
+-
+-  <title>Kdevplatform-&kdevplatform-version;</title>
+-
+-  <indexterm zone="kdevplatform">
+-    <primary sortas="a-kdevplatform">kde4webdev</primary>
+-  </indexterm>
+-
+-  <sect2 role="package">
+-    <title>Introduction to Kdevplatform</title>
+-
+-    <para>This package provides tools and editors for web development.</para> 
+-
+-    &lfs67_checked;
+-
+-    <bridgehead renderas="sect3">Package Information</bridgehead>
+-    <itemizedlist spacing="compact">
+-      <listitem>
+-        <para>Download (HTTP): <ulink url="&kdevplatform-download-http;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download (FTP): <ulink url="&kdevplatform-download-ftp;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download MD5 sum: &kdevplatform-md5sum;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Download size: &kdevplatform-size;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated disk space required: &kdevplatform-buildsize;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated build time: &kdevplatform-time;</para>
+-      </listitem>
+-    </itemizedlist>
+-
+-<!--
+-    <bridgehead renderas="sect3">Additional Downloads</bridgehead>
+-    <itemizedlist spacing='compact'>
+-      <listitem>
+-        <para>Required patch: <ulink
+-        url="&patch-root;/kdevplatform-&kdewebdev-version;-fixes-1.patch"/></para>
+-      </listitem>
+-    </itemizedlist>
+--->
+-    <bridgehead renderas="sect3">Kdevplatform Dependencies</bridgehead>
+-
+-    <bridgehead renderas="sect4">Required</bridgehead>
+-    <para role="required">
+-    <xref linkend="libxml2"/>,
+-    <xref linkend="libxslt"/>,
+-    <xref linkend="kde4pimlibs"/>,
+-    </para>
+-
+-    <bridgehead renderas="sect4">Recommended</bridgehead>
+-    <para role="recommended">
+-    <xref linkend="svn"/>,
+-    <xref linkend="boost"/>,
+-    apr, apr-utils, 
+-    </para>
+-
+-    <bridgehead renderas="sect4">Optional</bridgehead>
+-    <para role="optional">
+-    Qjson
+-    </para>
+-
+-    <para condition="html" role="usernotes">User Notes:
+-    <ulink url="&blfs-wiki;/kdevplatform"/>
+-    </para>
+-
+-  </sect2>
+-
+-  <sect2 role="installation">
+-    <title>Installation of Kdevplatform</title>
+-
+-    <para>Install <application>Kdevplatform</application> by running
+-    the following commands:</para>
+-
+-<screen><userinput>mkdir build &&
+-cd build</userinput></screen>
+-
+-    <para>Prepare the package for compilation:</para>
+-       
+-<screen><userinput>cmake -DCMAKE_INSTALL_PREFIX=$KDE4_PREFIX \
+-    -DKDE_DEFAULT_HOME=.kde4 \
+-    -DSYSCONF_INSTALL_DIR=/etc/sysconfig \
+-    .. &&
+-make</userinput></screen>
+-
+-    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+-
+-<screen role="root"><userinput>make install</userinput></screen>
+-
+-  </sect2>
+-<!--
+-  <sect2 role="commands">
+-    <title>Command Explanations</title>
+-
+-    <para><option>- -xyz</option>: This option is set for ...</para>
+-
+-  </sect2>
+--->
+-  <sect2 role="content">
+-    <title>Contents</title>
+-
+-    <segmentedlist>
+-      <segtitle>Installed Programs</segtitle>
+-      <segtitle>Installed Libraries</segtitle>
+-      <segtitle>Installed Directory</segtitle>
+-
+-      <seglistitem>
+-        <seg>None</seg>
+-        <seg>libkdevplatformdebugger.so, libkdevplatformdocumentation.so, libkdevplatforminterfaces.so,
+-        libkdevplatformlanguage.so, libkdevplatformoutputview.so, libkdevplatformproject.so,
+-        libkdevplatformshell.so, libkdevplatformvcs.so, libsubline.so</seg>
+-        <seg></seg>
+-      </seglistitem>
+-    </segmentedlist>
+-<!--
+-    <variablelist>
+-      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+-      <?dbfo list-presentation="list"?>
+-      <?dbhtml list-presentation="table"?>
+-
+-      <varlistentry id="a-kdevplatform">
+-        <term><command>kdevplatform</command></term>
+-        <listitem>
+-          <para>is a testing utility for kdevplatform-generated build trees.</para>
+-          <indexterm zone="a-kdevplatform kde4webdev">
+-            <primary sortas="b-kdevplatform">kdewebdev</primary>
+-          </indexterm>
+-        </listitem>
+-      </varlistentry>
+-
+-    </variablelist>
+--->
+-  </sect2>
+-
+-</sect1>
+Index: kde4/devel/devel.xml
+===================================================================
+--- kde4/devel/devel.xml	(révision 8890)
++++ kde4/devel/devel.xml	(copie de travail)
+@@ -1,25 +0,0 @@
+-<?xml version="1.0" encoding="ISO-8859-1"?>
+-<!DOCTYPE chapter PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+-  "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+- <!ENTITY % general-entities SYSTEM "../../general.ent">
+- %general-entities;
+-]>
+-
+-<!--
+-$LastChangedBy$
+-$Date$
+--->
+-
+-<chapter id="kde4-devel">
+-  <?dbhtml filename="kde4devel.html"?>
+-
+-  <title>KDE4 Development</title>
+-
+-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="kde4sdk.xml"/>
+-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="kde4webdev.xml"/>
+-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="kdevplatform.xml"/>
+-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="kdevelop4.xml"/>
+-<!--
+-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="kdevelop4-php.xml"/>
+--->
+-</chapter>
+Index: kde4/kde4.xml
+===================================================================
+--- kde4/kde4.xml	(révision 8890)
++++ kde4/kde4.xml	(copie de travail)
+@@ -1,39 +0,0 @@
+-<?xml version="1.0" encoding="ISO-8859-1"?>
+-<!DOCTYPE part PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+-  "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+- <!ENTITY % general-entities SYSTEM "../general.ent">
+- %general-entities;
+-]>
+-
+-<!--
+-$LastChangedBy$
+-$Date$
+--->
+-
+-<part id="kde4" xreflabel="KDE4">
+-  <?dbhtml filename="kde4.html" dir="kde4"?>
+-
+-  <title>KDE4</title>
+-
+-  <!-- remove that when development phase is over -->
+-  <partintro>
+-    <note><title>Unter Construction</title>
+-    <para>This part of the book is under construction. There is a lot 
+-    of work to do to get <application>KDE4</application> into the book and
+-    reaching and keeping the quality standard as high as in other parts.</para>
+-
+-    <para>Please note that there may currently small as well as heavy 
+-    inconsistencies and bugs and errors in the instructions as well as in 
+-    the descriptions. Please feel free to report those.</para>
+-    </note>
+-  </partintro>
+-       
+-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="intro/introduction.xml"/>
+-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="core/core.xml"/>
+-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="add/add.xml"/>
+-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="devel/devel.xml"/>
+-<!--
+-  Language packs!
+--->  
+-
+-</part>
+Index: kde4/add/kde4admin.xml
+===================================================================
+--- kde4/add/kde4admin.xml	(révision 8890)
++++ kde4/add/kde4admin.xml	(copie de travail)
+@@ -1,160 +0,0 @@
+-<?xml version="1.0" encoding="ISO-8859-1"?>
+-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+-  <!ENTITY % general-entities SYSTEM "../../general.ent">
+-  %general-entities;
+-
+-  <!ENTITY kde4admin-download-http "&kde4-download-http;/kdeadmin-&kde4-version;.tar.bz2">
+-  <!ENTITY kde4admin-download-ftp  "&kde4-download-ftp;/kdeadmin-&kde4-version;.tar.bz2">
+-  <!ENTITY kde4admin-md5sum        "6b7102d8907c4cd44e172e8229f00ee9">
+-  <!ENTITY kde4admin-size          "790 KB">
+-  <!ENTITY kde4admin-buildsize     "79 MB">
+-  <!ENTITY kde4admin-time          "1.8 SBU">
+-]>
+-
+-<sect1 id="kde4admin" xreflabel="kde4admin-&kde4-version;">
+-  <?dbhtml filename="kde4admin.html"?>
+-
+-  <sect1info>
+-    <othername>$LastChangedBy$</othername>
+-    <date>$Date$</date>
+-  </sect1info>
+-
+-  <title>Kdeadmin-&kde4-version;</title>
+-
+-  <indexterm zone="kde4admin">
+-    <primary sortas="a-kde4admin">kde4admin</primary>
+-  </indexterm>
+-
+-  <sect2 role="package">
+-    <title>Introduction to Kdeadmin</title>
+-
+-    <para>This package provides several <application>KDE</application> clients 
+-    useful for managing a system. Clients include programs for managing users, 
+-    initialization files, cron, and network connections.</para>
+-
+-    &lfs67_checked;
+-
+-    <bridgehead renderas="sect3">Package Information</bridgehead>
+-    <itemizedlist spacing="compact">
+-      <listitem>
+-        <para>Download (HTTP): <ulink url="&kde4admin-download-http;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download (FTP): <ulink url="&kde4admin-download-ftp;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download MD5 sum: &kde4admin-md5sum;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Download size: &kde4admin-size;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated disk space required: &kde4admin-buildsize;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated build time: &kde4admin-time;</para>
+-      </listitem>
+-    </itemizedlist>
+-
+-<!--
+-    <bridgehead renderas="sect3">Additional Downloads</bridgehead>
+-    <itemizedlist spacing='compact'>
+-      <listitem>
+-        <para>Required patch: <ulink
+-        url="&patch-root;/kde4admin-&kdeadmin-version;-fixes-1.patch"/></para>
+-      </listitem>
+-    </itemizedlist>
+--->
+-    <bridgehead renderas="sect3">Kdeadmin Dependencies</bridgehead>
+-
+-    <bridgehead renderas="sect4">Required</bridgehead>
+-    <para role="required">
+-    <xref linkend="python"/>, 
+-    <xref linkend="kde4pimlibs"/>,
+-    <xref linkend="kde4bindings"/> (for pyKDE4), 
+-    <!-- libffi gobject-introspection pycairo pygobject pygtk pycups desktop-file-utils system-config-printer -->
+-    <xref linkend="desktop-file-utils"/>,
+-    system-printer-config
+-    </para>
+-
+-    <bridgehead renderas="sect4">Recommended</bridgehead>
+-    <para role="recommended">
+-    pyQT4, system-printer-config, PyCUPS
+-    </para>
+-<!--
+-    <bridgehead renderas="sect4">Optional</bridgehead>
+-    <para role="optional">
+-    </para>
+--->
+-    <para condition="html" role="usernotes">User Notes:
+-    <ulink url="&blfs-wiki;/kde4admin"/>
+-    </para>
+-
+-  </sect2>
+-
+-  <sect2 role="installation">
+-    <title>Installation of Kdeadmin</title>
+-
+-    <para>Install <application>kde4admin</application> by running
+-    the following commands:</para>
+-
+-<screen><userinput>mkdir build &&
+-cd build</userinput></screen>
+-
+-    <para>Prepare the package for compilation:</para>
+-       
+-<screen><userinput>cmake -DCMAKE_INSTALL_PREFIX=$KDE4_PREFIX \
+-    -DKDE_DEFAULT_HOME=.kde4 \
+-    -DSYSCONF_INSTALL_DIR=/etc/sysconfig \
+-    .. &&
+-make</userinput></screen>
+-
+-    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+-
+-<screen role="root"><userinput>make install</userinput></screen>
+-
+-  </sect2>
+-<!--
+-  <sect2 role="commands">
+-    <title>Command Explanations</title>
+-
+-    <para><option>- -xyz</option>: This option is set for ...</para>
+-
+-  </sect2>
+--->
+-  <sect2 role="content">
+-    <title>Contents</title>
+-
+-    <segmentedlist>
+-      <segtitle>Installed Programs</segtitle>
+-      <segtitle>Installed Libraries</segtitle>
+-      <segtitle>Installed Directory</segtitle>
+-
+-      <seglistitem>
+-        <seg>kuser, ksystemlog</seg>
+-        <seg></seg>
+-        <seg></seg>
+-      </seglistitem>
+-    </segmentedlist>
+-<!--
+-    <variablelist>
+-      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+-      <?dbfo list-presentation="list"?>
+-      <?dbhtml list-presentation="table"?>
+-
+-      <varlistentry id="a-kde4admin">
+-        <term><command>kde4admin</command></term>
+-        <listitem>
+-          <para>is a testing utility for kde4admin-generated build trees.</para>
+-          <indexterm zone="a-kde4admin kde4admin">
+-            <primary sortas="b-kde4admin">kdeadmin</primary>
+-          </indexterm>
+-        </listitem>
+-      </varlistentry>
+-
+-    </variablelist>
+--->
+-  </sect2>
+-
+-</sect1>
+Index: kde4/add/kde4artwork.xml
+===================================================================
+--- kde4/add/kde4artwork.xml	(révision 8890)
++++ kde4/add/kde4artwork.xml	(copie de travail)
+@@ -1,157 +0,0 @@
+-<?xml version="1.0" encoding="ISO-8859-1"?>
+-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+-  <!ENTITY % general-entities SYSTEM "../../general.ent">
+-  %general-entities;
+-
+-  <!ENTITY kde4artwork-download-http "&kde4-download-http;/kdeartwork-&kde4-version;.tar.bz2">
+-  <!ENTITY kde4artwork-download-ftp  "&kde4-download-ftp;/kdeartwork-&kde4-version;.tar.bz2">
+-  <!ENTITY kde4artwork-md5sum        "b7e319bb4bc8c4416beed790dc2f8dea">
+-  <!ENTITY kde4artwork-size          "116 MB">
+-  <!ENTITY kde4artwork-buildsize     "194 MB">
+-  <!ENTITY kde4artwork-time          "0.8 SBU">
+-]>
+-
+-<sect1 id="kde4artwork" xreflabel="kde4artwork-&kde4-version;">
+-  <?dbhtml filename="kde4artwork.html"?>
+-
+-  <sect1info>
+-    <othername>$LastChangedBy$</othername>
+-    <date>$Date$</date>
+-  </sect1info>
+-
+-  <title>Kdeartwork-&kde4-version;</title>
+-
+-  <indexterm zone="kde4artwork">
+-    <primary sortas="a-kde4artwork">kde4artwork</primary>
+-  </indexterm>
+-
+-  <sect2 role="package">
+-    <title>Introduction to Kdeartwork</title>
+-
+-    <para>This package provides a lot wallpapers, screensaver, icon-themes etc.</para> 
+-
+-    &lfs67_checked;
+-
+-    <bridgehead renderas="sect3">Package Information</bridgehead>
+-    <itemizedlist spacing="compact">
+-      <listitem>
+-        <para>Download (HTTP): <ulink url="&kde4artwork-download-http;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download (FTP): <ulink url="&kde4artwork-download-ftp;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download MD5 sum: &kde4artwork-md5sum;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Download size: &kde4artwork-size;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated disk space required: &kde4artwork-buildsize;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated build time: &kde4artwork-time;</para>
+-      </listitem>
+-    </itemizedlist>
+-
+-<!--
+-    <bridgehead renderas="sect3">Additional Downloads</bridgehead>
+-    <itemizedlist spacing='compact'>
+-      <listitem>
+-        <para>Required patch: <ulink
+-        url="&patch-root;/kde4artwork-&kdeutils-version;-fixes-1.patch"/></para>
+-      </listitem>
+-    </itemizedlist>
+--->
+-    <bridgehead renderas="sect3">Kdeartwork Dependencies</bridgehead>
+-
+-    <bridgehead renderas="sect4">Required</bridgehead>
+-    <para role="required">
+-    <xref linkend="phonon"/>,
+-    <xref linkend="kde4graphics"/>,
+-    </para>
+-
+-    <bridgehead renderas="sect4">Recommended</bridgehead>
+-    <para role="recommended">
+-    <xref linkend="alsa-lib"/>, Eigen2
+-    </para>
+-
+-    <bridgehead renderas="sect4">Optional</bridgehead>
+-    <para role="optional">
+-    </para>
+-
+-    <para condition="html" role="usernotes">User Notes:
+-    <ulink url="&blfs-wiki;/kde4artwork"/>
+-    </para>
+-
+-  </sect2>
+-
+-  <sect2 role="installation">
+-    <title>Installation of Kdeartwork</title>
+-
+-    <para>Install <application>Kdeartwork</application> by running
+-    the following commands:</para>
+-
+-<screen><userinput>mkdir build &&
+-cd build</userinput></screen>
+-
+-    <para>Prepare the package for compilation:</para>
+-       
+-<screen><userinput>cmake -DCMAKE_INSTALL_PREFIX=$KDE4_PREFIX \
+-    -DKDE_DEFAULT_HOME=.kde4 \
+-    -DSYSCONF_INSTALL_DIR=/etc/sysconfig \
+-    .. &&
+-make</userinput></screen>
+-
+-    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+-
+-<screen role="root"><userinput>make install</userinput></screen>
+-
+-  </sect2>
+-<!--
+-  <sect2 role="commands">
+-    <title>Command Explanations</title>
+-
+-    <para><option>- -xyz</option>: This option is set for ...</para>
+-
+-  </sect2>
+--->
+-  <sect2 role="content">
+-    <title>Contents</title>
+-
+-    <segmentedlist>
+-      <segtitle>Installed Programs</segtitle>
+-      <segtitle>Installed Libraries</segtitle>
+-      <segtitle>Installed Directory</segtitle>
+-
+-      <seglistitem>
+-        <seg>kbanner.kss, kblob.kss, kclock.kss, kdeasciiquarium.kss,
+-        keuphoria.kss, kflux.kss, kfountain.kss, kgravity.kss, klines.kss,
+-        klorenz.kss, kpartsaver.kss, kpendulum.kss, kpolygon.kss, krotation.kss,
+-        kscience.kss, kslideshow.kss, ksolarwinds.kss, kvm.kss, kwave.kss</seg>
+-        <seg></seg>
+-        <seg></seg>
+-      </seglistitem>
+-    </segmentedlist>
+-<!--
+-    <variablelist>
+-      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+-      <?dbfo list-presentation="list"?>
+-      <?dbhtml list-presentation="table"?>
+-
+-      <varlistentry id="a-kde4artwork">
+-        <term><command>kde4artwork</command></term>
+-        <listitem>
+-          <para>is a testing utility for kde4artwork-generated build trees.</para>
+-          <indexterm zone="a-kde4artwork kde4artwork">
+-            <primary sortas="b-kde4artwork">kdeutils</primary>
+-          </indexterm>
+-        </listitem>
+-      </varlistentry>
+-
+-    </variablelist>
+--->
+-  </sect2>
+-
+-</sect1>
+Index: kde4/add/kde4network.xml
+===================================================================
+--- kde4/add/kde4network.xml	(révision 8890)
++++ kde4/add/kde4network.xml	(copie de travail)
+@@ -1,166 +0,0 @@
+-<?xml version="1.0" encoding="ISO-8859-1"?>
+-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+-  <!ENTITY % general-entities SYSTEM "../../general.ent">
+-  %general-entities;
+-
+-  <!ENTITY kde4network-download-http "&kde4-download-http;/kdenetwork-&kde4-version;.tar.bz2">
+-  <!ENTITY kde4network-download-ftp  "&kde4-download-ftp;/kdenetwork-&kde4-version;.tar.bz2">
+-  <!ENTITY kde4network-md5sum        "f7611f38c3bbaab43121a64b14aceb1a">
+-  <!ENTITY kde4network-size          "8.3 KB">
+-  <!ENTITY kde4network-buildsize     "598 MB">
+-  <!ENTITY kde4network-time          "11.5 SBU">
+-]>
+-
+-<sect1 id="kde4network" xreflabel="kde4network-&kde4-version;">
+-  <?dbhtml filename="kde4network.html"?>
+-
+-  <sect1info>
+-    <othername>$LastChangedBy$</othername>
+-    <date>$Date$</date>
+-  </sect1info>
+-
+-  <title>Kdenetwork-&kde4-version;</title>
+-
+-  <indexterm zone="kde4network">
+-    <primary sortas="a-kde4network">kde4network</primary>
+-  </indexterm>
+-
+-  <sect2 role="package">
+-    <title>Introduction to Kdenetwork</title>
+-
+-    <para>This package provides several KDE applications 
+-    useful in a networking environment. Applications include clients for chat, 
+-    PPP, news, instant messages, and similar programs.</para>
+-
+-    &lfs67_checked;
+-
+-    <bridgehead renderas="sect3">Package Information</bridgehead>
+-    <itemizedlist spacing="compact">
+-      <listitem>
+-        <para>Download (HTTP): <ulink url="&kde4network-download-http;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download (FTP): <ulink url="&kde4network-download-ftp;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download MD5 sum: &kde4network-md5sum;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Download size: &kde4network-size;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated disk space required: &kde4network-buildsize;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated build time: &kde4network-time;</para>
+-      </listitem>
+-    </itemizedlist>
+-
+-<!--
+-    <bridgehead renderas="sect3">Additional Downloads</bridgehead>
+-    <itemizedlist spacing='compact'>
+-      <listitem>
+-        <para>Required patch: <ulink
+-        url="&patch-root;/kde4network-&kdenetwork-version;-fixes-1.patch"/></para>
+-      </listitem>
+-    </itemizedlist>
+--->
+-    <bridgehead renderas="sect3">Kdenetwork Dependencies</bridgehead>
+-
+-    <bridgehead renderas="sect4">Required</bridgehead>
+-    <para role="required">
+-    perl, phonon, kdepimlibs jpeg, soprano , qca, strigi, gpgme, boost
+-    </para>
+-
+-    <bridgehead renderas="sect4">Recommended</bridgehead>
+-    <para role="recommended">
+-    <xref linkend="libidn"/>, 
+-    <xref linkend="libxml2"/>, 
+-    <xref linkend="libxslt"/>, 
+-    <xref linkend="openssl"/>,
+-    <xref linkend="shared-desktop-ontologies"/>,
+-    </para>
+-
+-    <bridgehead renderas="sect4">Optional</bridgehead>
+-    <para role="optional">
+-    <ulink url="http://hansdegoede.livejournal.com/3636.html">libv4l</ulink>,
+-    libktorrent, oRTP, Speex, XMMS, libotr, libmsn, mediastreamer, libmeanwhile,
+-    msiLBC,
+-    sqlite, shr-deskt-onto, alsa, libgadu, gif, glib2, firefox, libvncserver
+-    </para>
+-
+-    <para condition="html" role="usernotes">User Notes:
+-    <ulink url="&blfs-wiki;/kde4network"/>
+-    </para>
+-
+-  </sect2>
+-
+-  <sect2 role="installation">
+-    <title>Installation of Kdenetwork</title>
+-
+-    <para>Install <application>kde4network</application> by running
+-    the following commands:</para>
+-
+-<screen><userinput>mkdir build &&
+-cd build</userinput></screen>
+-
+-    <para>Prepare the package for compilation:</para>
+-       
+-<screen><userinput>cmake -DCMAKE_INSTALL_PREFIX=$KDE4_PREFIX \
+-    -DKDE_DEFAULT_HOME=.kde4 \
+-    -DSYSCONF_INSTALL_DIR=/etc/sysconfig \
+-    .. &&
+-make</userinput></screen>
+-
+-    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+-
+-<screen role="root"><userinput>make install</userinput></screen>
+-
+-  </sect2>
+-
+-  <sect2 role="commands">
+-    <title>Command Explanations</title>
+-
+-    <para><option>-DDISABLE_VIDEOSUPPORT=ON</option>: Set this option in case you didn't
+-    have <ulink url="http://hansdegoede.livejournal.com/3636.html">libv4l</ulink> installed.</para>
+-
+-  </sect2>
+-
+-  <sect2 role="content">
+-    <title>Contents</title>
+-
+-    <segmentedlist>
+-      <segtitle>Installed Programs</segtitle>
+-      <segtitle>Installed Libraries</segtitle>
+-      <segtitle>Installed Directory</segtitle>
+-
+-      <seglistitem>
+-        <seg>kget, kopete, kopete_latexconvert.sh, kppp, kppplogview,
+-        krdc, krfb, winpopup-install, winpopup-send</seg>
+-        <seg>libkget*, libkopete*, libkyahoo*, liboscar*, libkrdc*,
+-        libkrfb*, libqgroupwise*</seg>
+-        <seg></seg>
+-      </seglistitem>
+-    </segmentedlist>
+-<!--
+-    <variablelist>
+-      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+-      <?dbfo list-presentation="list"?>
+-      <?dbhtml list-presentation="table"?>
+-
+-      <varlistentry id="a-kde4network">
+-        <term><command>kde4network</command></term>
+-        <listitem>
+-          <para>is a testing utility for kde4network-generated build trees.</para>
+-          <indexterm zone="a-kde4network kde4network">
+-            <primary sortas="b-kde4network">kdenetwork</primary>
+-          </indexterm>
+-        </listitem>
+-      </varlistentry>
+-
+-    </variablelist>
+--->
+-  </sect2>
+-
+-</sect1>
+Index: kde4/add/kde4pimruntime.xml
+===================================================================
+--- kde4/add/kde4pimruntime.xml	(révision 8890)
++++ kde4/add/kde4pimruntime.xml	(copie de travail)
+@@ -1,168 +0,0 @@
+-<?xml version="1.0" encoding="ISO-8859-1"?>
+-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+-  <!ENTITY % general-entities SYSTEM "../../general.ent">
+-  %general-entities;
+-
+-  <!ENTITY kde4pim-runtime-download-http "&kde4-download-http-pim;/kdepim-runtime-&kde4pim-version;.tar.bz2">
+-  <!ENTITY kde4pim-runtime-download-ftp  "&kde4-download-ftp-pim;/kdepim-runtime-&kde4pim-version;.tar.bz2">
+-  <!ENTITY kde4pim-runtime-md5sum        "be762d22a1391960a2770b590fb220b1">
+-  <!ENTITY kde4pim-runtime-size          "600 KB">
+-  <!ENTITY kde4pim-runtime-buildsize     "211 MB">
+-  <!ENTITY kde4pim-runtime-time          "3.5 SBU">
+-]>
+-
+-<sect1 id="kde4pimruntime" xreflabel="kde4pim-runtime-&kde4pim-version;">
+-  <?dbhtml filename="kde4pimruntime.html"?>
+-
+-  <sect1info>
+-    <othername>$LastChangedBy$</othername>
+-    <date>$Date$</date>
+-  </sect1info>
+-
+-  <title>Kdepim-runtime-&kde4pim-version;</title>
+-
+-  <indexterm zone="kde4pimruntime">
+-    <primary sortas="a-kde4pim">kde4pimruntime</primary>
+-  </indexterm>
+-
+-  <sect2 role="package">
+-    <title>Introduction to Kdepim-Runtime</title>
+-
+-    <para>This package provides ...</para>
+-
+-    &lfs67_checked;
+-
+-    <bridgehead renderas="sect3">Package Information</bridgehead>
+-    <itemizedlist spacing="compact">
+-      <listitem>
+-        <para>Download (HTTP): <ulink url="&kde4pim-runtime-download-http;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download (FTP): <ulink url="&kde4pim-runtime-download-ftp;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download MD5 sum: &kde4pim-runtime-md5sum;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Download size: &kde4pim-runtime-size;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated disk space required: &kde4pim-runtime-buildsize;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated build time: &kde4pim-runtime-time;</para>
+-      </listitem>
+-    </itemizedlist>
+-
+-<!--
+-    <bridgehead renderas="sect3">Additional Downloads</bridgehead>
+-    <itemizedlist spacing='compact'>
+-      <listitem>
+-        <para>Required patch: <ulink
+-        url="&patch-root;/kde4pim-runtime-&kdepim-runtime-version;-fixes-1.patch"/></para>
+-      </listitem>
+-    </itemizedlist>
+--->
+-    <bridgehead renderas="sect3">Kdepim-Runtime Dependencies</bridgehead>
+-
+-    <bridgehead renderas="sect4">Required</bridgehead>
+-    <para role="required">
+-    <xref linkend="python"/>, 
+-    <xref linkend="kde4pimlibs"/>
+-    <!-- libffi gobject-introspection pycairo pygobject pygtk pycups desktop-file-utils system-config-printer -->
+-    </para>
+-
+-    <bridgehead renderas="sect4">Recommended</bridgehead>
+-    <para role="recommended">
+-    <xref linkend="libxslt"/>, 
+-    <xref linkend="libxml2"/>, 
+-    gpgme, onto, strigi
+-    </para>
+-<!--
+-    <bridgehead renderas="sect4">Optional</bridgehead>
+-    <para role="optional">
+-    </para>
+--->
+-    <para condition="html" role="usernotes">User Notes:
+-    <ulink url="&blfs-wiki;/kde4pimruntime"/>
+-    </para>
+-
+-  </sect2>
+-
+-  <sect2 role="installation">
+-    <title>Installation of Kdepim-runtime</title>
+-
+-    <para>Install <application>kde4pim-runtime</application> by running
+-    the following commands:</para>
+-
+-<screen><userinput>mkdir build &&
+-cd build</userinput></screen>
+-
+-    <para>Prepare the package for compilation:</para>
+-       
+-<screen><userinput>cmake -DCMAKE_INSTALL_PREFIX=$KDE4_PREFIX \
+-    -DKDE_DEFAULT_HOME=.kde4 \
+-    -DSYSCONF_INSTALL_DIR=/etc/sysconfig \
+-    .. &&
+-make</userinput></screen>
+-
+-    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+-
+-<screen role="root"><userinput>make install</userinput></screen>
+-
+-  </sect2>
+-<!--
+-  <sect2 role="commands">
+-    <title>Command Explanations</title>
+-
+-    <para><option>- -xyz</option>: This option is set for ...</para>
+-
+-  </sect2>
+--->
+-  <sect2 role="content">
+-    <title>Contents</title>
+-
+-    <segmentedlist>
+-      <segtitle>Installed Programs</segtitle>
+-      <segtitle>Installed Libraries</segtitle>
+-      <segtitle>Installed Directory</segtitle>
+-
+-      <seglistitem>
+-        <seg>akonadi2xml, akonadi_birthdays_resource, akonadi_contacts_resource,
+-        akonadi_ical_resource, akonadi_imap_resource, akonadi_kabc_resource, 
+-        akonadi_kcal_resource, akonadi_knut_resource,
+-        akonadi_kolabproxy_resource, akonadi_localbookmarks_resource, 
+-        akonadi_maildir_resource, akonadi_maildispatcher_agent, 
+-        akonadi_mailtransport_dummy_resource, akonadi_mbox_resource, 
+-        akonadi_microblog_resource, akonadi_nepomuk_calendar_feeder,
+-        akonadi_nepomuk_contact_feeder, akonadi_nepomuktag_resource, 
+-        akonadi_nntp_resource, akonadi_notes_resource, akonadi_pop3_resource,
+-        akonaditray, akonadi_vcarddir_resource, akonadi_vcard_resource, 
+-        kaddressbookmigrator, kmail-migrator, kres-migrator</seg>
+-        <seg>libakonadi-xml.so, libkdepim-copy.so, libmaildir.so, 
+-        libmbox.so</seg>
+-        <seg></seg>
+-      </seglistitem>
+-    </segmentedlist>
+-<!--
+-    <variablelist>
+-      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+-      <?dbfo list-presentation="list"?>
+-      <?dbhtml list-presentation="table"?>
+-
+-      <varlistentry id="a-kde4pim">
+-        <term><command>kde4pim</command></term>
+-        <listitem>
+-          <para>is a testing utility for kde4pim-runtime-generated build trees.</para>
+-          <indexterm zone="a-kde4pim kde4pim">
+-            <primary sortas="b-kde4pim">kdepim</primary>
+-          </indexterm>
+-        </listitem>
+-      </varlistentry>
+-
+-    </variablelist>
+--->
+-  </sect2>
+-
+-</sect1>
+Index: kde4/add/kde4multimedia.xml
+===================================================================
+--- kde4/add/kde4multimedia.xml	(révision 8890)
++++ kde4/add/kde4multimedia.xml	(copie de travail)
+@@ -1,158 +0,0 @@
+-<?xml version="1.0" encoding="ISO-8859-1"?>
+-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+-  <!ENTITY % general-entities SYSTEM "../../general.ent">
+-  %general-entities;
+-
+-  <!ENTITY kde4multimedia-download-http "&kde4-download-http;/kdemultimedia-&kde4-version;.tar.bz2">
+-  <!ENTITY kde4multimedia-download-ftp  "&kde4-download-ftp;/kdemultimedia-&kde4-version;.tar.bz2">
+-  <!ENTITY kde4multimedia-md5sum        "e9e4934877ae1eafee06d09e8a95d189">
+-  <!ENTITY kde4multimedia-size          "1.6 MB">
+-  <!ENTITY kde4multimedia-buildsize     "114 MB">
+-  <!ENTITY kde4multimedia-time          "2.4 SBU">
+-]>
+-
+-<sect1 id="kde4multimedia" xreflabel="kde4multimedia-&kde4-version;">
+-  <?dbhtml filename="kde4multimedia.html"?>
+-
+-  <sect1info>
+-    <othername>$LastChangedBy$</othername>
+-    <date>$Date$</date>
+-  </sect1info>
+-
+-  <title>Kdemultimedia-&kde4-version;</title>
+-
+-  <indexterm zone="kde4multimedia">
+-    <primary sortas="a-kde4multimedia">kde4multimedia</primary>
+-  </indexterm>
+-
+-  <sect2 role="package">
+-    <title>Introduction to Kdemultimedia</title>
+-
+-    <para>This package aims to provide consistent, flexible, and useful
+-    interfaces. Applications, KParts, libraries, and plugins on the basis
+-    of Phonom (Amarok, K3B, Kaffeine, etc.).</para>
+-
+-    &lfs67_checked;
+-
+-    <bridgehead renderas="sect3">Package Information</bridgehead>
+-    <itemizedlist spacing="compact">
+-      <listitem>
+-        <para>Download (HTTP): <ulink url="&kde4multimedia-download-http;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download (FTP): <ulink url="&kde4multimedia-download-ftp;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download MD5 sum: &kde4multimedia-md5sum;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Download size: &kde4multimedia-size;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated disk space required: &kde4multimedia-buildsize;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated build time: &kde4multimedia-time;</para>
+-      </listitem>
+-    </itemizedlist>
+-
+-<!--
+-    <bridgehead renderas="sect3">Additional Downloads</bridgehead>
+-    <itemizedlist spacing='compact'>
+-      <listitem>
+-        <para>Required patch: <ulink
+-        url="&patch-root;/kde4multimedia-&kdemultimedia-version;-fixes-1.patch"/></para>
+-      </listitem>
+-    </itemizedlist>
+--->
+-    <bridgehead renderas="sect3">Kdemultimedia Dependencies</bridgehead>
+-
+-    <bridgehead renderas="sect4">Required</bridgehead>
+-    <para role="required">
+-    <xref linkend="phonon"/>,
+-    </para>
+-
+-    <bridgehead renderas="sect4">Recommended</bridgehead>
+-    <para role="recommended">
+-    <xref linkend="alsa-lib"/>
+-    </para>
+-
+-    <bridgehead renderas="sect4">Optional</bridgehead>
+-    <para role="optional">
+-    PulseAudio, MusicBrainz, ffmpeg, Xine-Lib, Taglib, Ogg/Vorbis, TunePimp,
+-    cdparanoia
+-    </para>
+-
+-    <para condition="html" role="usernotes">User Notes:
+-    <ulink url="&blfs-wiki;/kde4multimedia"/>
+-    </para>
+-
+-  </sect2>
+-
+-  <sect2 role="installation">
+-    <title>Installation of Kdemultimedia</title>
+-
+-    <para>Install <application>Kdemultimedia</application> by running
+-    the following commands:</para>
+-
+-<screen><userinput>mkdir build &&
+-cd build</userinput></screen>
+-
+-    <para>Prepare the package for compilation:</para>
+-       
+-<screen><userinput>cmake -DCMAKE_INSTALL_PREFIX=$KDE4_PREFIX \
+-    -DKDE_DEFAULT_HOME=.kde4 \
+-    -DSYSCONF_INSTALL_DIR=/etc/sysconfig \
+-    .. &&
+-make</userinput></screen>
+-
+-    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+-
+-<screen role="root"><userinput>make install</userinput></screen>
+-
+-  </sect2>
+-<!--
+-  <sect2 role="commands">
+-    <title>Command Explanations</title>
+-
+-    <para><option>- -xyz</option>: This option is set for ...</para>
+-
+-  </sect2>
+--->
+-  <sect2 role="content">
+-    <title>Contents</title>
+-
+-    <segmentedlist>
+-      <segtitle>Installed Programs</segtitle>
+-      <segtitle>Installed Libraries</segtitle>
+-      <segtitle>Installed Directory</segtitle>
+-
+-      <seglistitem>
+-        <seg>dragon, juk, kmix, kmixctrl, mplayerthumbsconfig</seg>
+-        <seg>libaudiocdplugins.so, libkcddb.so, libkcompactdisc.so
+-        libkdeinit4_kmixctrl.so, libkdeinit4_kmix.so</seg>
+-        <seg></seg>
+-      </seglistitem>
+-    </segmentedlist>
+-<!--
+-    <variablelist>
+-      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+-      <?dbfo list-presentation="list"?>
+-      <?dbhtml list-presentation="table"?>
+-
+-      <varlistentry id="a-kde4multimedia">
+-        <term><command>kde4multimedia</command></term>
+-        <listitem>
+-          <para>is a testing utility for kde4multimedia-generated build trees.</para>
+-          <indexterm zone="a-kde4multimedia kde4multimedia">
+-            <primary sortas="b-kde4multimedia">kdemultimedia</primary>
+-          </indexterm>
+-        </listitem>
+-      </varlistentry>
+-
+-    </variablelist>
+--->
+-  </sect2>
+-
+-</sect1>
+Index: kde4/add/kde4games.xml
+===================================================================
+--- kde4/add/kde4games.xml	(révision 8890)
++++ kde4/add/kde4games.xml	(copie de travail)
+@@ -1,167 +0,0 @@
+-<?xml version="1.0" encoding="ISO-8859-1"?>
+-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+-  <!ENTITY % general-entities SYSTEM "../../general.ent">
+-  %general-entities;
+-
+-  <!ENTITY kde4games-download-http "&kde4-download-http;/kdegames-&kde4-version;.tar.bz2">
+-  <!ENTITY kde4games-download-ftp  "&kde4-download-ftp;/kdegames-&kde4-version;.tar.bz2">
+-  <!ENTITY kde4games-md5sum        "131260cb75a7590910b8b84f18e6b35e">
+-  <!ENTITY kde4games-size          "58 MB">
+-  <!ENTITY kde4games-buildsize     "521 MB">
+-  <!ENTITY kde4games-time          "8.3 SBU">
+-]>
+-
+-<sect1 id="kde4games" xreflabel="kde4games-&kde4-version;">
+-  <?dbhtml filename="kde4games.html"?>
+-
+-  <sect1info>
+-    <othername>$LastChangedBy$</othername>
+-    <date>$Date$</date>
+-  </sect1info>
+-
+-  <title>Kdegames-&kde4-version;</title>
+-
+-  <indexterm zone="kde4games">
+-    <primary sortas="a-kde4games">kde4games</primary>
+-  </indexterm>
+-
+-  <sect2 role="package">
+-    <title>Introduction to Kdegames</title>
+-
+-    <para>This package provides a lot of funny stuff and games.</para> 
+-
+-    &lfs67_checked;
+-
+-    <bridgehead renderas="sect3">Package Information</bridgehead>
+-    <itemizedlist spacing="compact">
+-      <listitem>
+-        <para>Download (HTTP): <ulink url="&kde4games-download-http;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download (FTP): <ulink url="&kde4games-download-ftp;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download MD5 sum: &kde4games-md5sum;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Download size: &kde4games-size;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated disk space required: &kde4games-buildsize;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated build time: &kde4games-time;</para>
+-      </listitem>
+-    </itemizedlist>
+-
+-<!--
+-    <bridgehead renderas="sect3">Additional Downloads</bridgehead>
+-    <itemizedlist spacing='compact'>
+-      <listitem>
+-        <para>Required patch: <ulink
+-        url="&patch-root;/kde4games-&kdeutils-version;-fixes-1.patch"/></para>
+-      </listitem>
+-    </itemizedlist>
+--->
+-    <bridgehead renderas="sect3">Kdegames Dependencies</bridgehead>
+-
+-    <bridgehead renderas="sect4">Required</bridgehead>
+-    <para role="required">
+-    <xref linkend="alsa-lib"/>,
+-    <xref linkend="phonon"/>,
+-    <xref linkend="qca"/>,
+-    <xref linkend="kde4bindings"/> (pyQT4, pyKDE4)
+-    </para>
+-<!--
+-    <bridgehead renderas="sect4">Recommended</bridgehead>
+-    <para role="recommended">
+-    </para>
+--->
+-    <bridgehead renderas="sect4">Optional</bridgehead>
+-    <para role="optional">
+-    <xref linkend="libarchive"/>, 
+-    <xref linkend="xz-utils"/>, OpenAL, qvoronoi, Twisted
+-    GGZ, 
+-
+-    </para>
+-
+-    <para condition="html" role="usernotes">User Notes:
+-    <ulink url="&blfs-wiki;/kde4games"/>
+-    </para>
+-
+-  </sect2>
+-
+-  <sect2 role="installation">
+-    <title>Installation of Kdegames</title>
+-
+-    <para>Install <application>Kdegames</application> by running
+-    the following commands:</para>
+-
+-<screen><userinput>mkdir build &&
+-cd build</userinput></screen>
+-
+-    <para>Prepare the package for compilation:</para>
+-       
+-<screen><userinput>cmake -DCMAKE_INSTALL_PREFIX=$KDE4_PREFIX \
+-    -DKDE_DEFAULT_HOME=.kde4 \
+-    -DSYSCONF_INSTALL_DIR=/etc/sysconfig \
+-    .. &&
+-make</userinput></screen>
+-
+-    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+-
+-<screen role="root"><userinput>make install</userinput></screen>
+-
+-  </sect2>
+-<!--
+-  <sect2 role="commands">
+-    <title>Command Explanations</title>
+-
+-    <para><option>- -xyz</option>: This option is set for ...</para>
+-
+-  </sect2>
+--->
+-  <sect2 role="content">
+-    <title>Contents</title>
+-
+-    <segmentedlist>
+-      <segtitle>Installed Programs</segtitle>
+-      <segtitle>Installed Libraries</segtitle>
+-      <segtitle>Installed Directory</segtitle>
+-
+-      <seglistitem>
+-        <seg>bomber, bovo, granatier, kapman, katomic, kbattleship, kblackbox,
+-        kblocks, kbounce, kbreakout, kdesnake, kdiamond, kfourinline,
+-        kfourinlineproc, kgoldrunner, kigo, killbots, kiriki, kjumpingcube,
+-        klickety, klines, kmahjongg, kmines, knetwalk, kolf, kollision,
+-        konquest, kpat, kreversi, kshisen, ksirk, ksirkskineditor, kspaceduel,
+-        ksquares, ksudoku, ktron, ktuberling, kubrick, libpala-puzzlebuilder,
+-        lskat, palapeli</seg>
+-        <seg>libiris_ksirk.so, libkcardgame.so, libkdegames.so,
+-        libkggzgames.so, libkggzmod.so, libkggznet.so, libkmahjongglib.so,
+-        libkolfprivate.so, libpala.so</seg>
+-        <seg></seg>
+-      </seglistitem>
+-    </segmentedlist>
+-<!--
+-    <variablelist>
+-      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+-      <?dbfo list-presentation="list"?>
+-      <?dbhtml list-presentation="table"?>
+-
+-      <varlistentry id="a-kde4games">
+-        <term><command>kde4games</command></term>
+-        <listitem>
+-          <para>is a testing utility for kde4games-generated build trees.</para>
+-          <indexterm zone="a-kde4games kde4games">
+-            <primary sortas="b-kde4games">kdeutils</primary>
+-          </indexterm>
+-        </listitem>
+-      </varlistentry>
+-
+-    </variablelist>
+--->
+-  </sect2>
+-
+-</sect1>
+Index: kde4/add/kde4edu.xml
+===================================================================
+--- kde4/add/kde4edu.xml	(révision 8890)
++++ kde4/add/kde4edu.xml	(copie de travail)
+@@ -1,165 +0,0 @@
+-<?xml version="1.0" encoding="ISO-8859-1"?>
+-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+-  <!ENTITY % general-entities SYSTEM "../../general.ent">
+-  %general-entities;
+-
+-  <!ENTITY kde4edu-download-http "&kde4-download-http;/kdeedu-&kde4-version;.tar.bz2">
+-  <!ENTITY kde4edu-download-ftp  "&kde4-download-ftp;/kdeedu-&kde4-version;.tar.bz2">
+-  <!ENTITY kde4edu-md5sum        "910301da580fb30c2d7fbb5b22b9a08c">
+-  <!ENTITY kde4edu-size          "68 MB">
+-  <!ENTITY kde4edu-buildsize     "936 MB">
+-  <!ENTITY kde4edu-time          "14.8 SBU">
+-]>
+-
+-<sect1 id="kde4edu" xreflabel="kde4edu-&kde4-version;">
+-  <?dbhtml filename="kde4edu.html"?>
+-
+-  <sect1info>
+-    <othername>$LastChangedBy$</othername>
+-    <date>$Date$</date>
+-  </sect1info>
+-
+-  <title>Kdeedu-&kde4-version;</title>
+-
+-  <indexterm zone="kde4edu">
+-    <primary sortas="a-kde4edu">kde4edu</primary>
+-  </indexterm>
+-
+-  <sect2 role="package">
+-    <title>Introduction to Kdeedu</title>
+-
+-    <para>This package provides ...</para>
+-
+-    &lfs67_checked;
+-
+-    <bridgehead renderas="sect3">Package Information</bridgehead>
+-    <itemizedlist spacing="compact">
+-      <listitem>
+-        <para>Download (HTTP): <ulink url="&kde4edu-download-http;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download (FTP): <ulink url="&kde4edu-download-ftp;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download MD5 sum: &kde4edu-md5sum;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Download size: &kde4edu-size;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated disk space required: &kde4edu-buildsize;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated build time: &kde4edu-time;</para>
+-      </listitem>
+-    </itemizedlist>
+-
+-<!--
+-    <bridgehead renderas="sect3">Additional Downloads</bridgehead>
+-    <itemizedlist spacing='compact'>
+-      <listitem>
+-        <para>Required patch: <ulink
+-        url="&patch-root;/kde4edu-&kdeedu-version;-fixes-1.patch"/></para>
+-      </listitem>
+-    </itemizedlist>
+--->
+-    <bridgehead renderas="sect3">Kdeedu Dependencies</bridgehead>
+-
+-    <bridgehead renderas="sect4">Required</bridgehead>
+-    <para role="required">
+-    perl, phonon, kdepimlibs jpeg, soprano , qca, strigi, gpgme, boost
+-    </para>
+-
+-    <bridgehead renderas="sect4">Recommended</bridgehead>
+-    <para role="recommended">
+-    <xref linkend="attica"/>, 
+-    <xref linkend="libxml2"/>, 
+-    <xref linkend="libxslt"/>, 
+-    libgps, Eigen2,
+-    </para>
+-
+-    <bridgehead renderas="sect4">Optional</bridgehead>
+-    <para role="optional">
+-    R, libspectre, libcfitsio0, libindi, XPlanet, OCaml LibFacile, OpenBabel2,
+-    Avogadro, Qalculate, GSL, pyMarble-binding
+-    </para>
+-
+-    <para condition="html" role="usernotes">User Notes:
+-    <ulink url="&blfs-wiki;/kde4edu"/>
+-    </para>
+-
+-  </sect2>
+-
+-  <sect2 role="installation">
+-    <title>Installation of Kdeedu</title>
+-
+-    <para>Install <application>kde4edu</application> by running
+-    the following commands:</para>
+-
+-<screen><userinput>mkdir build &&
+-cd build</userinput></screen>
+-
+-    <para>Prepare the package for compilation:</para>
+-       
+-<screen><userinput>cmake -DCMAKE_INSTALL_PREFIX=$KDE4_PREFIX \
+-    -DKDE_DEFAULT_HOME=.kde4 \
+-    -DSYSCONF_INSTALL_DIR=/etc/sysconfig \
+-    .. &&
+-make</userinput></screen>
+-
+-    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+-
+-<screen role="root"><userinput>make install</userinput></screen>
+-
+-  </sect2>
+-<!--
+-  <sect2 role="commands">
+-    <title>Command Explanations</title>
+-
+-    <para><option>-DDISABLE_VIDEOSUPPORT=ON</option>: Set this option in case you didn't
+-    have <ulink url="http://hansdegoede.livejournal.com/3636.html">libv4l</ulink> installed.</para>
+-
+-  </sect2>
+--->
+-  <sect2 role="content">
+-    <title>Contents</title>
+-
+-    <segmentedlist>
+-      <segtitle>Installed Programs</segtitle>
+-      <segtitle>Installed Libraries</segtitle>
+-      <segtitle>Installed Directory</segtitle>
+-
+-      <seglistitem>
+-        <seg>blinken, calgebra, cantor, geodatatest, kalgebra, kalgebramobile,
+-        kalzium, kanagram, kbruch, kgeography, khangman, kig, kiten, kitengen,
+-        kitenradselect, klettres, kmplot, kstars, ktouch, kturtle, kwordquiz,
+-        marble, parley, pykig.py, rocs, routing-instructions, step,
+-        tilecreator</seg>
+-        <seg>libanalitzagui.so, libanalitza.so, libcantorlibs.so,
+-        libkdeeduui.so, libkeduvocdocument.so, libkiten.so, libmarblewidget.so,
+-        librocslib.so, libSatLib.so, libscience.so</seg>
+-        <seg></seg>
+-      </seglistitem>
+-    </segmentedlist>
+-<!--
+-    <variablelist>
+-      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+-      <?dbfo list-presentation="list"?>
+-      <?dbhtml list-presentation="table"?>
+-
+-      <varlistentry id="a-kde4edu">
+-        <term><command>kde4edu</command></term>
+-        <listitem>
+-          <para>is a testing utility for kde4edu-generated build trees.</para>
+-          <indexterm zone="a-kde4edu kde4edu">
+-            <primary sortas="b-kde4edu">kdeedu</primary>
+-          </indexterm>
+-        </listitem>
+-      </varlistentry>
+-
+-    </variablelist>
+--->
+-  </sect2>
+-
+-</sect1>
+Index: kde4/add/kde4toys.xml
+===================================================================
+--- kde4/add/kde4toys.xml	(révision 8890)
++++ kde4/add/kde4toys.xml	(copie de travail)
+@@ -1,156 +0,0 @@
+-<?xml version="1.0" encoding="ISO-8859-1"?>
+-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+-  <!ENTITY % general-entities SYSTEM "../../general.ent">
+-  %general-entities;
+-
+-  <!ENTITY kde4toys-download-http "&kde4-download-http;/kdetoys-&kde4-version;.tar.bz2">
+-  <!ENTITY kde4toys-download-ftp  "&kde4-download-ftp;/kdetoys-&kde4-version;.tar.bz2">
+-  <!ENTITY kde4toys-md5sum        "2025e1931ada4d1b1d37371df9847865">
+-  <!ENTITY kde4toys-size          "400 KB">
+-  <!ENTITY kde4toys-buildsize     "15 MB">
+-  <!ENTITY kde4toys-time          "0.3 SBU">
+-]>
+-
+-<sect1 id="kde4toys" xreflabel="kde4toys-&kde4-version;">
+-  <?dbhtml filename="kde4toys.html"?>
+-
+-  <sect1info>
+-    <othername>$LastChangedBy$</othername>
+-    <date>$Date$</date>
+-  </sect1info>
+-
+-  <title>Kdetoys-&kde4-version;</title>
+-
+-  <indexterm zone="kde4toys">
+-    <primary sortas="a-kde4toys">kde4toys</primary>
+-  </indexterm>
+-
+-  <sect2 role="package">
+-    <title>Introduction to Kdetoys</title>
+-
+-    <para>This package provides some funny stuff.</para>
+-
+-    &lfs67_checked;
+-
+-    <bridgehead renderas="sect3">Package Information</bridgehead>
+-    <itemizedlist spacing="compact">
+-      <listitem>
+-        <para>Download (HTTP): <ulink url="&kde4toys-download-http;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download (FTP): <ulink url="&kde4toys-download-ftp;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download MD5 sum: &kde4toys-md5sum;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Download size: &kde4toys-size;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated disk space required: &kde4toys-buildsize;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated build time: &kde4toys-time;</para>
+-      </listitem>
+-    </itemizedlist>
+-
+-<!--
+-    <bridgehead renderas="sect3">Additional Downloads</bridgehead>
+-    <itemizedlist spacing='compact'>
+-      <listitem>
+-        <para>Required patch: <ulink
+-        url="&patch-root;/kde4toys-&kdetoys-version;-fixes-1.patch"/></para>
+-      </listitem>
+-    </itemizedlist>
+--->
+-    <bridgehead renderas="sect3">Kdetoys Dependencies</bridgehead>
+-
+-    <bridgehead renderas="sect4">Required</bridgehead>
+-    <para role="required">
+-    </para>
+-
+-    <bridgehead renderas="sect4">Recommended</bridgehead>
+-    <para role="recommended">
+-    <xref linkend="attica"/>, 
+-    <xref linkend="libxml2"/>, 
+-    <xref linkend="libxslt"/>, 
+-    libgps, Eigen2,
+-    </para>
+-
+-    <bridgehead renderas="sect4">Optional</bridgehead>
+-    <para role="optional">
+-    </para>
+-
+-    <para condition="html" role="usernotes">User Notes:
+-    <ulink url="&blfs-wiki;/kde4toys"/>
+-    </para>
+-
+-  </sect2>
+-
+-  <sect2 role="installation">
+-    <title>Installation of Kdeedu</title>
+-
+-    <para>Install <application>kde4toys</application> by running
+-    the following commands:</para>
+-
+-<screen><userinput>mkdir build &&
+-cd build</userinput></screen>
+-
+-    <para>Prepare the package for compilation:</para>
+-       
+-<screen><userinput>cmake -DCMAKE_INSTALL_PREFIX=$KDE4_PREFIX \
+-    -DKDE_DEFAULT_HOME=.kde4 \
+-    -DSYSCONF_INSTALL_DIR=/etc/sysconfig \
+-    .. &&
+-make</userinput></screen>
+-
+-    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+-
+-<screen role="root"><userinput>make install</userinput></screen>
+-
+-  </sect2>
+-<!--
+-  <sect2 role="commands">
+-    <title>Command Explanations</title>
+-
+-    <para><option>-DDISABLE_VIDEOSUPPORT=ON</option>: Set this option in case you didn't
+-    have <ulink url="http://hansdegoede.livejournal.com/3636.html">libv4l</ulink> installed.</para>
+-
+-  </sect2>
+--->
+-  <sect2 role="content">
+-    <title>Contents</title>
+-
+-    <segmentedlist>
+-      <segtitle>Installed Programs</segtitle>
+-      <segtitle>Installed Libraries</segtitle>
+-      <segtitle>Installed Directory</segtitle>
+-
+-      <seglistitem>
+-        <seg>amor, kteatime, ktux</seg>
+-        <seg></seg>
+-        <seg></seg>
+-      </seglistitem>
+-    </segmentedlist>
+-<!--
+-    <variablelist>
+-      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+-      <?dbfo list-presentation="list"?>
+-      <?dbhtml list-presentation="table"?>
+-
+-      <varlistentry id="a-kde4toys">
+-        <term><command>kde4toys</command></term>
+-        <listitem>
+-          <para>is a testing utility for kde4toys-generated build trees.</para>
+-          <indexterm zone="a-kde4toys kde4toys">
+-            <primary sortas="b-kde4toys">kdetoys</primary>
+-          </indexterm>
+-        </listitem>
+-      </varlistentry>
+-
+-    </variablelist>
+--->
+-  </sect2>
+-
+-</sect1>
+Index: kde4/add/add.xml
+===================================================================
+--- kde4/add/add.xml	(révision 8890)
++++ kde4/add/add.xml	(copie de travail)
+@@ -1,31 +0,0 @@
+-<?xml version="1.0" encoding="ISO-8859-1"?>
+-<!DOCTYPE chapter PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+-  "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+- <!ENTITY % general-entities SYSTEM "../../general.ent">
+- %general-entities;
+-]>
+-
+-<!--
+-$LastChangedBy$
+-$Date$
+--->
+-
+-<chapter id="kde4-add">
+-  <?dbhtml filename="kde4add.html"?>
+-
+-  <title>KDE4 Additional Packages</title>
+-
+-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="kde4admin.xml"/>
+-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="kde4network.xml"/>
+-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="kde4pim.xml"/>
+-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="kde4pimruntime.xml"/>
+-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="kde4utils.xml"/>
+-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="kde4multimedia.xml"/>
+-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="kde4games.xml"/>
+-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="kde4artwork.xml"/>
+-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="kde4edu.xml"/>
+-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="kde4plasmaaddons.xml"/>
+-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="kde4accessibility.xml"/>
+-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="kde4toys.xml"/>
+-  
+-</chapter>
+Index: kde4/add/kde4utils.xml
+===================================================================
+--- kde4/add/kde4utils.xml	(révision 8890)
++++ kde4/add/kde4utils.xml	(copie de travail)
+@@ -1,162 +0,0 @@
+-<?xml version="1.0" encoding="ISO-8859-1"?>
+-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+-  <!ENTITY % general-entities SYSTEM "../../general.ent">
+-  %general-entities;
+-
+-  <!ENTITY kde4utils-download-http "&kde4-download-http;/kdeutils-&kde4-version;.tar.bz2">
+-  <!ENTITY kde4utils-download-ftp  "&kde4-download-ftp;/kdeutils-&kde4-version;.tar.bz2">
+-  <!ENTITY kde4utils-md5sum        "d89860891451d11983d7cadc8566b4e0">
+-  <!ENTITY kde4utils-size          "3.6 MB">
+-  <!ENTITY kde4utils-buildsize     "156 MB">
+-  <!ENTITY kde4utils-time          "3.1 SBU">
+-]>
+-
+-<sect1 id="kde4utils" xreflabel="kde4utils-&kde4-version;">
+-  <?dbhtml filename="kde4utils.html"?>
+-
+-  <sect1info>
+-    <othername>$LastChangedBy$</othername>
+-    <date>$Date$</date>
+-  </sect1info>
+-
+-  <title>Kdeutils-&kde4-version;</title>
+-
+-  <indexterm zone="kde4utils">
+-    <primary sortas="a-kde4utils">kde4utils</primary>
+-  </indexterm>
+-
+-  <sect2 role="package">
+-    <title>Introduction to Kdeutils</title>
+-
+-    <para>This package provides KDE programs for miscellaneous
+-    tasks. Programs include a calculator, a note taker, a basic 
+-    editor, a floppy disk manager, and a binary editor.</para> 
+-
+-    &lfs67_checked;
+-
+-    <bridgehead renderas="sect3">Package Information</bridgehead>
+-    <itemizedlist spacing="compact">
+-      <listitem>
+-        <para>Download (HTTP): <ulink url="&kde4utils-download-http;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download (FTP): <ulink url="&kde4utils-download-ftp;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download MD5 sum: &kde4utils-md5sum;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Download size: &kde4utils-size;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated disk space required: &kde4utils-buildsize;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated build time: &kde4utils-time;</para>
+-      </listitem>
+-    </itemizedlist>
+-
+-<!--
+-    <bridgehead renderas="sect3">Additional Downloads</bridgehead>
+-    <itemizedlist spacing='compact'>
+-      <listitem>
+-        <para>Required patch: <ulink
+-        url="&patch-root;/kde4utils-&kdeutils-version;-fixes-1.patch"/></para>
+-      </listitem>
+-    </itemizedlist>
+--->
+-    <bridgehead renderas="sect3">Kdeutils Dependencies</bridgehead>
+-
+-    <bridgehead renderas="sect4">Required</bridgehead>
+-    <para role="required">
+-    <xref linkend="phonon"/>,
+-    <xref linkend="kde4bindings"/> (pyKDE4)
+-    </para>
+-
+-    <bridgehead renderas="sect4">Recommended</bridgehead>
+-    <para role="recommended">
+-    <xref linkend="alsa-lib"/>
+-    </para>
+-
+-    <bridgehead renderas="sect4">Optional</bridgehead>
+-    <para role="optional">
+-    <xref linkend="libarchive"/>, 
+-    <xref linkend="xz-utils"/>, 
+-    Qjson
+-    </para>
+-
+-    <para condition="html" role="usernotes">User Notes:
+-    <ulink url="&blfs-wiki;/kde4utils"/>
+-    </para>
+-
+-  </sect2>
+-
+-  <sect2 role="installation">
+-    <title>Installation of Kdeutils</title>
+-
+-    <para>Install <application>Kdeutils</application> by running
+-    the following commands:</para>
+-
+-<screen><userinput>mkdir build &&
+-cd build</userinput></screen>
+-
+-    <para>Prepare the package for compilation:</para>
+-       
+-<screen><userinput>cmake -DCMAKE_INSTALL_PREFIX=$KDE4_PREFIX \
+-    -DKDE_DEFAULT_HOME=.kde4 \
+-    -DSYSCONF_INSTALL_DIR=/etc/sysconfig \
+-    .. &&
+-make</userinput></screen>
+-
+-    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+-
+-<screen role="root"><userinput>make install</userinput></screen>
+-
+-  </sect2>
+-<!--
+-  <sect2 role="commands">
+-    <title>Command Explanations</title>
+-
+-    <para><option>- -xyz</option>: This option is set for ...</para>
+-
+-  </sect2>
+--->
+-  <sect2 role="content">
+-    <title>Contents</title>
+-
+-    <segmentedlist>
+-      <segtitle>Installed Programs</segtitle>
+-      <segtitle>Installed Libraries</segtitle>
+-      <segtitle>Installed Directory</segtitle>
+-
+-      <seglistitem>
+-        <seg>ark, filelight, kcalc, kcharselect, kdf, kfloppy,
+-        kgpg, krcdnotifieritem, ktimer, kwalletmanager, kwikdisk, 
+-        printer-applet, superkaramba, sweeper</seg>
+-        <seg>libkdeinit4_kcalc.so, libkerfuffle.so, liblibkremotecontrol.so, 
+-        libsuperkaramba.so</seg>
+-        <seg></seg>
+-      </seglistitem>
+-    </segmentedlist>
+-<!--
+-    <variablelist>
+-      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+-      <?dbfo list-presentation="list"?>
+-      <?dbhtml list-presentation="table"?>
+-
+-      <varlistentry id="a-kde4utils">
+-        <term><command>kde4utils</command></term>
+-        <listitem>
+-          <para>is a testing utility for kde4utils-generated build trees.</para>
+-          <indexterm zone="a-kde4utils kde4utils">
+-            <primary sortas="b-kde4utils">kdeutils</primary>
+-          </indexterm>
+-        </listitem>
+-      </varlistentry>
+-
+-    </variablelist>
+--->
+-  </sect2>
+-
+-</sect1>
+Index: kde4/add/kde4pim.xml
+===================================================================
+--- kde4/add/kde4pim.xml	(révision 8890)
++++ kde4/add/kde4pim.xml	(copie de travail)
+@@ -1,175 +0,0 @@
+-<?xml version="1.0" encoding="ISO-8859-1"?>
+-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+-  <!ENTITY % general-entities SYSTEM "../../general.ent">
+-  %general-entities;
+-
+-  <!ENTITY kde4pim-download-http "&kde4-download-http-pim;/kdepim-&kde4pim-version;.tar.bz2">
+-  <!ENTITY kde4pim-download-ftp  "&kde4-download-ftp-pim;/kdepim-&kde4pim-version;.tar.bz2">
+-  <!ENTITY kde4pim-md5sum        "c32690ed08a3eeb7010a2a0eefbf6f4c">
+-  <!ENTITY kde4pim-size          "9 MB">
+-  <!ENTITY kde4pim-buildsize     "1.1 GB">
+-  <!ENTITY kde4pim-time          "14.2 SBU">
+-]>
+-
+-<sect1 id="kde4pim" xreflabel="kde4pim-&kde4pim-version;">
+-  <?dbhtml filename="kde4pim.html"?>
+-
+-  <sect1info>
+-    <othername>$LastChangedBy$</othername>
+-    <date>$Date$</date>
+-  </sect1info>
+-
+-  <title>Kdepim-&kde4pim-version;</title>
+-
+-  <indexterm zone="kde4pim">
+-    <primary sortas="a-kde4pim">kde4pim</primary>
+-  </indexterm>
+-
+-  <sect2 role="package">
+-    <title>Introduction to Kdepim</title>
+-
+-    <para>This package provides several KDE programs for managing
+-    personal information. Programs include a contact manager,
+-    calendar, mail utilities, newsreader, X.509 certificate manager
+-    and sticky notes.</para>
+-
+-    &lfs67_checked;
+-
+-    <bridgehead renderas="sect3">Package Information</bridgehead>
+-    <itemizedlist spacing="compact">
+-      <listitem>
+-        <para>Download (HTTP): <ulink url="&kde4pim-download-http;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download (FTP): <ulink url="&kde4pim-download-ftp;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download MD5 sum: &kde4pim-md5sum;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Download size: &kde4pim-size;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated disk space required: &kde4pim-buildsize;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated build time: &kde4pim-time;</para>
+-      </listitem>
+-    </itemizedlist>
+-
+-<!--
+-    <bridgehead renderas="sect3">Additional Downloads</bridgehead>
+-    <itemizedlist spacing='compact'>
+-      <listitem>
+-        <para>Required patch: <ulink
+-        url="&patch-root;/kde4pim-&kdepim-version;-fixes-1.patch"/></para>
+-      </listitem>
+-    </itemizedlist>
+--->
+-    <bridgehead renderas="sect3">Kdepim Dependencies</bridgehead>
+-
+-    <bridgehead renderas="sect4">Required</bridgehead>
+-    <para role="required">
+-    <xref linkend="python"/>, 
+-    <xref linkend="kde4pimlibs"/>
+-    <!-- libffi gobject-introspection pycairo pygobject pygtk pycups desktop-file-utils system-config-printer -->
+-    </para>
+-
+-    <bridgehead renderas="sect4">Recommended</bridgehead>
+-    <para role="recommended">
+-    <xref linkend="libassuan"/>, gpgme, onto, strigi
+-    </para>
+-
+-    <bridgehead renderas="sect4">Optional</bridgehead>
+-    <para role="optional">
+-    indicate-qt
+-    </para>
+-
+-    <para condition="html" role="usernotes">User Notes:
+-    <ulink url="&blfs-wiki;/kde4pim"/>
+-    </para>
+-
+-  </sect2>
+-
+-  <sect2 role="installation">
+-    <title>Installation of Kdepim</title>
+-
+-    <para>Install <application>kde4pim</application> by running
+-    the following commands:</para>
+-
+-<screen><userinput>mkdir build &&
+-cd build</userinput></screen>
+-
+-    <para>Prepare the package for compilation:</para>
+-       
+-<screen><userinput>cmake -DCMAKE_INSTALL_PREFIX=$KDE4_PREFIX \
+-    -DKDE_DEFAULT_HOME=.kde4 \
+-    -DSYSCONF_INSTALL_DIR=/etc/sysconfig \
+-    .. &&
+-make</userinput></screen>
+-
+-    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+-
+-<screen role="root"><userinput>make install</userinput></screen>
+-
+-  </sect2>
+-<!--
+-  <sect2 role="commands">
+-    <title>Command Explanations</title>
+-
+-    <para><option>- -xyz</option>: This option is set for ...</para>
+-
+-  </sect2>
+--->
+-  <sect2 role="content">
+-    <title>Contents</title>
+-
+-    <segmentedlist>
+-      <segtitle>Installed Programs</segtitle>
+-      <segtitle>Installed Libraries</segtitle>
+-      <segtitle>Installed Directory</segtitle>
+-
+-      <seglistitem>
+-        <seg>akonadiconsole, akregator, akregatorstorageexporter, blogilo, 
+-        groupwarewizard, groupwisewizard, ical2vcal, kabc2mutt, kabcclient, 
+-        kaddressbook, kalarm, kalarmautostart, karm, kgpgconf, kjots,
+-        kleopatra, kmail, kmail_antivir.sh, kmail_clamav.sh, kmailcvt,
+-        kmail_fprot.sh, kmail_sav.sh, knode, knotes, kolabwizard, 
+-        konsolekalendar, kontact, korgac, korganizer, ksendemail,
+-        ktimetracker, kwatchgnupg, sloxwizard</seg>
+-        <seg>libakonadi-kcal_next.so, libakonadi_next.so, libakregatorinterfaces.so,
+-        libgwsoap.so, libkabc_groupdav.so, libkabcgroupwise.so, libkabckolab.so, 
+-        libkabc_slox.so, libkalarm_calendar.so, libkalarm_resources.so, 
+-        libkcal_groupdav.so, libkcalgroupwise.so, libkcalkolab.so, 
+-        libkcal_resourceblog.so, libkcal_resourceremote.so, libkcal_slox.so, 
+-        libkdepim.so, libkgroupwarebase.so, libkgroupwaredav.so, libkleo.so,
+-        libknodecommon.so, libknoteskolab.so, libkorganizer_calendar.so,
+-        libkorganizer_core.so, libkorganizer_eventviewer.so, libkorganizer_interfaces.so,
+-        libkorg_stdprinting.so, libkpgp.so, libksieve.so, libkslox.so,
+-        libmessagecore.so, libmessagelist.so, libmessageviewer.so,
+-        libmimelib.so</seg>
+-        <seg>$KDE4_PREFIX/lib/akonadi/contact/editorpageplugins</seg>
+-      </seglistitem>
+-    </segmentedlist>
+-<!--
+-    <variablelist>
+-      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+-      <?dbfo list-presentation="list"?>
+-      <?dbhtml list-presentation="table"?>
+-
+-      <varlistentry id="a-kde4pim">
+-        <term><command>kde4pim</command></term>
+-        <listitem>
+-          <para>is a testing utility for kde4pim-generated build trees.</para>
+-          <indexterm zone="a-kde4pim kde4pim">
+-            <primary sortas="b-kde4pim">kdepim</primary>
+-          </indexterm>
+-        </listitem>
+-      </varlistentry>
+-
+-    </variablelist>
+--->
+-  </sect2>
+-
+-</sect1>
+Index: kde4/add/kde4plasmaaddons.xml
+===================================================================
+--- kde4/add/kde4plasmaaddons.xml	(révision 8890)
++++ kde4/add/kde4plasmaaddons.xml	(copie de travail)
+@@ -1,159 +0,0 @@
+-<?xml version="1.0" encoding="ISO-8859-1"?>
+-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+-  <!ENTITY % general-entities SYSTEM "../../general.ent">
+-  %general-entities;
+-
+-  <!ENTITY kde4plasmaaddons-download-http "&kde4-download-http;/kdeplasma-addons-&kde4-version;.tar.bz2">
+-  <!ENTITY kde4plasmaaddons-download-ftp  "&kde4-download-ftp;/kdeplasma-addons-&kde4-version;.tar.bz2">
+-  <!ENTITY kde4plasmaaddons-md5sum        "c7307dfa69c986fb8114505bc38e6af2">
+-  <!ENTITY kde4plasmaaddons-size          "1.9 MB">
+-  <!ENTITY kde4plasmaaddons-buildsize     "233 MB">
+-  <!ENTITY kde4plasmaaddons-time          "4.2 SBU">
+-]>
+-
+-<sect1 id="kde4plasmaaddons" xreflabel="kde4plasmaaddons-&kde4-version;">
+-  <?dbhtml filename="kde4plasmaaddons.html"?>
+-
+-  <sect1info>
+-    <othername>$LastChangedBy$</othername>
+-    <date>$Date$</date>
+-  </sect1info>
+-
+-  <title>Kdeplasma-addons-&kde4-version;</title>
+-
+-  <indexterm zone="kde4plasmaaddons">
+-    <primary sortas="a-kde4plasmaaddons">kde4plasmaaddons</primary>
+-  </indexterm>
+-
+-  <sect2 role="package">
+-    <title>Introduction to Kdeplasma-addons</title>
+-
+-    <para>This package provides extra Plasma applets and engines like 
+-    lancelot, calculator, wallpapers etc.</para>
+-
+-    &lfs67_checked;
+-
+-    <bridgehead renderas="sect3">Package Information</bridgehead>
+-    <itemizedlist spacing="compact">
+-      <listitem>
+-        <para>Download (HTTP): <ulink url="&kde4plasmaaddons-download-http;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download (FTP): <ulink url="&kde4plasmaaddons-download-ftp;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download MD5 sum: &kde4plasmaaddons-md5sum;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Download size: &kde4plasmaaddons-size;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated disk space required: &kde4plasmaaddons-buildsize;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated build time: &kde4plasmaaddons-time;</para>
+-      </listitem>
+-    </itemizedlist>
+-
+-<!--
+-    <bridgehead renderas="sect3">Additional Downloads</bridgehead>
+-    <itemizedlist spacing='compact'>
+-      <listitem>
+-        <para>Required patch: <ulink
+-        url="&patch-root;/kde4plasmaaddons-&kdeplasmaaddons-version;-fixes-1.patch"/></para>
+-      </listitem>
+-    </itemizedlist>
+--->
+-    <bridgehead renderas="sect3">Kdeplasma-addons Dependencies</bridgehead>
+-
+-    <bridgehead renderas="sect4">Required</bridgehead>
+-    <para role="required">
+-    <xref linkend="python"/>, 
+-    <xref linkend="qca"/>, 
+-    <xref linkend="kde4baseworkspace"/>, 
+-    </para>
+-
+-    <bridgehead renderas="sect4">Recommended</bridgehead>
+-    <para role="recommended">
+-    <xref linkend="kde4edu"/> for Marble,
+-    </para>
+-
+-    <bridgehead renderas="sect4">Optional</bridgehead>
+-    <para role="optional">
+-    scim
+-    </para>
+-
+-    <para condition="html" role="usernotes">User Notes:
+-    <ulink url="&blfs-wiki;/kde4plasmaaddons"/>
+-    </para>
+-
+-  </sect2>
+-
+-  <sect2 role="installation">
+-    <title>Installation of Kdeplasma-addons</title>
+-
+-    <para>Install <application>Kdeplasma-addons</application> by running
+-    the following commands:</para>
+-
+-<screen><userinput>mkdir build &&
+-cd build</userinput></screen>
+-
+-    <para>Prepare the package for compilation:</para>
+-       
+-<screen><userinput>cmake -DCMAKE_INSTALL_PREFIX=$KDE4_PREFIX \
+-    -DKDE_DEFAULT_HOME=.kde4 \
+-    -DSYSCONF_INSTALL_DIR=/etc/sysconfig \
+-    .. &&
+-make</userinput></screen>
+-
+-    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+-
+-<screen role="root"><userinput>make install</userinput></screen>
+-
+-  </sect2>
+-<!--
+-  <sect2 role="commands">
+-    <title>Command Explanations</title>
+-
+-    <para><option>- -xyz</option>: This option is set for ...</para>
+-
+-  </sect2>
+--->
+-  <sect2 role="content">
+-    <title>Contents</title>
+-
+-    <segmentedlist>
+-      <segtitle>Installed Programs</segtitle>
+-      <segtitle>Installed Libraries</segtitle>
+-      <segtitle>Installed Directory</segtitle>
+-
+-      <seglistitem>
+-        <seg>lancelot</seg>
+-        <seg>liblancelot-datamodels.so, libplasmacomicprovidercore.so, 
+-        libplasma_groupingcontainment.so, libplasmapotdprovidercore.so, 
+-        libplasmaweather.so, librtm.so</seg>
+-        <seg></seg>
+-      </seglistitem>
+-    </segmentedlist>
+-<!--
+-    <variablelist>
+-      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+-      <?dbfo list-presentation="list"?>
+-      <?dbhtml list-presentation="table"?>
+-
+-      <varlistentry id="a-kde4plasmaaddons">
+-        <term><command>kde4plasmaaddons</command></term>
+-        <listitem>
+-          <para>is a testing utility for kde4plasmaaddons-generated build trees.</para>
+-          <indexterm zone="a-kde4plasmaaddons kde4plasmaaddons">
+-            <primary sortas="b-kde4plasmaaddons">kdeplasmaaddons</primary>
+-          </indexterm>
+-        </listitem>
+-      </varlistentry>
+-
+-    </variablelist>
+--->
+-  </sect2>
+-
+-</sect1>
+Index: kde4/add/kde4accessibility.xml
+===================================================================
+--- kde4/add/kde4accessibility.xml	(révision 8890)
++++ kde4/add/kde4accessibility.xml	(copie de travail)
+@@ -1,154 +0,0 @@
+-<?xml version="1.0" encoding="ISO-8859-1"?>
+-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+-  <!ENTITY % general-entities SYSTEM "../../general.ent">
+-  %general-entities;
+-
+-  <!ENTITY kde4accessibility-download-http "&kde4-download-http;/kdeaccessibility-&kde4-version;.tar.bz2">
+-  <!ENTITY kde4accessibility-download-ftp  "&kde4-download-ftp;/kdeaccessibility-&kde4-version;.tar.bz2">
+-  <!ENTITY kde4accessibility-md5sum        "95bfb46141365d7330adfacd952584e9">
+-  <!ENTITY kde4accessibility-size          "1.9 MB">
+-  <!ENTITY kde4accessibility-buildsize     "34 MB">
+-  <!ENTITY kde4accessibility-time          "0.7 SBU">
+-]>
+-
+-<sect1 id="kde4accessibility" xreflabel="kde4accessibility-&kde4-version;">
+-  <?dbhtml filename="kde4accessibility.html"?>
+-
+-  <sect1info>
+-    <othername>$LastChangedBy$</othername>
+-    <date>$Date$</date>
+-  </sect1info>
+-
+-  <title>Kdeaccessibility-&kde4-version;</title>
+-
+-  <indexterm zone="kde4accessibility">
+-    <primary sortas="a-kde4accessibility">kde4accessibility</primary>
+-  </indexterm>
+-
+-  <sect2 role="package">
+-    <title>Introduction to Kdeaccessibility</title>
+-
+-    <para>This package provides tools for users with physical handicaps to use
+-    <application>KDE4</application>.</para>
+-
+-    &lfs67_checked;
+-
+-    <bridgehead renderas="sect3">Package Information</bridgehead>
+-    <itemizedlist spacing="compact">
+-      <listitem>
+-        <para>Download (HTTP): <ulink url="&kde4accessibility-download-http;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download (FTP): <ulink url="&kde4accessibility-download-ftp;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download MD5 sum: &kde4accessibility-md5sum;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Download size: &kde4accessibility-size;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated disk space required: &kde4accessibility-buildsize;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated build time: &kde4accessibility-time;</para>
+-      </listitem>
+-    </itemizedlist>
+-
+-<!--
+-    <bridgehead renderas="sect3">Additional Downloads</bridgehead>
+-    <itemizedlist spacing='compact'>
+-      <listitem>
+-        <para>Required patch: <ulink
+-        url="&patch-root;/kde4accessibility-&kdeaccessibility-version;-fixes-1.patch"/></para>
+-      </listitem>
+-    </itemizedlist>
+--->
+-    <bridgehead renderas="sect3">Kdeaccessibility Dependencies</bridgehead>
+-
+-    <bridgehead renderas="sect4">Required</bridgehead>
+-    <para role="required">
+-    <xref linkend="python"/>, 
+-    </para>
+-
+-    <bridgehead renderas="sect4">Recommended</bridgehead>
+-    <para role="recommended">
+-    Speech, opentts
+-    </para>
+-
+-    <bridgehead renderas="sect4">Optional</bridgehead>
+-    <para role="optional">
+-    </para>
+-
+-    <para condition="html" role="usernotes">User Notes:
+-    <ulink url="&blfs-wiki;/kde4accessibility"/>
+-    </para>
+-
+-  </sect2>
+-
+-  <sect2 role="installation">
+-    <title>Installation of Kdeaccessibility</title>
+-
+-    <para>Install <application>Kdeaccessibility</application> by running
+-    the following commands:</para>
+-
+-<screen><userinput>mkdir build &&
+-cd build</userinput></screen>
+-
+-    <para>Prepare the package for compilation:</para>
+-       
+-<screen><userinput>cmake -DCMAKE_INSTALL_PREFIX=$KDE4_PREFIX \
+-    -DKDE_DEFAULT_HOME=.kde4 \
+-    -DSYSCONF_INSTALL_DIR=/etc/sysconfig \
+-    .. &&
+-make</userinput></screen>
+-
+-    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+-
+-<screen role="root"><userinput>make install</userinput></screen>
+-
+-  </sect2>
+-<!--
+-  <sect2 role="commands">
+-    <title>Command Explanations</title>
+-
+-    <para><option>- -xyz</option>: This option is set for ...</para>
+-
+-  </sect2>
+--->
+-  <sect2 role="content">
+-    <title>Contents</title>
+-
+-    <segmentedlist>
+-      <segtitle>Installed Programs</segtitle>
+-      <segtitle>Installed Libraries</segtitle>
+-      <segtitle>Installed Directory</segtitle>
+-
+-      <seglistitem>
+-        <seg>kmag, kmousetool, kmouth</seg>
+-        <seg></seg>
+-        <seg></seg>
+-      </seglistitem>
+-    </segmentedlist>
+-<!--
+-    <variablelist>
+-      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+-      <?dbfo list-presentation="list"?>
+-      <?dbhtml list-presentation="table"?>
+-
+-      <varlistentry id="a-kde4accessibility">
+-        <term><command>kde4accessibility</command></term>
+-        <listitem>
+-          <para>is a testing utility for kde4accessibility-generated build trees.</para>
+-          <indexterm zone="a-kde4accessibility kde4accessibility">
+-            <primary sortas="b-kde4accessibility">kdeaccessibility</primary>
+-          </indexterm>
+-        </listitem>
+-      </varlistentry>
+-
+-    </variablelist>
+--->
+-  </sect2>
+-
+-</sect1>
+Index: kde4/core/kde4base.xml
+===================================================================
+--- kde4/core/kde4base.xml	(révision 8890)
++++ kde4/core/kde4base.xml	(copie de travail)
+@@ -1,158 +0,0 @@
+-<?xml version="1.0" encoding="ISO-8859-1"?>
+-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+-  <!ENTITY % general-entities SYSTEM "../../general.ent">
+-  %general-entities;
+-
+-  <!ENTITY kde4base-download-http "&kde4-download-http;/kdebase-&kde4-version;.tar.bz2">
+-  <!ENTITY kde4base-download-ftp  "&kde4-download-ftp;/kdebase-&kde4-version;.tar.bz2">
+-  <!ENTITY kde4base-md5sum        "7d2d176c57f2e914acc89c39351ce5aa">
+-  <!ENTITY kde4base-size          "2.6 MB">
+-  <!ENTITY kde4base-buildsize     "242 MB">
+-  <!ENTITY kde4base-time          "4.7 SBU">
+-]>
+-
+-<sect1 id="kde4base" xreflabel="kde4base-&kde4-version;">
+-  <?dbhtml filename="kde4base.html"?>
+-
+-  <sect1info>
+-    <othername>$LastChangedBy$</othername>
+-    <date>$Date$</date>
+-  </sect1info>
+-
+-  <title>Kdebase-&kde4-version;</title>
+-
+-  <indexterm zone="kde4base">
+-    <primary sortas="a-kde4base">kde4base</primary>
+-  </indexterm>
+-
+-  <sect2 role="package">
+-    <title>Introduction to Kdebase</title>
+-
+-    <para>This package provides various applications, infrastructure files and 
+-    libraries.</para>
+-
+-    &lfs67_checked;
+-
+-    <bridgehead renderas="sect3">Package Information</bridgehead>
+-    <itemizedlist spacing="compact">
+-      <listitem>
+-        <para>Download (HTTP): <ulink url="&kde4base-download-http;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download (FTP): <ulink url="&kde4base-download-ftp;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download MD5 sum: &kde4base-md5sum;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Download size: &kde4base-size;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated disk space required: &kde4base-buildsize;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated build time: &kde4base-time;</para>
+-      </listitem>
+-    </itemizedlist>
+-
+-<!--
+-    <bridgehead renderas="sect3">Additional Downloads</bridgehead>
+-    <itemizedlist spacing='compact'>
+-      <listitem>
+-        <para>Required patch: <ulink
+-        url="&patch-root;/kde4base-&kdelibs-version;-fixes-1.patch"/></para>
+-      </listitem>
+-    </itemizedlist>
+--->
+-    <bridgehead renderas="sect3">Kdebase Dependencies</bridgehead>
+-
+-    <bridgehead renderas="sect4">Required</bridgehead>
+-    <para role="required">
+-    <xref linkend="soprano"/> 
+-    </para>
+-
+-    <bridgehead renderas="sect4">Recommended</bridgehead>
+-    <para role="recommended">
+-    <xref linkend="shared-desktop-ontologies"/>,
+-    <xref linkend="qimageblitz"/>, 
+-    <xref linkend="strigi"/>
+-    </para>
+-<!--
+-    <bridgehead renderas="sect4">Optional</bridgehead>
+-    <para role="optional">
+-    </para>
+--->
+-    <para condition="html" role="usernotes">User Notes:
+-    <ulink url="&blfs-wiki;/kde4base"/>
+-    </para>
+-
+-  </sect2>
+-
+-  <sect2 role="installation">
+-    <title>Installation of Kdebase</title>
+-
+-    <para>Install <application>Kdebase</application> by running the following
+-    commands:</para>
+-
+-<screen><userinput>mkdir build &&
+-cd build</userinput></screen>
+-
+-    <para>Prepare the package for compilation:</para>
+-       
+-<screen><userinput>cmake -DCMAKE_INSTALL_PREFIX=$KDE4_PREFIX \
+-      -DKDE_DEFAULT_HOME=.kde4 \
+-      -DSYSCONF_INSTALL_DIR=/etc/kde4 \
+-      .. &&
+-make</userinput></screen>
+-
+-    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+-
+-<screen role="root"><userinput>make install</userinput></screen>
+-
+-  </sect2>
+-<!--
+-  <sect2 role="commands">
+-    <title>Command Explanations</title>
+-
+-    <para><option>- -xyz</option>: This option is set for ...</para>
+-
+-  </sect2>
+--->
+-  <sect2 role="content">
+-    <title>Contents</title>
+-
+-    <segmentedlist>
+-      <segtitle>Installed Program</segtitle>
+-      <segtitle>Installed Library</segtitle>
+-      <segtitle>Installed Directory</segtitle>
+-
+-      <seglistitem>
+-        <seg>dolphin, kbookmarkmerger, kdepasswd, kdialog, keditbookmarks, kfind,
+-        kfmclient, konqueror, konsole, konsoleprofile, kwrite, nspluginscan,
+-        nspluginviewer, servicemenudeinstallation, servicemenuinstallation</seg>
+-        <seg>Several libs in &kde4-dir;/lib{,/kde4}</seg>
+-        <seg>None</seg>
+-      </seglistitem>
+-    </segmentedlist>
+-
+-    <variablelist>
+-      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+-      <?dbfo list-presentation="list"?>
+-      <?dbhtml list-presentation="table"?>
+-
+-      <varlistentry id="a-kde4base">
+-        <term><command>kde4base</command></term>
+-        <listitem>
+-          <para>is a testing utility for kde4base-generated build trees.</para>
+-          <indexterm zone="a-kde4base kde4base">
+-            <primary sortas="b-kde4base">kdelibs</primary>
+-          </indexterm>
+-        </listitem>
+-      </varlistentry>
+-
+-    </variablelist>
+-
+-  </sect2>
+-
+-</sect1>
+Index: kde4/core/oxygen-icons.xml
+===================================================================
+--- kde4/core/oxygen-icons.xml	(révision 8890)
++++ kde4/core/oxygen-icons.xml	(copie de travail)
+@@ -1,145 +0,0 @@
+-<?xml version="1.0" encoding="ISO-8859-1"?>
+-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+-  <!ENTITY % general-entities SYSTEM "../../general.ent">
+-  %general-entities;
+-
+-  <!ENTITY oxygen-icons-download-http "&kde4-download-http;/oxygen-icons-&kde4-version;.tar.bz2">
+-  <!ENTITY oxygen-icons-download-ftp  "&kde4-download-ftp;/oxygen-icons-&kde4-version;.tar.bz2">
+-  <!ENTITY oxygen-icons-md5sum        "47b943e1b8bc2c1cef10fd791ac70091">
+-  <!ENTITY oxygen-icons-size          "288 MB">
+-  <!ENTITY oxygen-icons-buildsize     "288 MB">
+-  <!ENTITY oxygen-icons-time          "0.4 SBU">
+-]>
+-
+-<sect1 id="oxygen-icons" xreflabel="oxygen-icons-&kde4-version;">
+-  <?dbhtml filename="oxygen-icons.html"?>
+-
+-  <sect1info>
+-    <othername>$LastChangedBy$</othername>
+-    <date>$Date$</date>
+-  </sect1info>
+-
+-  <title>Oxygen-icons-&kde4-version;</title>
+-
+-  <indexterm zone="oxygen-icons">
+-    <primary sortas="o-oxygen-icons">oxygen-icons</primary>
+-  </indexterm>
+-
+-  <sect2 role="package">
+-    <title>Introduction to Oxygen-icons</title>
+-
+-    <para>The Oxygen theme is a photo-realistic icon style, with a
+-    high standard of graphics quality.</para>
+-
+-    &lfs67_checked;
+-
+-    <bridgehead renderas="sect3">Package Information</bridgehead>
+-    <itemizedlist spacing="compact">
+-      <listitem>
+-        <para>Download (HTTP): <ulink url="&oxygen-icons-download-http;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download (FTP): <ulink url="&oxygen-icons-download-ftp;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download MD5 sum: &oxygen-icons-md5sum;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Download size: &oxygen-icons-size;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated disk space required: &oxygen-icons-buildsize;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated build time: &oxygen-icons-time;</para>
+-      </listitem>
+-    </itemizedlist>
+-
+-<!--
+-    <bridgehead renderas="sect3">Additional Downloads</bridgehead>
+-    <itemizedlist spacing='compact'>
+-      <listitem>
+-        <para>Required patch: <ulink
+-        url="&patch-root;/automoc4-&automoc4-version;-fixes-1.patch"/></para>
+-      </listitem>
+-    </itemizedlist>
+--->
+-<!--
+-    <bridgehead renderas="sect3">Oxygen-icons Dependencies</bridgehead>
+-
+-    <bridgehead renderas="sect4">Required</bridgehead>
+-    <para role="required">
+-    <xref linkend="cmake"/>
+-    </para>
+--->
+-    <para condition="html" role="usernotes">User Notes:
+-    <ulink url="&blfs-wiki;/oxygen-icons"/></para>
+-
+-  </sect2>
+-
+-  <sect2 role="installation">
+-    <title>Installation of Oxygen-icons</title>
+-
+-    <para>Install <application>Oxygen-icons</application> by running
+-    the following commands:</para>
+-
+-<screen><userinput>mkdir build &&
+-cd build</userinput></screen>
+-
+-    <para>Prepare the package for compilation:</para>
+-       
+-<screen><userinput>cmake -DCMAKE_INSTALL_PREFIX=&kde4-dir; .. &&
+-make</userinput></screen>
+-
+-    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+-
+-<screen role="root"><userinput>make install</userinput></screen>
+-
+-  </sect2>
+-
+-<!--
+-  <sect2 role="commands">
+-    <title>Command Explanations</title>
+-
+-    <para><option>- -xyz</option>: This option is set for ...</para>
+-
+-  </sect2>
+--->
+-
+-  <sect2 role="content">
+-    <title>Contents</title>
+-
+-    <segmentedlist>
+-      <segtitle>Installed Program</segtitle>
+-      <segtitle>Installed Library</segtitle>
+-      <segtitle>Installed Directory</segtitle>
+-
+-      <seglistitem>
+-        <seg>None</seg>
+-        <seg>None</seg>
+-        <seg>&kde4-dir;/share/icons/oxygen/{128x128,16x16,22x22,256x256,32x32,48x48,64x64,8x8}</seg>
+-      </seglistitem>
+-    </segmentedlist>
+-
+-<!--
+-    <variablelist>
+-      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+-      <?dbfo list-presentation="list"?>
+-      <?dbhtml list-presentation="table"?>
+-
+-      <varlistentry id="a-automoc4">
+-        <term><command>automoc4</command></term>
+-        <listitem>
+-          <para>is a testing utility for automoc4-generated build trees.</para>
+-          <indexterm zone="a-automoc4 automoc4">
+-            <primary sortas="b-automoc4">automoc4</primary>
+-          </indexterm>
+-        </listitem>
+-      </varlistentry>
+-
+-    </variablelist>
+--->
+-  </sect2>
+-
+-</sect1>
+Index: kde4/core/polkit-qt.xml
+===================================================================
+--- kde4/core/polkit-qt.xml	(révision 8890)
++++ kde4/core/polkit-qt.xml	(copie de travail)
+@@ -1,142 +0,0 @@
+-<?xml version="1.0" encoding="ISO-8859-1"?>
+-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+-  <!ENTITY % general-entities SYSTEM "../../general.ent">
+-  %general-entities;
+-
+-  <!ENTITY polkit-qt-download-http " ">
+-  <!ENTITY polkit-qt-download-ftp  "ftp://ftp.kde.org/pub/kde/stable/apps/KDE4.x/admin/polkit-qt-1-&polkit-qt-version;.tar.bz2">
+-  <!ENTITY polkit-qt-md5sum        "1c5b4113a2a167624b5f716b4f03a219">
+-  <!ENTITY polkit-qt-size          "67 KB">
+-  <!ENTITY polkit-qt-buildsize     "X MB">
+-  <!ENTITY polkit-qt-time          "X SBU">
+-]>
+-
+-<sect1 id="polkit-qt" xreflabel="polkit-qt-&polkit-qt-version;">
+-  <?dbhtml filename="polkit-qt.html"?>
+-
+-  <sect1info>
+-    <othername>$LastChangedBy$</othername>
+-    <date>$Date$</date>
+-  </sect1info>
+-
+-  <title>Polkit-Qt-&polkit-qt-version;</title>
+-
+-  <indexterm zone="polkit-qt">
+-    <primary sortas="a-polkit-qt">polkit-qt</primary>
+-  </indexterm>
+-
+-  <sect2 role="package">
+-    <title>Introduction to Polkit-Qt</title>
+-
+-    <para><application>Polkit-Qt</application> provides API to <application>polkit</application>
+-    in the Qt environment.</para>
+-
+-    &lfs67_checked;
+-
+-    <bridgehead renderas="sect3">Package Information</bridgehead>
+-    <itemizedlist spacing="compact">
+-      <listitem>
+-        <para>Download (HTTP): <ulink url="&polkit-qt-download-http;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download (FTP): <ulink url="&polkit-qt-download-ftp;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download MD5 sum: &polkit-qt-md5sum;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Download size: &polkit-qt-size;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated disk space required: &polkit-qt-buildsize;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated build time: &polkit-qt-time;</para>
+-      </listitem>
+-    </itemizedlist>
+-
+-<!--
+-    <bridgehead renderas="sect3">Additional Downloads</bridgehead>
+-    <itemizedlist spacing='compact'>
+-      <listitem>
+-        <para>Required patch: <ulink
+-        url="&patch-root;/polkit-qt-&polkit-qt-version;-fixes-1.patch"/></para>
+-      </listitem>
+-    </itemizedlist>
+--->
+-    <bridgehead renderas="sect3">Polkit-Qt Dependencies</bridgehead>
+-
+-    <bridgehead renderas="sect4">Required</bridgehead>
+-    <para role="required">
+-    <xref linkend="polkit"/>, 
+-    </para>
+-
+-    <para condition="html" role="usernotes">User Notes:
+-    <ulink url="&blfs-wiki;/polkit-qt"/></para>
+-
+-  </sect2>
+-
+-  <sect2 role="installation">
+-    <title>Installation of Polkit-Qt</title>
+-
+-    <para>Install <application>polkit-qt</application> by running the following
+-    commands:</para>
+-
+-<screen><userinput>mkdir build &&
+-cd build</userinput></screen>
+-
+-    <para>Prepare the package for compilation:</para>
+-       
+-<screen><userinput>CMAKE_PREFIX_PATH=$QT4DIR \
+-    cmake -DCMAKE_INSTALL_PREFIX=&kde4-dir; .. &&
+-make</userinput></screen>
+-
+-    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+-
+-<screen role="root"><userinput>make install</userinput></screen>
+-
+-  </sect2>
+-
+-  <sect2 role="commands">
+-    <title>Command Explanations</title>
+-
+-    <para><option>CMAKE_PREFIX_PATH=$QT4DIR</option>: This option is set to find automoc4</para>
+-
+-  </sect2>
+-
+-  <sect2 role="content">
+-    <title>Contents</title>
+-
+-    <segmentedlist>
+-      <segtitle>Installed Programs</segtitle>
+-      <segtitle>Installed Library</segtitle>
+-      <segtitle>Installed Directory</segtitle>
+-
+-      <seglistitem>
+-        <seg>None</seg>
+-        <seg>libpolkit-qt-agent-1.so, libpolkit-qt-core-1.so, libpolkit-qt-gui-1.so</seg>
+-        <seg>None</seg>
+-      </seglistitem>
+-    </segmentedlist>
+-<!--
+-    <variablelist>
+-      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+-      <?dbfo list-presentation="list"?>
+-      <?dbhtml list-presentation="table"?>
+-
+-      <varlistentry id="a-polkit-qt">
+-        <term><command>polkit-qt</command></term>
+-        <listitem>
+-          <para>is a testing utility for polkit-qt-generated build trees.</para>
+-          <indexterm zone="a-polkit-qt polkit-qt">
+-            <primary sortas="b-polkit-qt">polkit-qt</primary>
+-          </indexterm>
+-        </listitem>
+-      </varlistentry>
+-
+-    </variablelist>
+--->
+-  </sect2>
+-
+-</sect1>
+Index: kde4/core/kde4baseruntime.xml
+===================================================================
+--- kde4/core/kde4baseruntime.xml	(révision 8890)
++++ kde4/core/kde4baseruntime.xml	(copie de travail)
+@@ -1,167 +0,0 @@
+-<?xml version="1.0" encoding="ISO-8859-1"?>
+-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+-  <!ENTITY % general-entities SYSTEM "../../general.ent">
+-  %general-entities;
+-
+-  <!ENTITY kde4baseruntime-download-http "&kde4-download-http;/kdebase-runtime-&kde4-version;.tar.bz2">
+-  <!ENTITY kde4baseruntime-download-ftp  "&kde4-download-ftp;/kdebase-runtime-&kde4-version;.tar.bz2">
+-  <!ENTITY kde4baseruntime-md5sum        "1f9d6bc64d7b84a74dd3ab06615c71ce">
+-  <!ENTITY kde4baseruntime-size          "5.6 MB">
+-  <!ENTITY kde4baseruntime-buildsize     "324 MB">
+-  <!ENTITY kde4baseruntime-time          "6.4 SBU">
+-]>
+-
+-<sect1 id="kde4baseruntime" xreflabel="kde4baseruntime-&kde4-version;">
+-  <?dbhtml filename="kde4baseruntime.html"?>
+-
+-  <sect1info>
+-    <othername>$LastChangedBy$</othername>
+-    <date>$Date$</date>
+-  </sect1info>
+-
+-  <title>Kdebase-Runtime-&kde4-version;</title>
+-
+-  <indexterm zone="kde4baseruntime">
+-    <primary sortas="a-kde4baseruntime">kde4baseruntime</primary>
+-  </indexterm>
+-
+-  <sect2 role="package">
+-    <title>Introduction to Kdebase-Runtime</title>
+-
+-    <para>kdebase-runtime is for runtime dependencies and is a required 
+-    package for <application>KDE</application> applications like kdesu, 
+-    kfile etc.</para>
+-
+-    &lfs67_checked;
+-
+-    <bridgehead renderas="sect3">Package Information</bridgehead>
+-    <itemizedlist spacing="compact">
+-      <listitem>
+-        <para>Download (HTTP): <ulink url="&kde4baseruntime-download-http;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download (FTP): <ulink url="&kde4baseruntime-download-ftp;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download MD5 sum: &kde4baseruntime-md5sum;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Download size: &kde4baseruntime-size;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated disk space required: &kde4baseruntime-buildsize;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated build time: &kde4baseruntime-time;</para>
+-      </listitem>
+-    </itemizedlist>
+-
+-<!--
+-    <bridgehead renderas="sect3">Additional Downloads</bridgehead>
+-    <itemizedlist spacing='compact'>
+-      <listitem>
+-        <para>Required patch: <ulink
+-        url="&patch-root;/kde4baseruntime-&kdelibs-version;-fixes-1.patch"/></para>
+-      </listitem>
+-    </itemizedlist>
+--->
+-    <bridgehead renderas="sect3">Kdebase-Runtime Dependencies</bridgehead>
+-
+-    <bridgehead renderas="sect4">Required</bridgehead>
+-    <para role="required">
+-    <xref linkend="attica"/>, 
+-    <xref linkend="soprano"/>
+-    <xref linkend="strigi"/>
+-    </para>
+-
+-    <bridgehead renderas="sect4">Recommended</bridgehead>
+-    <para role="recommended">
+-    <xref linkend="libjpeg"/>,
+-    <xref linkend="exiv2"/>,
+-    <ulink url="http://www.openexr.com/">OpenEXR</ulink>, 
+-    <xref linkend="shared-mime-info"/>, 
+-    <xref linkend="shared-desktop-ontologies"/>, 
+-    <xref linkend="samba3"/>,
+-    <xref linkend="gpgme"/>,
+-    <xref linkend="phonon"/>,
+-    <xref linkend="alsa-lib"/>, PulseAudio,
+-    </para>
+-
+-    <bridgehead renderas="sect4">Optional</bridgehead>
+-    <para role="optional">
+-    <xref linkend="xz-utils"/>, 
+-    <xref linkend="xine-lib"/>, SLP, NetworkManager, libcanberra, QNtrack
+-    </para>
+-
+-    <para condition="html" role="usernotes">User Notes:
+-    <ulink url="&blfs-wiki;/kde4baseruntime"/>
+-    </para>
+-
+-  </sect2>
+-
+-  <sect2 role="installation">
+-    <title>Installation of Kdebase-Runtime</title>
+-
+-    <para>Install <application>kdebaseruntime</application> by running the following
+-    commands:</para>
+-
+-<screen><userinput>mkdir build &&
+-cd build</userinput></screen>
+-
+-    <para>Prepare the package for compilation:</para>
+-       
+-<screen><userinput>cmake -DCMAKE_INSTALL_PREFIX=$KDE4_PREFIX \
+-      -DKDE_DEFAULT_HOME=.kde4 \
+-      -DSYSCONF_INSTALL_DIR=/etc/kde4 \
+-      .. &&
+-make</userinput></screen>
+-
+-    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+-
+-<screen role="root"><userinput>make install</userinput></screen>
+-
+-  </sect2>
+-<!--
+-  <sect2 role="commands">
+-    <title>Command Explanations</title>
+-
+-    <para><option>- -xyz</option>: This option is set for ...</para>
+-
+-  </sect2>
+--->
+-  <sect2 role="content">
+-    <title>Contents</title>
+-
+-    <segmentedlist>
+-      <segtitle>Installed Program</segtitle>
+-      <segtitle>Installed Library</segtitle>
+-      <segtitle>Installed Directory</segtitle>
+-
+-      <seglistitem>
+-	<seg>several programs in &kde4-dir;/bin</seg>
+-        <seg>several libs in &kde4-dir;/lib</seg>
+-        <seg></seg>
+-      </seglistitem>
+-    </segmentedlist>
+-<!--
+-    <variablelist>
+-      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+-      <?dbfo list-presentation="list"?>
+-      <?dbhtml list-presentation="table"?>
+-
+-      <varlistentry id="a-kde4baseruntime">
+-        <term><command>kde4baseruntime</command></term>
+-        <listitem>
+-          <para>is a testing utility for kde4baseruntime-generated build trees.</para>
+-          <indexterm zone="a-kde4baseruntime kde4baseruntime">
+-            <primary sortas="b-kde4baseruntime">kdelibs</primary>
+-          </indexterm>
+-        </listitem>
+-      </varlistentry>
+-
+-    </variablelist>
+--->
+-  </sect2>
+-
+-</sect1>
+Index: kde4/core/phonon-backend-xine.xml
+===================================================================
+--- kde4/core/phonon-backend-xine.xml	(révision 8890)
++++ kde4/core/phonon-backend-xine.xml	(copie de travail)
+@@ -1,145 +0,0 @@
+-<?xml version="1.0" encoding="ISO-8859-1"?>
+-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+-  <!ENTITY % general-entities SYSTEM "../../general.ent">
+-  %general-entities;
+-
+-  <!ENTITY phonon-backend-xine-download-http " ">
+-  <!ENTITY phonon-backend-xine-download-ftp  "ftp://ftp.kde.org/pub/kde/stable/phonon/phonon-backend-xine/&phonon-backend-xine-version;/src/phonon-backend-xine-&phonon-backend-xine-version;.tar.bz2">
+-  <!ENTITY phonon-backend-xine-md5sum        "b127104e67538e573adeed3b2fb3bf55">
+-  <!ENTITY phonon-backend-xine-size          "94 KB">
+-  <!ENTITY phonon-backend-xine-buildsize     "354 MB">
+-  <!ENTITY phonon-backend-xine-time          "0.2 SBU">
+-]>
+-
+-<sect1 id="phonon-backend-xine" xreflabel="phonon-backend-xine-&phonon-backend-xine-version;">
+-  <?dbhtml filename="phonon-backend-xine.html"?>
+-
+-  <sect1info>
+-    <othername>$LastChangedBy$</othername>
+-    <date>$Date$</date>
+-  </sect1info>
+-
+-  <title>Phonon Backend Xine &phonon-backend-xine-version;</title>
+-
+-  <indexterm zone="phonon-backend-xine">
+-    <primary sortas="a-phonon-backend-xine">phonon-backend-xine</primary>
+-  </indexterm>
+-
+-  <sect2 role="package">
+-    <title>Introduction to the Phonon Xine backend</title>
+-
+-    <para>This package provides a <application>Phonon</application> backend which
+-    utilizes the <application>Xine</application> media framework.</para>
+-
+-    &lfs67_checked;
+-
+-    <bridgehead renderas="sect3">Package Information</bridgehead>
+-    <itemizedlist spacing="compact">
+-      <listitem>
+-        <para>Download (HTTP): <ulink url="&phonon-backend-xine-download-http;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download (FTP): <ulink url="&phonon-backend-xine-download-ftp;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download MD5 sum: &phonon-backend-xine-md5sum;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Download size: &phonon-backend-xine-size;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated disk space required: &phonon-backend-xine-buildsize;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated build time: &phonon-backend-xine-time;</para>
+-      </listitem>
+-    </itemizedlist>
+-
+-<!--
+-    <bridgehead renderas="sect3">Additional Downloads</bridgehead>
+-    <itemizedlist spacing='compact'>
+-      <listitem>
+-        <para>Required patch: <ulink
+-        url="&patch-root;/phonon-backend-xine-&phonon-backend-xine-version;-fixes-1.patch"/></para>
+-      </listitem>
+-    </itemizedlist>
+--->
+-
+-    <bridgehead renderas="sect3">Phonon Dependencies</bridgehead>
+-
+-    <bridgehead renderas="sect4">Required</bridgehead>
+-    <para role="required">
+-    <xref linkend="qt4"/>,
+-    <xref linkend="phonon"/>,
+-    <xref linkend="xine-lib"/> 
+-    </para>
+-
+-    <para condition="html" role="usernotes">User Notes:
+-    <ulink url="&blfs-wiki;/phonon-backend-xine"/></para>
+-
+-  </sect2>
+-
+-  <sect2 role="installation">
+-    <title>Installation of Phonon Backend Xine</title>
+-
+-    <para>Install <application>Phonon Backend Xine</application> by running the following
+-    commands:</para>
+-
+-<screen><userinput>mkdir build &&
+-cd build</userinput></screen>
+-
+-    <para>Prepare the package for compilation:</para>
+-       
+-<screen><userinput>cmake -DCMAKE_INSTALL_PREFIX=$QT4DIR \
+-      .. &&
+-make</userinput></screen>
+-
+-    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+-
+-<screen role="root"><userinput>make install</userinput></screen>
+-
+-</sect2>
+-<!--
+-  <sect2 role="commands">
+-    <title>Command Explanations</title>
+-
+-    <para><option>- -xyz</option>: This option is set for ...</para>
+-
+-  </sect2>
+--->
+-  <sect2 role="content">
+-    <title>Contents</title>
+-
+-    <segmentedlist>
+-      <segtitle>Installed Program</segtitle>
+-      <segtitle>Installed Libraries</segtitle>
+-      <segtitle>Installed Directory</segtitle>
+-
+-      <seglistitem>
+-        <seg>none</seg>
+-        <seg>phonon_xine.so</seg>
+-        <seg>none</seg>
+-      </seglistitem>
+-    </segmentedlist>
+-<!--
+-    <variablelist>
+-      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+-      <?dbfo list-presentation="list"?>
+-      <?dbhtml list-presentation="table"?>
+-
+-      <varlistentry id="a-phonon">
+-        <term><command>phonon</command></term>
+-        <listitem>
+-          <para>is a testing utility for phonon-backend-xine-generated build trees.</para>
+-          <indexterm zone="a-phonon phonon">
+-            <primary sortas="b-phonon">phonon</primary>
+-          </indexterm>
+-        </listitem>
+-      </varlistentry>
+-
+-    </variablelist>
+--->
+-  </sect2>
+-
+-</sect1>
+Index: kde4/core/core.xml
+===================================================================
+--- kde4/core/core.xml	(révision 8890)
++++ kde4/core/core.xml	(copie de travail)
+@@ -1,37 +0,0 @@
+-<?xml version="1.0" encoding="ISO-8859-1"?>
+-<!DOCTYPE chapter PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+-  "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+- <!ENTITY % general-entities SYSTEM "../../general.ent">
+- %general-entities;
+-]>
+-
+-<!--
+-$LastChangedBy$
+-$Date$
+--->
+-
+-<chapter id="kde4-core">
+-  <?dbhtml filename="core.html"?>
+-
+-  <title>The KDE4 Core</title>
+-
+-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="automoc4.xml"/>
+-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="phonon.xml"/>
+-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="phonon-backend-xine.xml"/>
+-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="phonon-backend-gstreamer.xml"/>
+-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="akonadi.xml"/>
+-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="attica.xml"/>
+-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="qimageblitz.xml"/>
+-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="shrdesktopontologies.xml"/>
+-
+-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="polkit-qt.xml"/>
+-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="oxygen-icons.xml"/>
+-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="kde4libs.xml"/>
+-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="kde4pimlibs.xml"/>
+-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="kde4baseruntime.xml"/>
+-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="kde4base.xml"/>
+-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="kde4graphics.xml"/>
+-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="kde4bindings.xml"/>
+-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="kde4baseworkspace.xml"/>
+-
+-</chapter>
+Index: kde4/core/shrdesktopontologies.xml
+===================================================================
+--- kde4/core/shrdesktopontologies.xml	(révision 8890)
++++ kde4/core/shrdesktopontologies.xml	(copie de travail)
+@@ -1,155 +0,0 @@
+-<?xml version="1.0" encoding="ISO-8859-1"?>
+-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+-  <!ENTITY % general-entities SYSTEM "../../general.ent">
+-  %general-entities;
+-
+-  <!ENTITY shared-desktop-ontologies-download-http "&sourceforge-repo;/oscaf/shared-desktop-ontologies-&shared-desktop-ontologies-version;.tar.bz2">
+-  <!ENTITY shared-desktop-ontologies-download-ftp  " ">
+-  <!ENTITY shared-desktop-ontologies-md5sum        "067ec9023c4a48e0d53fb15484d78971">
+-  <!ENTITY shared-desktop-ontologies-size          "90 KB">
+-  <!ENTITY shared-desktop-ontologies-buildsize     "1.5 MB">
+-  <!ENTITY shared-desktop-ontologies-time          "<0.1 SBU">
+-]>
+-
+-<sect1 id="shared-desktop-ontologies" xreflabel="shared-desktop-ontologies-&shared-desktop-ontologies-version;">
+-  <?dbhtml filename="shared-desktop-ontologies.html"?>
+-
+-  <sect1info>
+-    <othername>$LastChangedBy$</othername>
+-    <date>$Date$</date>
+-  </sect1info>
+-
+-  <title>Shared-desktop-ontologies-&shared-desktop-ontologies-version;</title>
+-
+-  <indexterm zone="shared-desktop-ontologies">
+-    <primary sortas="a-shared-desktop-ontologies">shared-desktop-ontologies</primary>
+-  </indexterm>
+-
+-  <sect2 role="package">
+-    <title>Introduction to Shared-desktop-ontologies</title>
+-
+-    <para>The OSCA Foundation brings together organisations and individuals interested 
+-    in ensuring interoperability between desktops and collaborative environments.</para>
+-
+-    &lfs67_checked;
+-
+-    <bridgehead renderas="sect3">Package Information</bridgehead>
+-    <itemizedlist spacing="compact">
+-      <listitem>
+-        <para>Download (HTTP): <ulink url="&shared-desktop-ontologies-download-http;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download (FTP): <ulink url="&shared-desktop-ontologies-download-ftp;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download MD5 sum: &shared-desktop-ontologies-md5sum;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Download size: &shared-desktop-ontologies-size;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated disk space required: &shared-desktop-ontologies-buildsize;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated build time: &shared-desktop-ontologies-time;</para>
+-      </listitem>
+-    </itemizedlist>
+-
+-<!--
+-    <bridgehead renderas="sect3">Additional Downloads</bridgehead>
+-    <itemizedlist spacing='compact'>
+-      <listitem>
+-        <para>Required patch: <ulink
+-        url="&patch-root;/shared-desktop-ontologies-&shared-desktop-ontologies-version;-fixes-1.patch"/></para>
+-      </listitem>
+-    </itemizedlist>
+--->
+-<!--
+-    <bridgehead renderas="sect3">Shared-desktop-ontologies Dependencies</bridgehead>
+-
+-    <bridgehead renderas="sect4">Required</bridgehead>
+-    <para role="required">
+-    <xref linkend="qt4"/>,
+-    <xref linkend="glib2"/>
+-    </para>
+-
+-    <bridgehead renderas="sect4">Recommended</bridgehead>
+-    <para role="recommended">
+-    <xref linkend="xine-lib"/>, 
+-    <xref linkend="gstreamer"/>
+-    </para>
+-
+-    <bridgehead renderas="sect4">Optional</bridgehead>
+-    <para role="optional">
+-    <ulink url="http://pulseaudio.org/">PulseAudio</ulink>
+-    </para>
+--->
+-    <para condition="html" role="usernotes">User Notes:
+-    <ulink url="&blfs-wiki;/shared-desktop-ontologies"/></para>
+-
+-  </sect2>
+-
+-  <sect2 role="installation">
+-    <title>Installation of Shared-desktop-ontologies</title>
+-
+-    <para>Install <application>shared-desktop-ontologies</application> by running the following
+-    commands:</para>
+-
+-<screen><userinput>mkdir build &&
+-cd build</userinput></screen>
+-
+-    <para>Prepare the package for compilation:</para>
+-       
+-<screen><userinput>cmake -DCMAKE_INSTALL_PREFIX=$KDE4_PREFIX .. &&
+-make</userinput></screen>
+-
+-    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+-
+-<screen role="root"><userinput>make install</userinput></screen>
+-
+-  </sect2>
+-<!--
+-  <sect2 role="commands">
+-    <title>Command Explanations</title>
+-
+-    <para><option>- -xyz</option>: This option is set for ...</para>
+-
+-  </sect2>
+--->
+-  <sect2 role="content">
+-    <title>Contents</title>
+-
+-    <segmentedlist>
+-      <segtitle>Installed Program</segtitle>
+-      <segtitle>Installed Library</segtitle>
+-      <segtitle>Installed Directory</segtitle>
+-
+-      <seglistitem>
+-        <seg>None</seg>
+-        <seg>None</seg>
+-	<seg>&kde4-dir;/share/ontology</seg>
+-      </seglistitem>
+-    </segmentedlist>
+-<!--
+-    <variablelist>
+-      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+-      <?dbfo list-presentation="list"?>
+-      <?dbhtml list-presentation="table"?>
+-
+-      <varlistentry id="blitztest">
+-        <term><command>blitztest</command></term>
+-        <listitem>
+-          <para>is a testing utility for shared-desktop-ontologies.</para>
+-          <indexterm zone="shared-desktop-ontologies blitztest">
+-            <primary sortas="b-blitztest">blitztest</primary>
+-          </indexterm>
+-        </listitem>
+-      </varlistentry>
+-
+-    </variablelist>
+--->
+-  </sect2>
+-
+-</sect1>
+-
+Index: kde4/core/automoc4.xml
+===================================================================
+--- kde4/core/automoc4.xml	(révision 8890)
++++ kde4/core/automoc4.xml	(copie de travail)
+@@ -1,145 +0,0 @@
+-<?xml version="1.0" encoding="ISO-8859-1"?>
+-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+-  <!ENTITY % general-entities SYSTEM "../../general.ent">
+-  %general-entities;
+-
+-  <!ENTITY automoc4-download-http " ">
+-  <!ENTITY automoc4-download-ftp  "ftp://ftp.kde.org/pub/kde/stable/automoc4/&automoc4-version;/automoc4-&automoc4-version;.tar.bz2">
+-  <!ENTITY automoc4-md5sum        "91bf517cb940109180ecd07bc90c69ec">
+-  <!ENTITY automoc4-size          "0.9 MB">
+-  <!ENTITY automoc4-buildsize     "488 KB">
+-  <!ENTITY automoc4-time          "0.1 SBU">
+-]>
+-
+-<sect1 id="automoc4" xreflabel="automoc4-&automoc4-version;">
+-  <?dbhtml filename="automoc4.html"?>
+-
+-  <sect1info>
+-    <othername>$LastChangedBy$</othername>
+-    <date>$Date$</date>
+-  </sect1info>
+-
+-  <title>Automoc4-&automoc4-version;</title>
+-
+-  <indexterm zone="automoc4">
+-    <primary sortas="a-automoc4">automoc4</primary>
+-  </indexterm>
+-
+-  <sect2 role="package">
+-    <title>Introduction to Automoc4</title>
+-
+-    <para><application>Automoc4</application> is a tool to add rules for generating 
+-    <application>Qt4</application> moc files automatically to projects that use 
+-    <application>CMake</application> as the buildsystem.</para>
+-
+-    &lfs67_checked;
+-
+-    <bridgehead renderas="sect3">Package Information</bridgehead>
+-    <itemizedlist spacing="compact">
+-      <listitem>
+-        <para>Download (HTTP): <ulink url="&automoc4-download-http;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download (FTP): <ulink url="&automoc4-download-ftp;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download MD5 sum: &automoc4-md5sum;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Download size: &automoc4-size;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated disk space required: &automoc4-buildsize;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated build time: &automoc4-time;</para>
+-      </listitem>
+-    </itemizedlist>
+-
+-<!--
+-    <bridgehead renderas="sect3">Additional Downloads</bridgehead>
+-    <itemizedlist spacing='compact'>
+-      <listitem>
+-        <para>Required patch: <ulink
+-        url="&patch-root;/automoc4-&automoc4-version;-fixes-1.patch"/></para>
+-      </listitem>
+-    </itemizedlist>
+--->
+-
+-    <bridgehead renderas="sect3">Automoc4 Dependencies</bridgehead>
+-
+-    <bridgehead renderas="sect4">Required</bridgehead>
+-    <para role="required">
+-    <xref linkend="cmake"/>
+-    </para>
+-
+-    <para condition="html" role="usernotes">User Notes:
+-    <ulink url="&blfs-wiki;/automoc4"/></para>
+-
+-  </sect2>
+-
+-  <sect2 role="installation">
+-    <title>Installation of Automoc4</title>
+-
+-    <para>Install <application>automoc4</application> by running the following
+-    commands:</para>
+-
+-<screen><userinput>mkdir build &&
+-cd build</userinput></screen>
+-
+-    <para>Prepare the package for compilation:</para>
+-       
+-<screen><userinput>cmake -DCMAKE_INSTALL_PREFIX=$QT4DIR \
+-      .. &&
+-make</userinput></screen>
+-
+-    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+-
+-<screen role="root"><userinput>make install</userinput></screen>
+-
+-  </sect2>
+-<!--
+-  <sect2 role="commands">
+-    <title>Command Explanations</title>
+-
+-    <para><option>- -xyz</option>: This option is set for ...</para>
+-
+-  </sect2>
+--->
+-  <sect2 role="content">
+-    <title>Contents</title>
+-
+-    <segmentedlist>
+-      <segtitle>Installed Program</segtitle>
+-      <segtitle>Installed Library</segtitle>
+-      <segtitle>Installed Directory</segtitle>
+-
+-      <seglistitem>
+-        <seg>automoc4</seg>
+-        <seg>none</seg>
+-        <seg>none</seg>
+-      </seglistitem>
+-    </segmentedlist>
+-
+-    <variablelist>
+-      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+-      <?dbfo list-presentation="list"?>
+-      <?dbhtml list-presentation="table"?>
+-
+-      <varlistentry id="a-automoc4">
+-        <term><command>automoc4</command></term>
+-        <listitem>
+-          <para>is a utility generating <application>Qt4</application> moc
+-          files.</para>
+-          <indexterm zone="a-automoc4 automoc4">
+-            <primary sortas="b-automoc4">automoc4</primary>
+-          </indexterm>
+-        </listitem>
+-      </varlistentry>
+-
+-    </variablelist>
+-
+-  </sect2>
+-
+-</sect1>
+Index: kde4/core/kde4baseworkspace.xml
+===================================================================
+--- kde4/core/kde4baseworkspace.xml	(révision 8890)
++++ kde4/core/kde4baseworkspace.xml	(copie de travail)
+@@ -1,186 +0,0 @@
+-<?xml version="1.0" encoding="ISO-8859-1"?>
+-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+-  <!ENTITY % general-entities SYSTEM "../../general.ent">
+-  %general-entities;
+-
+-  <!ENTITY kde4baseworkspace-download-http "&kde4-download-http;/kdebase-workspace-&kde4-version;.tar.bz2">
+-  <!ENTITY kde4baseworkspace-download-ftp  "&kde4-download-ftp;/kdebase-workspace-&kde4-version;.tar.bz2">
+-  <!ENTITY kde4baseworkspace-md5sum        "ae1fd9f2d7db74ffb19cb7ccc9eac2d7">
+-  <!ENTITY kde4baseworkspace-size          "68 MB">
+-  <!ENTITY kde4baseworkspace-buildsize     "1014 MB">
+-  <!ENTITY kde4baseworkspace-time          "17.6 SBU">
+-]>
+-
+-<sect1 id="kde4baseworkspace" xreflabel="kde4baseworkspace-&kde4-version;">
+-  <?dbhtml filename="kde4baseworkspace.html"?>
+-
+-  <sect1info>
+-    <othername>$LastChangedBy$</othername>
+-    <date>$Date$</date>
+-  </sect1info>
+-
+-  <title>Kdebase-workspace-&kde4-version;</title>
+-
+-  <indexterm zone="kde4baseworkspace">
+-    <primary sortas="a-kde4baseworkspace">kde4baseworkspace</primary>
+-  </indexterm>
+-
+-  <sect2 role="package">
+-    <title>Introduction to Kdebase-workspace</title>
+-
+-    <para>Components that are used when <application>KDE4</application> is providing 
+-    the desktop environment. Of particular importance are KWin, the <application>KDE4</application>
+-    window manager, and Plasma, which provides the workspace interface.</para>
+-
+-    &lfs67_checked;
+-
+-    <bridgehead renderas="sect3">Package Information</bridgehead>
+-    <itemizedlist spacing="compact">
+-      <listitem>
+-        <para>Download (HTTP): <ulink url="&kde4baseworkspace-download-http;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download (FTP): <ulink url="&kde4baseworkspace-download-ftp;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download MD5 sum: &kde4baseworkspace-md5sum;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Download size: &kde4baseworkspace-size;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated disk space required: &kde4baseworkspace-buildsize;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated build time: &kde4baseworkspace-time;</para>
+-      </listitem>
+-    </itemizedlist>
+-
+-<!--
+-    <bridgehead renderas="sect3">Additional Downloads</bridgehead>
+-    <itemizedlist spacing='compact'>
+-      <listitem>
+-        <para>Required patch: <ulink
+-        url="&patch-root;/kde4baseworkspace-&kde4-version;-fixes-1.patch"/></para>
+-      </listitem>
+-    </itemizedlist>
+--->
+-    <bridgehead renderas="sect3">Kdebase-workspace Dependencies</bridgehead>
+-
+-    <bridgehead renderas="sect4">Required</bridgehead>
+-    <para role="required">
+-    <xref linkend="libdbusmenu-qt"/>    
+-    </para>
+-<!--
+-    <bridgehead renderas="sect4">Recommended</bridgehead>
+-    <para role="recommended">
+-    </para>
+--->
+-    <bridgehead renderas="sect4">Optional</bridgehead>
+-    <para role="optional">
+-    GoogleGadgets, QEdje, Polkit-QT, lm-sensors, raw1394, BlueZ,
+-    libgps, Qalculate, ck-connector, NetworkManager, Dmtx
+-    </para>
+-
+-    <para condition="html" role="usernotes">User Notes:
+-    <ulink url="&blfs-wiki;/kde4baseworkspace"/>
+-    </para>
+-
+-  </sect2>
+-
+-  <sect2 role="installation">
+-    <title>Installation of Kdebase-workspace</title>
+-
+-    <para>Install <application>Kde4base-workspace</application> by running the following
+-    commands:</para>
+-
+-<screen><userinput>mkdir build &&
+-cd build</userinput></screen>
+-
+-    <para>Prepare the package for compilation:</para>
+-       
+-<screen><userinput>cmake -DCMAKE_INSTALL_PREFIX=$KDE4_PREFIX \
+-    -DKDE_DEFAULT_HOME=.kde4 \
+-    -DSYSCONF_INSTALL_DIR=/etc/kde4 \
+-    .. &&
+-make</userinput></screen>
+-
+-    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+-
+-<screen role="root"><userinput>make install</userinput></screen>
+-
+-  </sect2>
+-<!--
+-  <sect2 role="commands">
+-    <title>Command Explanations</title>
+-
+-    <para><option>- -xyz</option>: This option is set for ...</para>
+-
+-  </sect2>
+--->
+-  <sect2 role="content">
+-    <title>Contents</title>
+-
+-    <segmentedlist>
+-      <segtitle>Installed Program</segtitle>
+-      <segtitle>Installed Library</segtitle>
+-      <segtitle>Installed Directory</segtitle>
+-
+-      <seglistitem>
+-        <seg>numerous programs in &kde4-dir;/bin</seg>
+-        <seg>numerous libraries in &kde4-dir;/lib</seg>
+-        <seg></seg>
+-      </seglistitem>
+-    </segmentedlist>
+-<!--
+-    <variablelist>
+-      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+-      <?dbfo list-presentation="list"?>
+-      <?dbhtml list-presentation="table"?>
+-
+-      <varlistentry id="a-kde4baseworkspace">
+-        <term><command>kde4baseworkspace</command></term>
+-        <listitem>
+-          <para>is a testing utility for kde4baseworkspace-generated build trees.</para>
+-          <indexterm zone="a-kde4baseworkspace kde4baseworkspace">
+-            <primary sortas="b-kde4baseworkspace">kdelibs</primary>
+-          </indexterm>
+-        </listitem>
+-      </varlistentry>
+-
+-    </variablelist>
+--->
+-  </sect2>
+-
+-  <sect2 role="content">
+-
+-    <title>Starting KDE4</title>
+-
+-    <para>After <application>Kde4base-workspace</application> has finished, the first 
+-    important milestone has been reached. Now you can start <application>KDE4</application>.
+-    Modify your <filename>.xinitrc</filename>:</para>
+-    
+-    <screen><userinput>cat > ~/.xinitrc <<EOF
+-# Begin .xinitrc file
+-#setxkbmap -layout de -model pc105 -variant nodeadkeys
+-setxkbmap -layout de -model pc105
+-#
+-## Start TWM
+-#xterm  -g 80x40+0+0   &
+-#xclock -g 100x100-0+0 &
+-#twm
+-
+-# Start KDE
+-exec dbus-launch --exit-with-session startkde
+-#startkde
+-EOF</userinput></screen>
+-
+-    <para>Tweak this file to match your needs especially setting the keyboard layout
+-    if you not have a <filename>/etc/X11/xorg.conf</filename>. Every subsequent package 
+-    can be built while having <application>KDE4</application> up and running but
+-    remember to keep <envar>&kde4-dir;</envar> and <envar>$QT4DIR</envar> set.</para>
+-    
+-  </sect2>
+-  
+-</sect1>
+Index: kde4/core/kde4libs.xml
+===================================================================
+--- kde4/core/kde4libs.xml	(révision 8890)
++++ kde4/core/kde4libs.xml	(copie de travail)
+@@ -1,181 +0,0 @@
+-<?xml version="1.0" encoding="ISO-8859-1"?>
+-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+-  <!ENTITY % general-entities SYSTEM "../../general.ent">
+-  %general-entities;
+-
+-  <!ENTITY kde4libs-download-http "&kde4-download-http;/kdelibs-&kde4-version;.tar.bz2">
+-  <!ENTITY kde4libs-download-ftp  "&kde4-download-ftp;/kdelibs-&kde4-version;.tar.bz2">
+-  <!ENTITY kde4libs-md5sum        "9ee32f375809a42a4a8d512bd06a612b">
+-  <!ENTITY kde4libs-size          "1.3 MB">
+-  <!ENTITY kde4libs-buildsize     "1.2 GB">
+-  <!ENTITY kde4libs-time          "21.4 SBU">
+-]>
+-
+-<sect1 id="kde4libs" xreflabel="kde4libs-&kde4-version;">
+-  <?dbhtml filename="kde4libs.html"?>
+-
+-  <sect1info>
+-    <othername>$LastChangedBy$</othername>
+-    <date>$Date$</date>
+-  </sect1info>
+-
+-  <title>Kdelibs-&kde4-version;</title>
+-
+-  <indexterm zone="kde4libs">
+-    <primary sortas="a-kde4libs">kde4libs</primary>
+-  </indexterm>
+-
+-  <sect2 role="package">
+-    <title>Introduction to Kdelibs</title>
+-
+-    <para>This package includes programs and libraries that 
+-    are central to development and execution of KDE programs.</para>
+-
+-    &lfs67_checked;
+-
+-    <bridgehead renderas="sect3">Package Information</bridgehead>
+-    <itemizedlist spacing="compact">
+-      <listitem>
+-        <para>Download (HTTP): <ulink url="&kde4libs-download-http;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download (FTP): <ulink url="&kde4libs-download-ftp;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download MD5 sum: &kde4libs-md5sum;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Download size: &kde4libs-size;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated disk space required: &kde4libs-buildsize;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated build time: &kde4libs-time;</para>
+-      </listitem>
+-    </itemizedlist>
+-
+-<!--
+-    <bridgehead renderas="sect3">Additional Downloads</bridgehead>
+-    <itemizedlist spacing='compact'>
+-      <listitem>
+-        <para>Required patch: <ulink
+-        url="&patch-root;/kde4libs-&kdelibs-version;-fixes-1.patch"/></para>
+-      </listitem>
+-    </itemizedlist>
+--->
+-    <bridgehead renderas="sect3">Kdelibs Dependencies</bridgehead>
+-
+-    <bridgehead renderas="sect4">Required</bridgehead>
+-    <para role="required">
+-    <xref linkend="automoc4"/>, 
+-    <xref linkend="attica"/>, 
+-    <xref linkend="soprano"/>, 
+-    <xref linkend="strigi"/>
+-    <xref linkend="qca"/>, 
+-    <xref linkend="libdbusmenu-qt"/>, 
+-    <xref linkend="DocBook"/> and <xref linkend="docbook-xsl"/>
+-    </para>
+-
+-    <bridgehead renderas="sect4">Recommended</bridgehead>
+-    <para role="recommended">
+-    <xref linkend="shared-desktop-ontologies"/>, 
+-    <xref linkend="polkit-qt"/>
+-    </para>
+-
+-    <bridgehead renderas="sect4">Optional</bridgehead>
+-    <para role="optional">
+-    <xref linkend="xz-utils"/>, 
+-    <xref linkend="gamin"/> (or FAM), 
+-    <xref linkend="avahi"/>, 
+-    <ulink url="http://www.openexr.com/">OpenEXR</ulink>,
+-    <xref linkend="jasper"/>,
+-    <xref linkend="libart_lgpl"/>
+-    <xref linkend="openssl"/>, <xref linkend="acl"/>, GSSAPI, Aspell, Hspell, Enchant, DNSSD
+-    </para>
+-
+-    <para condition="html" role="usernotes">User Notes:
+-    <ulink url="&blfs-wiki;/kde4libs"/>
+-    </para>
+-
+-  </sect2>
+-
+-  <sect2 role="installation">
+-    <title>Installation of Kdelibs</title>
+-
+-    <para>Install <application>Kdelibs</application> by running the following
+-    commands:</para>
+-
+-<screen><userinput>mkdir build &&
+-cd build</userinput></screen>
+-
+-    <para>Prepare the package for compilation:</para>
+-       
+-<screen><userinput>cmake -DCMAKE_INSTALL_PREFIX=$&kde4-dir-var; \
+-      -DCMAKE_PREFIX_PATH=$&kde4-dir-var; \
+-      -DKDE_DEFAULT_HOME=.kde4 \
+-      -DSYSCONF_INSTALL_DIR=/etc/kde4 \
+-      -DDOCBOOKXML_CURRENTDTD_DIR=/usr/share/xml/docbook/xml-dtd-&DocBook-version; \
+-      .. &&
+-make</userinput></screen>
+-
+-    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+-
+-<screen role="root"><userinput>make install</userinput></screen>
+-
+-  </sect2>
+-
+-  <sect2 role="commands">
+-    <title>Command Explanations</title>
+-
+-    <para><option>-DKDE_DEFAULT_HOME=.kde4</option>: This option is set to
+-    avoid clashes with a KDE3 installation on the same machine.</para>
+-
+-    <para><option>-DPYTHON_SITE_PACKAGES_DIR:PATH=<site-packages></option>: If you do not install KDE in /usr, set this option in order to have the KDE4
+-Python objects installed correctly. You can use following code to determine tha directory name:
+-<screen><userinput>_pylibdir=$(python-config --prefix)/lib &&
+-_pyversion=$(python -V 2>&1 | awk '{print $2}') &&
+-echo "$_pylibdir/python${_pyversion%.*}/site-packages"</userinput></screen>
+-</para>
+-
+-  </sect2>
+-
+-  <sect2 role="content">
+-    <title>Contents</title>
+-
+-    <segmentedlist>
+-      <segtitle>Installed Program</segtitle>
+-      <segtitle>Installed Libraries</segtitle>
+-      <segtitle>Installed Directory</segtitle>
+-
+-      <seglistitem>
+-        <seg>checkXML, kbuildsycoca4, kconfig_compiler, kcookiejar4, kde4-config, 
+-        kded4, kdeinit4, kdeinit4_shutdown, kdeinit4_wrapper, kjs, kjscmd, kross, 
+-        kshell4, kunittestmodrunner, kwrapper4, makekdewidgets, meinproc4, 
+-        meinproc_simple, nepomuk-rcgen and preparetips</seg>
+-        <seg>several libs in &kde4-dir;/lib</seg>
+-        <seg>/etc/kde4</seg>
+-      </seglistitem>
+-    </segmentedlist>
+-<!--
+-    <variablelist>
+-      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+-      <?dbfo list-presentation="list"?>
+-      <?dbhtml list-presentation="table"?>
+-
+-      <varlistentry id="a-kde4libs">
+-        <term><command>kde4libs</command></term>
+-        <listitem>
+-          <para>is a testing utility for kde4libs-generated build trees.</para>
+-          <indexterm zone="a-kde4libs kde4libs">
+-            <primary sortas="b-kde4libs">kdelibs</primary>
+-          </indexterm>
+-        </listitem>
+-      </varlistentry>
+-
+-    </variablelist>
+--->
+-  </sect2>
+-
+-</sect1>
+Index: kde4/core/phonon.xml
+===================================================================
+--- kde4/core/phonon.xml	(révision 8890)
++++ kde4/core/phonon.xml	(copie de travail)
+@@ -1,167 +0,0 @@
+-<?xml version="1.0" encoding="ISO-8859-1"?>
+-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+-  <!ENTITY % general-entities SYSTEM "../../general.ent">
+-  %general-entities;
+-
+-  <!ENTITY phonon-download-http " ">
+-  <!ENTITY phonon-download-ftp  "ftp://ftp.kde.org/pub/kde/stable/phonon/&phonon-version;/src/phonon-&phonon-version;.tar.bz2">
+-  <!ENTITY phonon-md5sum        "1deb14ecb2185e1f2fe2741a0bd46852">
+-  <!ENTITY phonon-size          "354 KB">
+-  <!ENTITY phonon-buildsize     "7.7 MB">
+-  <!ENTITY phonon-time          "0.3 SBU">
+-]>
+-
+-<sect1 id="phonon" xreflabel="phonon-&phonon-version;">
+-  <?dbhtml filename="phonon.html"?>
+-
+-  <sect1info>
+-    <othername>$LastChangedBy$</othername>
+-    <date>$Date$</date>
+-  </sect1info>
+-
+-  <title>Phonon-&phonon-version;</title>
+-
+-  <indexterm zone="phonon">
+-    <primary sortas="a-phonon">phonon</primary>
+-  </indexterm>
+-
+-  <sect2 role="package">
+-    <title>Introduction to Phonon</title>
+-
+-    <para><application>Phonon</application> is the multimedia API for KDE4.
+-    It replaces the old <application>aRts</application>, that is not more 
+-    supported by KDE. It supports backends like xine, GStreamer etc.</para>
+-
+-    &lfs67_checked;
+-
+-    <bridgehead renderas="sect3">Package Information</bridgehead>
+-    <itemizedlist spacing="compact">
+-      <listitem>
+-        <para>Download (HTTP): <ulink url="&phonon-download-http;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download (FTP): <ulink url="&phonon-download-ftp;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download MD5 sum: &phonon-md5sum;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Download size: &phonon-size;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated disk space required: &phonon-buildsize;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated build time: &phonon-time;</para>
+-      </listitem>
+-    </itemizedlist>
+-
+-<!--
+-    <bridgehead renderas="sect3">Additional Downloads</bridgehead>
+-    <itemizedlist spacing='compact'>
+-      <listitem>
+-        <para>Required patch: <ulink
+-        url="&patch-root;/phonon-&phonon-version;-fixes-1.patch"/></para>
+-      </listitem>
+-    </itemizedlist>
+--->
+-
+-    <bridgehead renderas="sect3">Phonon Dependencies</bridgehead>
+-
+-    <bridgehead renderas="sect4">Required</bridgehead>
+-    <para role="required">
+-    <xref linkend="qt4"/>,
+-    <xref linkend="glib2"/>
+-    </para>
+-
+-    <bridgehead renderas="sect4">Recommended</bridgehead>
+-    <para role="recommended">
+-    <xref linkend="xine-lib"/>, 
+-    <xref linkend="gstreamer"/>
+-    </para>
+-
+-    <bridgehead renderas="sect4">Optional</bridgehead>
+-    <para role="optional">
+-    <ulink url="http://pulseaudio.org/">PulseAudio</ulink>
+-    </para>
+-
+-    <para condition="html" role="usernotes">User Notes:
+-    <ulink url="&blfs-wiki;/phonon"/></para>
+-
+-  </sect2>
+-
+-  <sect2 role="installation">
+-    <title>Installation of Phonon</title>
+-
+-    <para>Make sure that <xref linkend="qt4"/> is compiled without the bundled
+-    <application>Phonon</application> library. This package provides
+-    a better implementation.</para>
+-    
+-    <para>Install <application>Phonon</application> by running the following
+-    commands:</para>
+-
+-<screen><userinput>mkdir build &&
+-cd build</userinput></screen>
+-
+-    <para>Prepare the package for compilation:</para>
+-       
+-<screen><userinput>cmake -DCMAKE_INSTALL_PREFIX=$QT4DIR \
+-      .. &&
+-make</userinput></screen>
+-
+-    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+-
+-<screen role="root"><userinput>make install</userinput></screen>
+-
+-<!-- this is a patch slackware uses. Cannot see that we need it too
+-       <para>Execute a modification to enable <ulink url="http://www.riverbankcomputing.com/software/pyqt/">pyQT4</ulink>
+-       to find the headers:</para>
+-       
+-<screen><userinput>sed -i -e 's#{includedir}$#& -I\${includedir}/phonon#' \
+-          $QT4DIR/lib/pkgconfig/phonon.pc</userinput></screen>
+--->
+-</sect2>
+-<!--
+-  <sect2 role="commands">
+-    <title>Command Explanations</title>
+-
+-    <para><option>- -xyz</option>: This option is set for ...</para>
+-
+-  </sect2>
+--->
+-  <sect2 role="content">
+-    <title>Contents</title>
+-
+-    <segmentedlist>
+-      <segtitle>Installed Program</segtitle>
+-      <segtitle>Installed Libraries</segtitle>
+-      <segtitle>Installed Directory</segtitle>
+-
+-      <seglistitem>
+-        <seg>none</seg>
+-        <seg>libphonon.so, libphononexperimental.so</seg>
+-        <seg>none</seg>
+-      </seglistitem>
+-    </segmentedlist>
+-<!--
+-    <variablelist>
+-      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+-      <?dbfo list-presentation="list"?>
+-      <?dbhtml list-presentation="table"?>
+-
+-      <varlistentry id="a-phonon">
+-        <term><command>phonon</command></term>
+-        <listitem>
+-          <para>is a testing utility for phonon-generated build trees.</para>
+-          <indexterm zone="a-phonon phonon">
+-            <primary sortas="b-phonon">phonon</primary>
+-          </indexterm>
+-        </listitem>
+-      </varlistentry>
+-
+-    </variablelist>
+--->
+-  </sect2>
+-
+-</sect1>
+Index: kde4/core/attica.xml
+===================================================================
+--- kde4/core/attica.xml	(révision 8890)
++++ kde4/core/attica.xml	(copie de travail)
+@@ -1,142 +0,0 @@
+-<?xml version="1.0" encoding="ISO-8859-1"?>
+-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+-  <!ENTITY % general-entities SYSTEM "../../general.ent">
+-  %general-entities;
+-
+-  <!ENTITY attica-download-http " ">
+-  <!ENTITY attica-download-ftp  "ftp://ftp.kde.org/pub/kde/stable/attica/attica-&attica-version;.tar.bz2">
+-  <!ENTITY attica-md5sum        "df3dcea0229cfa31539bdd427976e15b">
+-  <!ENTITY attica-size          "0.9 MB">
+-  <!ENTITY attica-buildsize     "3.7 MB">
+-  <!ENTITY attica-time          "0.2 SBU">
+-]>
+-
+-<sect1 id="attica" xreflabel="attica-&attica-version;">
+-  <?dbhtml filename="attica.html"?>
+-
+-  <sect1info>
+-    <othername>$LastChangedBy$</othername>
+-    <date>$Date$</date>
+-  </sect1info>
+-
+-  <title>Attica-&attica-version;</title>
+-
+-  <indexterm zone="attica">
+-    <primary sortas="a-attica">attica</primary>
+-  </indexterm>
+-
+-  <sect2 role="package">
+-    <title>Introduction to Attica</title>
+-
+-    <para><application>Attica</application> is a library to access 
+-    "Open Collaboration Service" providers.</para>
+-
+-    &lfs67_checked;
+-
+-    <bridgehead renderas="sect3">Package Information</bridgehead>
+-    <itemizedlist spacing="compact">
+-      <listitem>
+-        <para>Download (HTTP): <ulink url="&attica-download-http;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download (FTP): <ulink url="&attica-download-ftp;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download MD5 sum: &attica-md5sum;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Download size: &attica-size;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated disk space required: &attica-buildsize;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated build time: &attica-time;</para>
+-      </listitem>
+-    </itemizedlist>
+-
+-<!--
+-    <bridgehead renderas="sect3">Additional Downloads</bridgehead>
+-    <itemizedlist spacing='compact'>
+-      <listitem>
+-        <para>Required patch: <ulink
+-        url="&patch-root;/attica-&attica-version;-fixes-1.patch"/></para>
+-      </listitem>
+-    </itemizedlist>
+--->
+-
+-    <bridgehead renderas="sect3">Attica Dependencies</bridgehead>
+-
+-    <bridgehead renderas="sect4">Required</bridgehead>
+-    <para role="required">
+-    <xref linkend="cmake"/>, <xref linkend="qt4"/>
+-    </para>
+-
+-    <para condition="html" role="usernotes">User Notes:
+-    <ulink url="&blfs-wiki;/attica"/></para>
+-
+-  </sect2>
+-
+-  <sect2 role="installation">
+-    <title>Installation of Attica</title>
+-
+-    <para>Install <application>attica</application> by running the following
+-    commands:</para>
+-
+-<screen><userinput>mkdir build &&
+-cd build</userinput></screen>
+-
+-    <para>Prepare the package for compilation:</para>
+-       
+-<screen><userinput>cmake -DCMAKE_INSTALL_PREFIX=&kde4-dir; .. &&
+-make</userinput></screen>
+-
+-    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+-
+-<screen role="root"><userinput>make install</userinput></screen>
+-
+-  </sect2>
+-<!--
+-  <sect2 role="commands">
+-    <title>Command Explanations</title>
+-
+-    <para><option>- -xyz</option>: This option is set for ...</para>
+-
+-  </sect2>
+--->
+-  <sect2 role="content">
+-    <title>Contents</title>
+-
+-    <segmentedlist>
+-      <segtitle>Installed Program</segtitle>
+-      <segtitle>Installed Library</segtitle>
+-      <segtitle>Installed Directory</segtitle>
+-
+-      <seglistitem>
+-        <seg>None</seg>
+-        <seg>libattica.so</seg>
+-        <seg>None</seg>
+-      </seglistitem>
+-    </segmentedlist>
+-<!--
+-    <variablelist>
+-      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+-      <?dbfo list-presentation="list"?>
+-      <?dbhtml list-presentation="table"?>
+-
+-      <varlistentry id="a-attica">
+-        <term><command>attica</command></term>
+-        <listitem>
+-          <para>is a testing utility for attica-generated build trees.</para>
+-          <indexterm zone="a-attica attica">
+-            <primary sortas="b-attica">attica</primary>
+-          </indexterm>
+-        </listitem>
+-      </varlistentry>
+-
+-    </variablelist>
+--->
+-  </sect2>
+-
+-</sect1>
+Index: kde4/core/kde4bindings.xml
+===================================================================
+--- kde4/core/kde4bindings.xml	(révision 8890)
++++ kde4/core/kde4bindings.xml	(copie de travail)
+@@ -1,177 +0,0 @@
+-<?xml version="1.0" encoding="ISO-8859-1"?>
+-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+-  <!ENTITY % general-entities SYSTEM "../../general.ent">
+-  %general-entities;
+-
+-  <!ENTITY kde4bindings-download-http "&kde4-download-http;/kdebindings-&kde4-version;.tar.bz2">
+-  <!ENTITY kde4bindings-download-ftp  "&kde4-download-ftp;/kdebindings-&kde4-version;.tar.bz2">
+-  <!ENTITY kde4bindings-md5sum        "4ec0e648b825916ee4be025a74cc6684">
+-  <!ENTITY kde4bindings-size          "6.9 MB">
+-  <!ENTITY kde4bindings-buildsize     "887 MB">
+-  <!ENTITY kde4bindings-time          "18.6 SBU">
+-]>
+-
+-<sect1 id="kde4bindings" xreflabel="kde4bindings-&kde4-version;">
+-  <?dbhtml filename="kde4bindings.html"?>
+-
+-  <sect1info>
+-    <othername>$LastChangedBy$</othername>
+-    <date>$Date$</date>
+-  </sect1info>
+-
+-  <title>Kdebindings-&kde4-version;</title>
+-
+-  <indexterm zone="kde4bindings">
+-    <primary sortas="a-kde4bindings">kde4bindings</primary>
+-  </indexterm>
+-
+-  <sect2 role="package">
+-    <title>Introduction to Kdebindings</title>
+-
+-    <para>The Kdebindings provides the ability to write <application>KDE</application>
+-    applications in a variety of languages including <application>Ruby</application>, 
+-    <application>Perl</application>, <application>Python</application>, 
+-    <application>Java</application>, <application>JavaScript</application>, 
+-    <application>C#</application>, and <application>Smoke</application>.</para>
+-
+-    &lfs67_checked;
+-
+-    <bridgehead renderas="sect3">Package Information</bridgehead>
+-    <itemizedlist spacing="compact">
+-      <listitem>
+-        <para>Download (HTTP): <ulink url="&kde4bindings-download-http;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download (FTP): <ulink url="&kde4bindings-download-ftp;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download MD5 sum: &kde4bindings-md5sum;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Download size: &kde4bindings-size;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated disk space required: &kde4bindings-buildsize;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated build time: &kde4bindings-time;</para>
+-      </listitem>
+-    </itemizedlist>
+-
+-<!--
+-    <bridgehead renderas="sect3">Additional Downloads</bridgehead>
+-    <itemizedlist spacing='compact'>
+-      <listitem>
+-        <para>Required patch: <ulink
+-        url="&patch-root;/kde4bindings-&kdebindings-version;-fixes-1.patch"/></para>
+-      </listitem>
+-    </itemizedlist>
+--->
+-    <bridgehead renderas="sect3">Kdebindings Dependencies</bridgehead>
+-
+-    <bridgehead renderas="sect4">Required</bridgehead>
+-    <para role="required">
+-    <xref linkend="ruby"/>, 
+-    <xref linkend="python"/>, 
+-    <xref linkend="qca"/>, 
+-    <xref linkend="qimageblitz"/>,
+-    <xref linkend="libdbusmenu-qt"/>,
+-    <xref linkend="soprano"/>,
+-    <xref linkend="kde4pimlibs"/>,
+-    <xref linkend="attica"/>,
+-    <xref linkend="akonadi"/>,
+-    </para>
+-
+-    <bridgehead renderas="sect4">Recommended</bridgehead>
+-    <para role="recommended">
+-    <xref linkend="exiv2"/>,
+-    <xref linkend="poppler"/>,
+-    <xref linkend="strigi"/>, 
+-    <xref linkend="shared-mime-info"/>,
+-    <xref linkend="shared-desktop-ontologies"/>,
+-    pySIP, pyQT4
+-    </para>
+-
+-    <bridgehead renderas="sect4">Optional</bridgehead>
+-    <para role="optional">
+-    <xref linkend="polkit-qt"/>, Qwt5, QScintilla2, Mono
+-    </para>
+-
+-    <para condition="html" role="usernotes">User Notes:
+-    <ulink url="&blfs-wiki;/kde4bindings"/>
+-    </para>
+-
+-  </sect2>
+-
+-  <sect2 role="installation">
+-    <title>Installation of Kdebindings</title>
+-
+-    <para>Install <application>kde4bindings</application> by running
+-    the following commands:</para>
+-
+-<screen><userinput>mkdir build &&
+-cd build</userinput></screen>
+-
+-    <para>Prepare the package for compilation:</para>
+-       
+-<screen><userinput>cmake -DCMAKE_INSTALL_PREFIX=$KDE4_PREFIX \
+-    -DKDE_DEFAULT_HOME=.kde4 \
+-    -DSYSCONF_INSTALL_DIR=/etc/kde4 \
+-    .. &&
+-make</userinput></screen>
+-
+-    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+-
+-<screen role="root"><userinput>make install</userinput></screen>
+-
+-  </sect2>
+-
+-  <sect2 role="commands">
+-    <title>Command Explanations</title>
+-
+-    <para><option>-DPYTHON_SITE_PACKAGES_DIR:PATH=<site-packages></option>: If you do not install KDE in /usr, set this option in order to have the KDE4
+-Python objects installed correctly. You can use following code to determine tha directory name:
+-<screen><userinput>_pylibdir=$(python-config --prefix)/lib &&
+-_pyversion=$(python -V 2>&1 | awk '{print $2}') &&
+-echo "$_pylibdir/python${_pyversion%.*}/site-packages"</userinput></screen>
+-    </para>
+-
+-  </sect2>
+-
+-  <sect2 role="content">
+-    <title>Contents</title>
+-
+-    <segmentedlist>
+-      <segtitle>Installed Programs</segtitle>
+-      <segtitle>Installed Libraries</segtitle>
+-      <segtitle>Installed Directory</segtitle>
+-
+-      <seglistitem>
+-        <seg>prcc4_bin, puic4, pykdeuic4, qdbusxml2perl, rbkconfig_compiler4,
+-        rbqtapi, rbrcc, rbuic4, smokeapi, smokegen</seg>
+-        <seg>several libs in &kde4-dir;/lib</seg>
+-        <seg></seg>
+-      </seglistitem>
+-    </segmentedlist>
+-<!--
+-    <variablelist>
+-      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+-      <?dbfo list-presentation="list"?>
+-      <?dbhtml list-presentation="table"?>
+-
+-      <varlistentry id="a-kde4bindings">
+-        <term><command>kde4bindings</command></term>
+-        <listitem>
+-          <para>is a testing utility for kde4bindings-generated build trees.</para>
+-          <indexterm zone="a-kde4bindings kde4bindings">
+-            <primary sortas="b-kde4bindings">kdebindings</primary>
+-          </indexterm>
+-        </listitem>
+-      </varlistentry>
+-
+-    </variablelist>
+--->
+-  </sect2>
+-
+-</sect1>
+Index: kde4/core/akonadi.xml
+===================================================================
+--- kde4/core/akonadi.xml	(révision 8890)
++++ kde4/core/akonadi.xml	(copie de travail)
+@@ -1,151 +0,0 @@
+-<?xml version="1.0" encoding="ISO-8859-1"?>
+-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+-  <!ENTITY % general-entities SYSTEM "../../general.ent">
+-  %general-entities;
+-
+-  <!ENTITY akonadi-download-http "http://download.akonadi-project.org/akonadi-&akonadi-version;.tar.bz2">
+-  <!ENTITY akonadi-download-ftp  " ">
+-  <!ENTITY akonadi-md5sum        "8b0d43b0e947b876a461d90f4b877f54">
+-  <!ENTITY akonadi-size          "192 KB">
+-  <!ENTITY akonadi-buildsize     "22 MB">
+-  <!ENTITY akonadi-time          "1.2 SBU">
+-]>
+-
+-<sect1 id="akonadi" xreflabel="akonadi-&akonadi-version;">
+-  <?dbhtml filename="akonadi.html"?>
+-
+-  <sect1info>
+-    <othername>$LastChangedBy$</othername>
+-    <date>$Date$</date>
+-  </sect1info>
+-
+-  <title>Akonadi-&akonadi-version;</title>
+-
+-  <indexterm zone="akonadi">
+-    <primary sortas="a-akonadi">akonadi</primary>
+-  </indexterm>
+-
+-  <sect2 role="package">
+-    <title>Introduction to Akonadi</title>
+-
+-    <para><application>Akonadi</application> is an extensible cross-desktop storage 
+-    service for PIM data and meta data providing concurrent read, write, and query 
+-    access. It will provide unique desktop wide object identification and retrieval.</para>
+-
+-    &lfs67_checked;
+-
+-    <bridgehead renderas="sect3">Package Information</bridgehead>
+-    <itemizedlist spacing="compact">
+-      <listitem>
+-        <para>Download (HTTP): <ulink url="&akonadi-download-http;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download (FTP): <ulink url="&akonadi-download-ftp;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download MD5 sum: &akonadi-md5sum;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Download size: &akonadi-size;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated disk space required: &akonadi-buildsize;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated build time: &akonadi-time;</para>
+-      </listitem>
+-    </itemizedlist>
+-
+-<!--
+-    <bridgehead renderas="sect3">Additional Downloads</bridgehead>
+-    <itemizedlist spacing='compact'>
+-      <listitem>
+-        <para>Required patch: <ulink
+-        url="&patch-root;/akonadi-&akonadi-version;-fixes-1.patch"/></para>
+-      </listitem>
+-    </itemizedlist>
+--->
+-    <bridgehead renderas="sect3">Akonadi Dependencies</bridgehead>
+-
+-    <bridgehead renderas="sect4">Required</bridgehead>
+-    <para role="required">
+-    <xref linkend="shared-mime-info"/>, 
+-    <xref linkend="boost"/>, 
+-    <xref linkend="soprano"/>
+-    </para>
+-
+-    <bridgehead renderas="sect4">Optional</bridgehead>
+-    <para role="optional">
+-    <xref linkend="sqlite"/>
+-    </para>
+-
+-    <para condition="html" role="usernotes">User Notes:
+-    <ulink url="&blfs-wiki;/akonadi"/></para>
+-
+-  </sect2>
+-
+-  <sect2 role="installation">
+-    <title>Installation of Akonadi</title>
+-
+-    <para>Install <application>akonadi</application> by running the following
+-    commands:</para>
+-
+-<screen><userinput>mkdir build &&
+-cd build</userinput></screen>
+-
+-    <para>Prepare the package for compilation:</para>
+-       
+-<screen><userinput>CMAKE_PREFIX_PATH=$QT4DIR \
+-    cmake -DCMAKE_INSTALL_PREFIX=&kde4-dir; .. &&
+-make</userinput></screen>
+-
+-    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+-
+-<screen role="root"><userinput>make install</userinput></screen>
+-
+-  </sect2>
+-
+-  <sect2 role="commands">
+-    <title>Command Explanations</title>
+-
+-    <para><option>CMAKE_PREFIX_PATH=$QT4DIR</option>: This option is set to find automoc4</para>
+-
+-  </sect2>
+-
+-  <sect2 role="content">
+-    <title>Contents</title>
+-
+-    <segmentedlist>
+-      <segtitle>Installed Programs</segtitle>
+-      <segtitle>Installed Library</segtitle>
+-      <segtitle>Installed Directory</segtitle>
+-
+-      <seglistitem>
+-        <seg>akonadi_agent_server, akonadi_agent_launcher, akonadiserver, 
+-        akonadictl, akonadi_control, akonadi_rds</seg>
+-        <seg>libakonadiprotocolinternals.so, libqsqlite3.so</seg>
+-        <seg>none</seg>
+-      </seglistitem>
+-    </segmentedlist>
+-<!--
+-    <variablelist>
+-      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+-      <?dbfo list-presentation="list"?>
+-      <?dbhtml list-presentation="table"?>
+-
+-      <varlistentry id="a-akonadi">
+-        <term><command>akonadi</command></term>
+-        <listitem>
+-          <para>is a testing utility for akonadi-generated build trees.</para>
+-          <indexterm zone="a-akonadi akonadi">
+-            <primary sortas="b-akonadi">akonadi</primary>
+-          </indexterm>
+-        </listitem>
+-      </varlistentry>
+-
+-    </variablelist>
+--->
+-  </sect2>
+-
+-</sect1>
+Index: kde4/core/kde4pimlibs.xml
+===================================================================
+--- kde4/core/kde4pimlibs.xml	(révision 8890)
++++ kde4/core/kde4pimlibs.xml	(copie de travail)
+@@ -1,162 +0,0 @@
+-<?xml version="1.0" encoding="ISO-8859-1"?>
+-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+-  <!ENTITY % general-entities SYSTEM "../../general.ent">
+-  %general-entities;
+-
+-  <!ENTITY kde4pimlibs-download-http "&kde4-download-http;/kdepimlibs-&kde4-version;.tar.bz2">
+-  <!ENTITY kde4pimlibs-download-ftp  "&kde4-download-ftp;/kdepimlibs-&kde4-version;.tar.bz2">
+-  <!ENTITY kde4pimlibs-md5sum        "bfcc74fff5c6d0803d43cf13033660ab">
+-  <!ENTITY kde4pimlibs-size          "3.2 MB">
+-  <!ENTITY kde4pimlibs-buildsize     "330 MB">
+-  <!ENTITY kde4pimlibs-time          "5.8 SBU">
+-]>
+-
+-<sect1 id="kde4pimlibs" xreflabel="kde4pimlibs-&kde4-version;">
+-  <?dbhtml filename="kde4pimlibs.html"?>
+-
+-  <sect1info>
+-    <othername>$LastChangedBy$</othername>
+-    <date>$Date$</date>
+-  </sect1info>
+-
+-  <title>Kdepimlibs-&kde4-version;</title>
+-
+-  <indexterm zone="kde4pimlibs">
+-    <primary sortas="a-kde4pimlibs">kde4pimlibs</primary>
+-  </indexterm>
+-
+-  <sect2 role="package">
+-    <title>Introduction to Kdepimlibs</title>
+-
+-    <para><application>Kdepimlibs</application> is the common library for 
+-    <application>KDE</application> PIM applications like kmail, kalarm etc.</para>
+-
+-    &lfs67_checked;
+-
+-    <bridgehead renderas="sect3">Package Information</bridgehead>
+-    <itemizedlist spacing="compact">
+-      <listitem>
+-        <para>Download (HTTP): <ulink url="&kde4pimlibs-download-http;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download (FTP): <ulink url="&kde4pimlibs-download-ftp;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download MD5 sum: &kde4pimlibs-md5sum;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Download size: &kde4pimlibs-size;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated disk space required: &kde4pimlibs-buildsize;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated build time: &kde4pimlibs-time;</para>
+-      </listitem>
+-    </itemizedlist>
+-
+-<!--
+-    <bridgehead renderas="sect3">Additional Downloads</bridgehead>
+-    <itemizedlist spacing='compact'>
+-      <listitem>
+-        <para>Required patch: <ulink
+-        url="&patch-root;/kde4pimlibs-&kdepimlibs-version;-fixes-1.patch"/></para>
+-      </listitem>
+-    </itemizedlist>
+--->
+-    <bridgehead renderas="sect3">Kdepimlibs Dependencies</bridgehead>
+-
+-    <bridgehead renderas="sect4">Required</bridgehead>
+-    <para role="required">
+-    <xref linkend="libxslt"/>, 
+-    <xref linkend="gpgme"/>, 
+-    <xref linkend="libical"/>
+-    <xref linkend="akonadi"/>, 
+-    </para>
+-
+-    <bridgehead renderas="sect4">Recommended</bridgehead>
+-    <para role="recommended">
+-    <xref linkend="boost"/>, 
+-    <xref linkend="cyrus-sasl"/>, 
+-    <xref linkend="shared-mime-info"/>, 
+-    <xref linkend="shared-desktop-ontologies"/>,
+-    <xref linkend="openldap"/>, 
+-    <xref linkend="soprano"/>, 
+-    </para>
+-
+-    <bridgehead renderas="sect4">Optional</bridgehead>
+-    <para role="optional">
+-    </para>
+-
+-    <para condition="html" role="usernotes">User Notes:
+-    <ulink url="&blfs-wiki;/kde4pimlibs"/>
+-    </para>
+-
+-  </sect2>
+-
+-  <sect2 role="installation">
+-    <title>Installation of Kdepimlibs</title>
+-
+-    <para>Install <application>kdepimlibs</application> by running the following
+-    commands:</para>
+-
+-<screen><userinput>mkdir build &&
+-cd build</userinput></screen>
+-
+-    <para>Prepare the package for compilation:</para>
+-       
+-<screen><userinput>cmake -DCMAKE_INSTALL_PREFIX=$KDE4_PREFIX \
+-      -DKDE_DEFAULT_HOME=.kde4 \
+-      -DSYSCONF_INSTALL_DIR=/etc/kde4 \
+-      .. &&
+-make</userinput></screen>
+-
+-    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+-
+-<screen role="root"><userinput>make install</userinput></screen>
+-
+-  </sect2>
+-<!--
+-  <sect2 role="commands">
+-    <title>Command Explanations</title>
+-
+-    <para><option>- -xyz</option>: This option is set for ...</para>
+-
+-  </sect2>
+--->
+-  <sect2 role="content">
+-    <title>Contents</title>
+-
+-    <segmentedlist>
+-      <segtitle>Installed Program</segtitle>
+-      <segtitle>Installed Library</segtitle>
+-      <segtitle>Installed Directory</segtitle>
+-
+-      <seglistitem>
+-        <seg>None</seg>
+-	<seg>several libraries in &kde4-dir;/lib</seg>
+-        <seg></seg>
+-      </seglistitem>
+-    </segmentedlist>
+-<!--
+-    <variablelist>
+-      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+-      <?dbfo list-presentation="list"?>
+-      <?dbhtml list-presentation="table"?>
+-
+-      <varlistentry id="a-kde4pimlibs">
+-        <term><command>kde4pimlibs</command></term>
+-        <listitem>
+-          <para>is a testing utility for kde4pimlibs-generated build trees.</para>
+-          <indexterm zone="a-kde4pimlibs kde4pimlibs">
+-            <primary sortas="b-kde4pimlibs">kdepimlibs</primary>
+-          </indexterm>
+-        </listitem>
+-      </varlistentry>
+-
+-    </variablelist>
+--->
+-  </sect2>
+-
+-</sect1>
+Index: kde4/core/kde4graphics.xml
+===================================================================
+--- kde4/core/kde4graphics.xml	(révision 8890)
++++ kde4/core/kde4graphics.xml	(copie de travail)
+@@ -1,170 +0,0 @@
+-<?xml version="1.0" encoding="ISO-8859-1"?>
+-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+-  <!ENTITY % general-entities SYSTEM "../../general.ent">
+-  %general-entities;
+-
+-  <!ENTITY kde4graphics-download-http "&kde4-download-http;/kdegraphics-&kde4-version;.tar.bz2">
+-  <!ENTITY kde4graphics-download-ftp  "&kde4-download-ftp;/kdegraphics-&kde4-version;.tar.bz2">
+-  <!ENTITY kde4graphics-md5sum        "61961e75d203e3eab6f53744f2a3d9e6">
+-  <!ENTITY kde4graphics-size          "4.9 MB">
+-  <!ENTITY kde4graphics-buildsize     " GB">
+-  <!ENTITY kde4graphics-time          "21.4 SBU">
+-]>
+-
+-<sect1 id="kde4graphics" xreflabel="kde4graphics-&kde4-version;">
+-  <?dbhtml filename="kde4graphics.html"?>
+-
+-  <sect1info>
+-    <othername>$LastChangedBy$</othername>
+-    <date>$Date$</date>
+-  </sect1info>
+-
+-  <title>Kdegraphics-&kde4-version;</title>
+-
+-  <indexterm zone="kde4graphics">
+-    <primary sortas="a-kde4graphics">kde4graphics</primary>
+-  </indexterm>
+-
+-  <sect2 role="package">
+-    <title>Introduction to Kdegraphics</title>
+-
+-    <para>Kdegraphics provides KDE programs to manage the video 
+-    display and graphical output. Applications include a kamera 
+-    project, PDF, DVI, and Postscript viewers, an application to 
+-    adjust monitor gamma correction, a 3D modeling application to 
+-    generate POV-Ray scenes, a scanner application and support 
+-    files for okular. </para>
+-
+-    &lfs67_checked;
+-
+-    <bridgehead renderas="sect3">Package Information</bridgehead>
+-    <itemizedlist spacing="compact">
+-      <listitem>
+-        <para>Download (HTTP): <ulink url="&kde4graphics-download-http;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download (FTP): <ulink url="&kde4graphics-download-ftp;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download MD5 sum: &kde4graphics-md5sum;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Download size: &kde4graphics-size;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated disk space required: &kde4graphics-buildsize;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated build time: &kde4graphics-time;</para>
+-      </listitem>
+-    </itemizedlist>
+-
+-<!--
+-    <bridgehead renderas="sect3">Additional Downloads</bridgehead>
+-    <itemizedlist spacing='compact'>
+-      <listitem>
+-        <para>Required patch: <ulink
+-        url="&patch-root;/kde4graphics-&kdegraphics-version;-fixes-1.patch"/></para>
+-      </listitem>
+-    </itemizedlist>
+--->
+-    <bridgehead renderas="sect3">Kdegraphics Dependencies</bridgehead>
+-
+-    <bridgehead renderas="sect4">Required</bridgehead>
+-    <para role="required">
+-    <xref linkend="qca"/>, 
+-    <xref linkend="qimageblitz"/>
+-    <xref linkend="libdbusmenu-qt"/>,
+-    </para>
+-
+-    <bridgehead renderas="sect4">Recommended</bridgehead>
+-    <para role="recommended">
+-    <xref linkend="exiv2"/>,
+-    <xref linkend="poppler"/> (make sure --enable-xpdf-headers is set),
+-    <xref linkend="strigi"/>, 
+-    <xref linkend="shared-mime-info"/>,
+-    </para>
+-
+-    <bridgehead renderas="sect4">Optional</bridgehead>
+-    <para role="optional">
+-    <xref linkend="poppler"/>, 
+-    <xref linkend="sane"/>,
+-    gphoto, chm, epub, ddjvuapi
+-    </para>
+-<!--
+-  cmake allways says 
+-    "Could not find OPTIONAL package Poppler-Qt4"
+-  while all tests on Poppler seems to be fine :-(
+--->
+-    <para condition="html" role="usernotes">User Notes:
+-    <ulink url="&blfs-wiki;/kde4graphics"/>
+-    </para>
+-
+-  </sect2>
+-
+-  <sect2 role="installation">
+-    <title>Installation of Kdegraphics</title>
+-
+-    <para>Install <application>kde4graphics</application> by running
+-    the following commands:</para>
+-
+-<screen><userinput>mkdir build &&
+-cd build</userinput></screen>
+-
+-    <para>Prepare the package for compilation:</para>
+-       
+-<screen><userinput>cmake -DCMAKE_INSTALL_PREFIX=$KDE4_PREFIX \
+-    -DKDE_DEFAULT_HOME=.kde4 \
+-    -DSYSCONF_INSTALL_DIR=/etc/kde4 \
+-    .. &&
+-make</userinput></screen>
+-
+-    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+-
+-<screen role="root"><userinput>make install</userinput></screen>
+-
+-  </sect2>
+-<!--
+-  <sect2 role="commands">
+-    <title>Command Explanations</title>
+-
+-    <para><option>- -xyz</option>: This option is set for ...</para>
+-
+-  </sect2>
+--->
+-  <sect2 role="content">
+-    <title>Contents</title>
+-
+-    <segmentedlist>
+-      <segtitle>Installed Programs</segtitle>
+-      <segtitle>Installed Libraries</segtitle>
+-      <segtitle>Installed Directory</segtitle>
+-
+-      <seglistitem>
+-        <seg>gwenview, okular and numerous other programs</seg>
+-        <seg>several libs in &kde4-dir;/lib</seg>
+-        <seg></seg>
+-      </seglistitem>
+-    </segmentedlist>
+-<!--
+-    <variablelist>
+-      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+-      <?dbfo list-presentation="list"?>
+-      <?dbhtml list-presentation="table"?>
+-
+-      <varlistentry id="a-kde4graphics">
+-        <term><command>kde4graphics</command></term>
+-        <listitem>
+-          <para>is a testing utility for kde4graphics-generated build trees.</para>
+-          <indexterm zone="a-kde4graphics kde4graphics">
+-            <primary sortas="b-kde4graphics">kdegraphics</primary>
+-          </indexterm>
+-        </listitem>
+-      </varlistentry>
+-
+-    </variablelist>
+--->
+-  </sect2>
+-
+-</sect1>
+Index: kde4/core/qimageblitz.xml
+===================================================================
+--- kde4/core/qimageblitz.xml	(révision 8890)
++++ kde4/core/qimageblitz.xml	(copie de travail)
+@@ -1,155 +0,0 @@
+-<?xml version="1.0" encoding="ISO-8859-1"?>
+-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+-  <!ENTITY % general-entities SYSTEM "../../general.ent">
+-  %general-entities;
+-
+-  <!ENTITY qimageblitz-download-http "&sourceforge-repo;/qimageblitz/qimageblitz-&qimageblitz-version;.tar.bz2">
+-  <!ENTITY qimageblitz-download-ftp  " ">
+-  <!ENTITY qimageblitz-md5sum        "0ae2f7d4e0876764a97ca73799f61df4">
+-  <!ENTITY qimageblitz-size          "57 KB">
+-  <!ENTITY qimageblitz-buildsize     "1.5 MB">
+-  <!ENTITY qimageblitz-time          "0.1 SBU">
+-]>
+-
+-<sect1 id="qimageblitz" xreflabel="qimageblitz-&qimageblitz-version;">
+-  <?dbhtml filename="qimageblitz.html"?>
+-
+-  <sect1info>
+-    <othername>$LastChangedBy$</othername>
+-    <date>$Date$</date>
+-  </sect1info>
+-
+-  <title>QImageblitz-&qimageblitz-version;</title>
+-
+-  <indexterm zone="qimageblitz">
+-    <primary sortas="a-qimageblitz">qimageblitz</primary>
+-  </indexterm>
+-
+-  <sect2 role="package">
+-    <title>Introduction to QImageblitz</title>
+-
+-    <para><application>QImageblitz</application> is a graphical effect and 
+-    filter library for <application>KDE4</application>.</para>
+-
+-    &lfs67_checked;
+-
+-    <bridgehead renderas="sect3">Package Information</bridgehead>
+-    <itemizedlist spacing="compact">
+-      <listitem>
+-        <para>Download (HTTP): <ulink url="&qimageblitz-download-http;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download (FTP): <ulink url="&qimageblitz-download-ftp;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download MD5 sum: &qimageblitz-md5sum;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Download size: &qimageblitz-size;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated disk space required: &qimageblitz-buildsize;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated build time: &qimageblitz-time;</para>
+-      </listitem>
+-    </itemizedlist>
+-
+-<!--
+-    <bridgehead renderas="sect3">Additional Downloads</bridgehead>
+-    <itemizedlist spacing='compact'>
+-      <listitem>
+-        <para>Required patch: <ulink
+-        url="&patch-root;/qimageblitz-&qimageblitz-version;-fixes-1.patch"/></para>
+-      </listitem>
+-    </itemizedlist>
+--->
+-
+-    <bridgehead renderas="sect3">QImageblitz Dependencies</bridgehead>
+-
+-    <bridgehead renderas="sect4">Required</bridgehead>
+-    <para role="required">
+-    <xref linkend="qt4"/>,
+-    <xref linkend="glib2"/>
+-    </para>
+-
+-    <bridgehead renderas="sect4">Recommended</bridgehead>
+-    <para role="recommended">
+-    <xref linkend="xine-lib"/>, 
+-    <xref linkend="gstreamer"/>
+-    </para>
+-
+-    <bridgehead renderas="sect4">Optional</bridgehead>
+-    <para role="optional">
+-    <ulink url="http://pulseaudio.org/">PulseAudio</ulink>
+-    </para>
+-
+-    <para condition="html" role="usernotes">User Notes:
+-    <ulink url="&blfs-wiki;/qimageblitz"/></para>
+-
+-  </sect2>
+-
+-  <sect2 role="installation">
+-    <title>Installation of QImageblitz</title>
+-
+-    <para>Install <application>qimageblitz</application> by running the following
+-    commands:</para>
+-
+-<screen><userinput>mkdir build &&
+-cd build</userinput></screen>
+-
+-    <para>Prepare the package for compilation:</para>
+-       
+-<screen><userinput>cmake -DCMAKE_INSTALL_PREFIX=$KDE4_PREFIX .. &&
+-make</userinput></screen>
+-
+-    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+-
+-<screen role="root"><userinput>make install</userinput></screen>
+-
+-  </sect2>
+-<!--
+-  <sect2 role="commands">
+-    <title>Command Explanations</title>
+-
+-    <para><option>- -xyz</option>: This option is set for ...</para>
+-
+-  </sect2>
+--->
+-  <sect2 role="content">
+-    <title>Contents</title>
+-
+-    <segmentedlist>
+-      <segtitle>Installed Program</segtitle>
+-      <segtitle>Installed Library</segtitle>
+-      <segtitle>Installed Directory</segtitle>
+-
+-      <seglistitem>
+-        <seg>blitztest</seg>
+-        <seg>libqimageblitz.so</seg>
+-        <seg>none</seg>
+-      </seglistitem>
+-    </segmentedlist>
+-
+-    <variablelist>
+-      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+-      <?dbfo list-presentation="list"?>
+-      <?dbhtml list-presentation="table"?>
+-
+-      <varlistentry id="blitztest">
+-        <term><command>blitztest</command></term>
+-        <listitem>
+-          <para>is a testing utility for qimageblitz.</para>
+-          <indexterm zone="qimageblitz blitztest">
+-            <primary sortas="b-blitztest">blitztest</primary>
+-          </indexterm>
+-        </listitem>
+-      </varlistentry>
+-
+-    </variablelist>
+-
+-  </sect2>
+-
+-</sect1>
+-
+Index: kde4/core/phonon-backend-gstreamer.xml
+===================================================================
+--- kde4/core/phonon-backend-gstreamer.xml	(révision 8890)
++++ kde4/core/phonon-backend-gstreamer.xml	(copie de travail)
+@@ -1,145 +0,0 @@
+-<?xml version="1.0" encoding="ISO-8859-1"?>
+-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+-  <!ENTITY % general-entities SYSTEM "../../general.ent">
+-  %general-entities;
+-
+-  <!ENTITY phonon-backend-gstreamer-download-http " ">
+-  <!ENTITY phonon-backend-gstreamer-download-ftp  "ftp://ftp.kde.org/pub/kde/stable/phonon/phonon-backend-gstreamer/&phonon-backend-gstreamer-version;/src/phonon-backend-gstreamer-&phonon-backend-gstreamer-version;.tar.bz2">
+-  <!ENTITY phonon-backend-gstreamer-md5sum        "fa313a77db3da9df20bc8991352378cb">
+-  <!ENTITY phonon-backend-gstreamer-size          "78 KB">
+-  <!ENTITY phonon-backend-gstreamer-buildsize     "322 MB">
+-  <!ENTITY phonon-backend-gstreamer-time          "0.3 SBU">
+-]>
+-
+-<sect1 id="phonon-backend-gstreamer" xreflabel="phonon-backend-gstreamer-&phonon-backend-gstreamer-version;">
+-  <?dbhtml filename="phonon-backend-gstreamer.html"?>
+-
+-  <sect1info>
+-    <othername>$LastChangedBy$</othername>
+-    <date>$Date$</date>
+-  </sect1info>
+-
+-  <title>Phonon Backend GStreamer &phonon-backend-gstreamer-version;</title>
+-
+-  <indexterm zone="phonon-backend-gstreamer">
+-    <primary sortas="a-phonon-backend-gstreamer">phonon-backend-gstreamer</primary>
+-  </indexterm>
+-
+-  <sect2 role="package">
+-    <title>Introduction to the Phonon GStreamer backend</title>
+-
+-    <para>This package provides a <application>Phonon</application> backend which
+-    utilizes the <application>GStreamer</application> media framework.</para>
+-
+-    &lfs67_checked;
+-
+-    <bridgehead renderas="sect3">Package Information</bridgehead>
+-    <itemizedlist spacing="compact">
+-      <listitem>
+-        <para>Download (HTTP): <ulink url="&phonon-backend-gstreamer-download-http;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download (FTP): <ulink url="&phonon-backend-gstreamer-download-ftp;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download MD5 sum: &phonon-backend-gstreamer-md5sum;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Download size: &phonon-backend-gstreamer-size;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated disk space required: &phonon-backend-gstreamer-buildsize;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated build time: &phonon-backend-gstreamer-time;</para>
+-      </listitem>
+-    </itemizedlist>
+-
+-<!--
+-    <bridgehead renderas="sect3">Additional Downloads</bridgehead>
+-    <itemizedlist spacing='compact'>
+-      <listitem>
+-        <para>Required patch: <ulink
+-        url="&patch-root;/phonon-backend-gstreamer-&phonon-backend-gstreamer-version;-fixes-1.patch"/></para>
+-      </listitem>
+-    </itemizedlist>
+--->
+-
+-    <bridgehead renderas="sect3">Phonon Dependencies</bridgehead>
+-
+-    <bridgehead renderas="sect4">Required</bridgehead>
+-    <para role="required">
+-    <xref linkend="qt4"/>,
+-    <xref linkend="phonon"/>,
+-    <xref linkend="gstreamer"/> 
+-    </para>
+-
+-    <para condition="html" role="usernotes">User Notes:
+-    <ulink url="&blfs-wiki;/phonon-backend-gstreamer"/></para>
+-
+-  </sect2>
+-
+-  <sect2 role="installation">
+-    <title>Installation of Phonon Backend GStreamer</title>
+-
+-    <para>Install <application>Phonon Backend GStreamer</application> by running the following
+-    commands:</para>
+-
+-<screen><userinput>mkdir build &&
+-cd build</userinput></screen>
+-
+-    <para>Prepare the package for compilation:</para>
+-       
+-<screen><userinput>cmake -DCMAKE_INSTALL_PREFIX=$QT4DIR \
+-      .. &&
+-make</userinput></screen>
+-
+-    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+-
+-<screen role="root"><userinput>make install</userinput></screen>
+-
+-</sect2>
+-<!--
+-  <sect2 role="commands">
+-    <title>Command Explanations</title>
+-
+-    <para><option>- -xyz</option>: This option is set for ...</para>
+-
+-  </sect2>
+--->
+-  <sect2 role="content">
+-    <title>Contents</title>
+-
+-    <segmentedlist>
+-      <segtitle>Installed Program</segtitle>
+-      <segtitle>Installed Libraries</segtitle>
+-      <segtitle>Installed Directory</segtitle>
+-
+-      <seglistitem>
+-        <seg>none</seg>
+-        <seg>phonon_gstreamer.so</seg>
+-        <seg>none</seg>
+-      </seglistitem>
+-    </segmentedlist>
+-<!--
+-    <variablelist>
+-      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+-      <?dbfo list-presentation="list"?>
+-      <?dbhtml list-presentation="table"?>
+-
+-      <varlistentry id="a-phonon">
+-        <term><command>phonon</command></term>
+-        <listitem>
+-          <para>is a testing utility for phonon-backend-gstreamer-generated build trees.</para>
+-          <indexterm zone="a-phonon phonon">
+-            <primary sortas="b-phonon">phonon</primary>
+-          </indexterm>
+-        </listitem>
+-      </varlistentry>
+-
+-    </variablelist>
+--->
+-  </sect2>
+-
+-</sect1>
+Index: kde4/intro/kde4-intro.xml
+===================================================================
+--- kde4/intro/kde4-intro.xml	(révision 8890)
++++ kde4/intro/kde4-intro.xml	(copie de travail)
+@@ -1,33 +0,0 @@
+-<?xml version="1.0" encoding="ISO-8859-1"?>
+-<!DOCTYPE partintro PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+-  <!ENTITY % general-entities SYSTEM "../../general.ent">
+-  %general-entities;
+-]>
+-
+-<sect1 id="kde4-intro">
+-  <?dbhtml filename="kde4intro.html"?>
+-
+-  <sect1info>
+-    <othername>$LastChangedBy$</othername>
+-    <date>$Date$</date>
+-  </sect1info>
+-
+-  <title>Introduction to KDE4</title>
+-
+-  <para><application>KDE</application> in version 4 is a comprehensive
+-  desktop environment with a huge amount of applications written for it
+-  and also a huge amount of users. Subsequently, it is refered to 
+-  KDE version 4 as <application>KDE4</application>,
+-  and to KDE version 3 as <application>KDE3</application> to avoid 
+-  confusion in the versions.</para>
+-
+-  <para><application>KDE3</application>, which is also in the book,
+-  isn't maintained anylonger by the KDE development team because there
+-  is the successor in form of <application>KDE4</application> out for
+-  years now. The current version is based on <application>Qt4</application> 
+-  and has some other conceptual innovations like the Plasmoids and
+-  Activities. For more information about this concepts go to the
+-  KDE project site at <ulink url="http://www.kde.org/"/>.</para>
+-
+-</sect1>
+Index: kde4/intro/introduction.xml
+===================================================================
+--- kde4/intro/introduction.xml	(révision 8890)
++++ kde4/intro/introduction.xml	(copie de travail)
+@@ -1,21 +0,0 @@
+-<?xml version="1.0" encoding="ISO-8859-1"?>
+-<!DOCTYPE chapter PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+-  "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+- <!ENTITY % general-entities SYSTEM "../../general.ent">
+- %general-entities;
+-]>
+-
+-<!--
+-$LastChangedBy$
+-$Date$
+--->
+-
+-<chapter id="kde4-prereq">
+-  <?dbhtml filename="introduction.html"?>
+-
+-  <title>Introduction</title>
+-
+-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="kde4-intro.xml"/>
+-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="pre-install-config.xml"/>
+-
+-</chapter>
+Index: kde4/intro/pre-install-config.xml
+===================================================================
+--- kde4/intro/pre-install-config.xml	(révision 8890)
++++ kde4/intro/pre-install-config.xml	(copie de travail)
+@@ -1,236 +0,0 @@
+-<?xml version="1.0" encoding="ISO-8859-1"?>
+-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+-  <!ENTITY % general-entities SYSTEM "../../general.ent">
+-  %general-entities;
+-]>
+-
+-<sect1 id="kde4-pre-install-config">
+-  <?dbhtml filename="pre-install-config.html"?>
+-
+-  <sect1info>
+-    <othername>$LastChangedBy$</othername>
+-    <date>$Date$</date>
+-  </sect1info>
+-
+-  <title>KDE4 Pre-installation Configuration</title>
+-
+-  <sect2><title>Dependencies</title>
+-
+-    <para><application>KDE4</application> is a huge software collection 
+-    providing a desktop, tools for system and development tasks as well as 
+-    fun and educational stuff. It makes use of a tremendous amount of 
+-    non-KDE packages. While nearly all of those packages are optional,
+-    some others are are highly recommended like <xref linkend="polkit"/>.</para>
+-
+-    <para>The following list of packages should give you an overview
+-    about those packages and you may want to consider to install them
+-    first. Installing this packages will switch on some useful features
+-    in the resulting <application>KDE4</application>. Nevertheless the
+-    dependencies are shown on each of the following pages.
+-
+-    <itemizedlist>
+-      <listitem>
+-        <para><ulink url="http://qjson.sourceforge.net">QJSON</ulink> (http://qjson.sourceforge.net) - Qt library for handling JavaScript objects. Unfortunatly, the release version 0.7.1 is to old to compile. Alternativly use the current SVN sources or apply a patch to bring the release to a usable status.</para>
+-        <para>Compile it using <command>cmake -DCMAKE_INSTALL_PREFIX=/usr && make && make install</command> in its own build directory.</para> 
+-      </listitem>
+-      <listitem>
+-         <para><ulink url="http://gpsd.berlios.de/">libgps</ulink> (http://gpsd.berlios.de/) - interface to GPS devices (kdeedu)</para>
+-         <para>Compile it the usual way <command>configure && make && make install</command>.</para>
+-      </listitem>
+-      <listitem>
+-        <para><ulink url="http://eigen.tuxfamily.org/">eigen2</ulink> (http://eigen.tuxfamily.org/) - a C++ template library for linear algebra</para>
+-        <para>Compile it using <command>cmake -DCMAKE_INSTALL_PREFIX=/usr && make && make install</command>.</para>
+-      </listitem>
+-      <listitem>
+-        <para><xref linkend="desktop-file-utils"/> - a few command line utilities for working with desktop entries</para>
+-      </listitem>
+-      <listitem>
+-        <para><ulink url="http://www.riverbankcomputing.com/software/sip/intro">pySIP</ulink> (http://www.riverbankcomputing.com/software/sip/intro) - Python Service Integration Platform</para>
+-        <para>Compile it <command>python ./configure && make && make install</command>.</para>
+-      </listitem>
+-      <listitem>
+-        <para><ulink url="http://www.riverbankcomputing.com/software/pyqt/">pyQT4</ulink> (http://www.riverbankcomputing.com/software/pyqt/) - Python interface to Qt4 (kdebindings)</para>
+-        <para>Compile it <command>python ./configure && make && make install</command>.</para>
+-      </listitem>
+-      <listitem>
+-        <para><xref linkend="ruby"/> - Ruby language (kdebindings)</para>
+-      </listitem>
+-      <listitem>
+-        <para><xref linkend="poppler"/> - Utility and library to show PDF files (kdegraphics)</para>
+-        <para>make sure the --enable-xpdf-headers switch is set</para>
+-      </listitem>
+-      <listitem>
+-        <para><xref linkend="libical"/> - library handling calendar entries (kdepimlibs)</para>
+-      </listitem>
+-      <listitem>
+-        <para><ulink url="http://cyberelk.net/tim/data/pycups/">pyCUPS</ulink> (http://cyberelk.net/tim/data/pycups/) - Python interface to CUPS (kdeadmin)</para>
+-        <para>Compile it with <command>make && make install</command>.</para>
+-      </listitem>
+-      <listitem>
+-        <para><ulink url="http://cyberelk.net/tim/data/system-config-printer/">system-config-printer</ulink> (http://cyberelk.net/tim/data/system-config-printer/) - Printer config (kdeadmin)</para>
+-        <para>Compile it the usual way <command>configure && make && make install</command>.</para>
+-      </listitem>
+-      <listitem>
+-        <para><xref linkend="libidn"/> - en-/decode internationalized domain names (kdenetwork)</para>
+-      </listitem>
+-      <listitem>
+-        <para><xref linkend="polkit"/> - Policy handling (nearly all of KDE)</para>
+-      </listitem>
+-      <listitem>
+-        <para><xref linkend="consolekit"/> - Runtime dependency of polkit</para>
+-      </listitem>
+-      <listitem>
+-        <para>U-tools - udisks and upower instead of HAL</para>
+-        <para>and all of its dependencies: <xref linkend="libatasmart"/>, <xref linkend="sg3_utils"/>, 
+-        <xref linkend="libffi"/>, <xref linkend="acl"/>, <xref linkend="gobject-introspection"/>,
+-        <xref linkend="udev"/>, <xref linkend="Device-mapper"/>, <xref linkend="parted"/> and than
+-        <xref linkend="udisks"/> and <xref linkend="upower"/></para>
+-      </listitem>
+-      <listitem>
+-        <para><xref linkend="libiodbc"/> - iODBC library</para>
+-      </listitem>
+-      <listitem>
+-        <para><xref linkend="virtuoso"/> - a Universal Database</para>
+-      </listitem>
+-      <listitem>
+-        <para><xref linkend="exiv2"/> - Image data processing library</para>
+-      </listitem>
+-      <listitem>
+-        <para>RDF tools - Handling of RDF data</para>
+-        <para>Including: <xref linkend="raptor"/>, <xref linkend="rasqal"/> and <xref linkend="redland"/></para>
+-      </listitem>
+-      <listitem>
+-        <para><xref linkend="clucene"/> - Text search engine</para>
+-      </listitem>
+-      <listitem>
+-        <para><xref linkend="boost"/> - collection of free C++ libraries</para>
+-      </listitem>
+-      <listitem>
+-        <para><xref linkend="qca"/> - Cryptographic library for Qt platform</para>
+-      </listitem>
+-      <listitem>
+-        <para><xref linkend="libdbusmenu-qt"/> - Qt interface to D-Bus menue</para>
+-      </listitem>
+-      <listitem>
+-        <para><xref linkend="soprano"/> - object-oriented C++/Qt4 framework for RDF data</para>
+-      </listitem>
+-      <listitem>
+-        <para><xref linkend="strigi"/> - Desktop indexing engine</para>
+-      </listitem>
+-      <listitem>
+-        <para><ulink url="http://www.grantlee.org">Grantlee</ulink> (http://www.grantlee.org) - a template system for Qt</para>
+-        <para>Compile it using <command>cmake -DCMAKE_INSTALL_PREFIX=/usr && make && make install</command> in its own build directory.</para>
+-      </listitem>
+-    </itemizedlist>
+-    </para>
+-  </sect2>
+-
+-  <sect2><title>Installing in /usr</title>
+-    <para>One option is to put <application>KDE4</application> into the
+-    <filename class='directory'>/usr</filename> hierarchy.  This creates
+-    a simpler setup but is more difficult to try multiple versions
+-    of <application>KDE4</application>.</para>
+-
+-<screen><userinput>export &kde4-dir-var;=/usr</userinput></screen>
+-  </sect2>
+-  
+-  <sect2><title>Installing in /opt</title>
+-    <para>A method of building multiple versions installs
+-    <application>KDE4</application> in the <filename
+-    class='directory'>/opt</filename> hierarchy:</para>
+-
+-<screen><userinput>export &kde4-dir-var;=/opt/kde4</userinput></screen>
+-
+-    <para>If you are not installing <application>KDE4</application> in
+-    <filename class="directory">/usr</filename>, you will need to make some
+-    additional configuration changes. Best practice is to add those to your 
+-    system or personal profile:</para>
+-
+-<screen><userinput>cat > /etc/profile.d/kde4.sh <<"EOF"
+-# Begin /etc/profile.d/kde4.sh
+-
+-&kde4-dir-var;=/opt/kde4
+-KDE4DIR=&kde4-dir;
+-KDEDIR=&kde4-dir;
+-
+-pathappend &kde4-dir;/bin             PATH
+-pathappend &kde4-dir;/lib/pkgconfig   PKG_CONFIG_PATH
+-pathappend &kde4-dir;/share/pkgconfig PKG_CONFIG_PATH
+-pathappend &kde4-dir;/share           XDG_DATA_DIRS
+-pathappend /etc/kde4/xdg                XDG_CONFIG_DIRS
+-
+-export KDE4_PREFIX KDE4DIR KDEDIR
+-export PATH PKG_CONFIG_PATH XDG_DATA_DIRS XDG_CONFIG_DIRS
+-
+-# End /etc/profile.d/kde4.sh
+-EOF
+-</userinput></screen>
+-
+-    <para>Add to your <filename>/etc/ld.so.conf</filename>:</para>
+-
+-<screen role="root"><userinput>cat >> /etc/ld.so.conf << "EOF"
+-<literal># Begin kde4 addition to /etc/ld.so.conf
+-
+-/opt/kde4/lib
+-
+-# End kde4 addition</literal>
+-EOF</userinput></screen>
+-
+-    <indexterm zone="kde4-pre-install-config">
+-      <primary sortas="e-etc-ld.so.conf">/etc/ld.so.conf</primary>
+-    </indexterm>
+-
+-    <para>Add to your <filename>/etc/man_db.conf</filename>:</para>
+-
+-<screen role="root"><userinput>cat >> /etc/man_db.conf << "EOF"
+-<literal># Begin kde4 addition to man_db.conf
+-
+-MANDATORY_MANPATH /opt/kde4/man
+-
+-# End kde4 addition to man_db.conf</literal>
+-EOF</userinput></screen>
+-
+-    <indexterm zone="kde4-pre-install-config">
+-      <primary sortas="e-etc-man_db.conf">/etc/man_db.conf</primary>
+-    </indexterm>
+-
+-    <tip>
+-      <para>Sometimes, the installation pathes are patched into installed
+-      files. This is the reason why <filename class="directory">/opt/kde4</filename>
+-      is used as installation prefix instead of <filename class="directory">/opt/kde-&kde4-version;</filename>.
+-      After installing <application>KDE4</application>, you may consider to
+-      rename the directory and create a symlink:</para>
+-
+-<screen role="root"><userinput>mv /opt/kde{4,-&kde4-version;} &&
+-ln -v -sf kde-&kde4-version; /opt/kde4</userinput></screen>
+-
+-      <para>Later on, you may want to install other versions of <application>KDE4</application>.
+-      To do that, just remove the symlink and use <filename class="directory">/opt/kde4</filename>
+-      as prefix again (<application>KDE4</application> must not be started). Which 
+-      version of <application>KDE4</application> you use depends only on 
+-      where the symlink points to. No other reconfiguration will be needed.</para>
+-    </tip>
+-
+-  </sect2>
+-  
+-  <sect2><title>The QT4DIR variable</title>
+-  <para>Some additional packages which are based on <application>Qt4</application>
+-  will be installed. One of them is <application>Phonon</application>, a direct
+-  replacement of the implementation which comes with <application>Qt4</application>.
+-  It's recommended to place such libraries in the same hierarchy where <application>Qt4</application>
+-  itself resides. Later on, it is refered to <envar>QT4DIR</envar>. If you have placed 
+-  <application>Qt4</application> in <filename class='directory'>/usr</filename>,
+-  set <envar>QT4DIR</envar>:</para>
+-  
+-<screen><userinput>export QT4DIR=/usr</userinput></screen>
+-
+-  <para>Alternativly, <application>Qt4</application> is often placed in the
+-  <filename class='directory'>/opt</filename> hierarchy:</para>
+-  
+-<screen><userinput>export QT4DIR=/opt/qt-&qt4-version;
+-export PATH=$QT4DIR/bin:$PATH</userinput></screen>
+-
+-  </sect2>
+-  
+-</sect1>
+Index: postlfs/security/openssl.xml
+===================================================================
+--- postlfs/security/openssl.xml	(révision 8890)
++++ postlfs/security/openssl.xml	(copie de travail)
+@@ -6,13 +6,13 @@
+ 
+   <!ENTITY openssl-download-http "http://www.openssl.org/source/openssl-&openssl-version;.tar.gz">
+   <!ENTITY openssl-download-ftp  "ftp://ftp.openssl.org/source/openssl-&openssl-version;.tar.gz">
+-  <!ENTITY openssl-md5sum        "40b6ea380cc8a5bf9734c2f8bf7e701e">
++  <!ENTITY openssl-md5sum        "104deb3b7e6820cae6de3f49ba0ff2b0">
+   <!ENTITY openssl-size          "3.9 MB">
+   <!ENTITY ca-bundle-download    "http://anduin.linuxfromscratch.org/files/BLFS/BLFS-ca-bundle-&ca-bundle-version;.tar.bz2">
+   <!ENTITY ca-bundle-size        "196 KB">
+-  <!ENTITY ca-bundle-md5sum      "83493398428df943364aa41c609f51f7">
+-  <!ENTITY openssl-buildsize     "48 MB">
+-  <!ENTITY openssl-time          "1.0 SBU (additional 0.3 SBU to run the test suite)">
++  <!ENTITY ca-bundle-md5sum      "da705ed29e5abcb42d498bcc86d1e62e">
++  <!ENTITY openssl-buildsize     "54 MB">
++  <!ENTITY openssl-time          "1.2 SBU (additional 0.4 SBU to run the test suite)">
+ ]>
+ 
+ <sect1 id="openssl" xreflabel="OpenSSL-&openssl-version;">
+@@ -75,7 +75,8 @@
+     <itemizedlist spacing='compact'>
+       <listitem>
+         <para>Required patches: <ulink
+-        url="&patch-root;/openssl-&openssl-version;-fix_manpages-1.patch"/></para>
++        url="&patch-root;/openssl-&openssl-version;-fix_manpages-1.patch"/> and
++        <ulink url="&patch-root;/openssl-&openssl-version;-fix_testsuite-1.patch"/></para>
+       </listitem>
+     </itemizedlist>
+ 
+@@ -98,6 +99,7 @@
+     the following commands:</para>
+ 
+ <screen><userinput>patch -Np1 -i ../openssl-&openssl-version;-fix_manpages-1.patch &&
++patch -Np1 -i ../openssl-&openssl-version;-fix_testsuite-1.patch &&
+ tar -vxf ../BLFS-ca-bundle-&ca-bundle-version;.tar.bz2 &&
+ 
+ ./config --prefix=/usr         \
+Index: postlfs/security/acl.xml
+===================================================================
+--- postlfs/security/acl.xml	(révision 8890)
++++ postlfs/security/acl.xml	(copie de travail)
+@@ -74,14 +74,7 @@
+     <para>Install <application>acl</application> by running the following
+     commands:</para>
+ 
+-<screen><userinput>cat > test/sort-getfacl-output << "EOF" &&
+-#! /usr/bin/perl -w
+-
+-undef $/;
+-print join("\n\n", sort split(/\n\n/, <>)), "\n\n";
+-EOF
+-chmod 755 test/sort-getfacl-output &&
+-sed -i -e 's|/@pkg_name@|&- at pkg_version@|' \
++<screen><userinput>sed -i -e 's|/@pkg_name@|&- at pkg_version@|' \
+        -e 's|@prefix|$(DESTDIR)&|'         \
+        -e 's|@libexec|$(DESTDIR)&|'        \
+     include/builddefs.in &&
+@@ -93,7 +86,10 @@
+     system that supports extended attributes. It is also required that
+     <application>Coreutils</application> is re-installed after
+     <application>acl</application> is installed so that the extra acl bit
+-    displays correctly on a <command>ls</command> command.</para>
++    displays correctly on a <command>ls</command> command. Some failures will
++    occur due to a missing script called
++    <filename>sort-getfattr-output</filename> which is not part of the
++    tarball.</para>
+ 
+     <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+ 
+@@ -114,9 +110,6 @@
+   <sect2 role="commands">
+     <title>Command Explanations</title>
+ 
+-    <para><command>cat > test/sort-getfacl-output ... EOF</command>: This
+-    command creates a missing test script.</para>
+-
+     <para><command>sed -i ... include/builddefs.in</command>: This command
+     changes the documentation directory to a versioned directory and provides
+     for a DESTDIR installation.</para>
+Index: postlfs/security/attr.xml
+===================================================================
+--- postlfs/security/attr.xml	(révision 8890)
++++ postlfs/security/attr.xml	(copie de travail)
+@@ -69,14 +69,7 @@
+     <para>Install <application>attr</application> by running the following
+     commands:</para>
+ 
+-<screen><userinput>cat > test/sort-getfattr-output << "EOF" &&
+-#! /usr/bin/perl -w
+-
+-undef $/;
+-print join("\n\n", sort split(/\n\n/, <>)), "\n\n";
+-EOF
+-chmod 755 test/sort-getfattr-output &&
+-sed -i -e 's|/@pkg_name@|&- at pkg_version@|' \
++<screen><userinput>sed -i -e 's|/@pkg_name@|&- at pkg_version@|' \
+        -e 's|@prefix|$(DESTDIR)&|'         \
+        -e 's|@libexec|$(DESTDIR)&|'        \
+     include/builddefs.in &&
+@@ -88,7 +81,9 @@
+     following to execute all three:
+     <command>make tests root-tests ext-tests</command>.  For meaningful results,
+     the tests need to be carried out on a file system that supports extended
+-    attributes.</para>
++    attributes. Some failures will occur due to a missing script called
++    <filename>sort-getfattr-output</filename> which is not part of the
++    tarball.</para>
+ 
+     <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+ 
+@@ -100,9 +95,6 @@
+   <sect2 role="commands">
+     <title>Command Explanations</title>
+ 
+-    <para><command>cat > test/sort-getfattr-output ... EOF</command>: This 
+-    command creates a missing test script.</para>
+-
+     <para><command>sed ... include/builddefs.in</command>: This command
+     modifies the documentation directory so that it is a versioned
+     directory and also adds support for a DESTDIR installation.</para>
+Index: multimedia/audioutils/mpg123.xml
+===================================================================
+--- multimedia/audioutils/mpg123.xml	(révision 8890)
++++ multimedia/audioutils/mpg123.xml	(copie de travail)
+@@ -67,7 +67,7 @@
+     <xref linkend="arts"/>,
+     <xref linkend="esound"/>,
+     <ulink url="http://jackaudio.org">JACK</ulink>,
+-<!--    <xref linkend="nas"/>, -->
++    <xref linkend="nas"/>,
+     <ulink url="http://www.portaudio.com">PortAudio</ulink>,
+     <ulink url="http://pulseaudio.org">PulseAudio</ulink>,
+     <xref linkend="sdl"/></para>
+Index: multimedia/cdwriteutils/cdwriteutils.xml
+===================================================================
+--- multimedia/cdwriteutils/cdwriteutils.xml	(révision 8890)
++++ multimedia/cdwriteutils/cdwriteutils.xml	(copie de travail)
+@@ -41,6 +41,5 @@
+   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="udftools.xml"/>
+   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="dvd+rw-tools.xml"/>
+   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="k3b.xml"/>
+-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="xorriso.xml"/>
+ 
+ </chapter>
+Index: multimedia/cdwriteutils/xorriso.xml
+===================================================================
+--- multimedia/cdwriteutils/xorriso.xml	(révision 8890)
++++ multimedia/cdwriteutils/xorriso.xml	(copie de travail)
+@@ -1,152 +0,0 @@
+-<?xml version="1.0" encoding="ISO-8859-1"?>
+-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+-  <!ENTITY % general-entities SYSTEM "../../general.ent">
+-  %general-entities;
+-
+-  <!ENTITY xorriso-download-http "http://scdbackup.sourceforge.net/xorriso-&xorriso-version;.pl01.tar.gz">
+-  <!ENTITY xorriso-download-ftp  " ">
+-  <!ENTITY xorriso-md5sum        "7159272fca46ea435c860e682d8a7dc6">
+-  <!ENTITY xorriso-size          "1.9 MB">
+-  <!ENTITY xorriso-buildsize     "25 MB">
+-  <!ENTITY xorriso-time          "0.3 SBU">
+-]>
+-
+-<sect1 id="xorriso" xreflabel="xorriso-&xorriso-version;">
+-  <?dbhtml filename="xorriso.html"?>
+-
+-  <sect1info>
+-    <othername>$LastChangedBy: wblaszcz $</othername>
+-    <date>$Date: 2010-04-10 04:57:06 -0500 (Sat, 10 Apr 2010) $</date>
+-  </sect1info>
+-
+-  <title>xorriso-&xorriso-version;</title>
+-
+-  <indexterm zone="xorriso">
+-    <primary sortas="a-xorriso">xorriso</primary>
+-  </indexterm>
+-
+-  <sect2 role="package">
+-    <title>Introduction to xorriso</title>
+-
+-    <para>The <application>xorriso</application> package contains utilities to
+-    manage and copy file objects from POSIX compliant filesystems to and from
+-    Rock Ridge enhanced ISO 9660 filesystems.</para>
+-
+-    <bridgehead renderas="sect3">Package Information</bridgehead>
+-    <itemizedlist spacing="compact">
+-      <listitem>
+-        <para>Download (HTTP): <ulink url="&xorriso-download-http;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download (FTP): <ulink url="&xorriso-download-ftp;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download MD5 sum: &xorriso-md5sum;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Download size: &xorriso-size;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated disk space required: &xorriso-buildsize;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated build time: &xorriso-time;</para>
+-      </listitem>
+-    </itemizedlist>
+-
+-    <bridgehead renderas="sect3">xorriso Dependencies</bridgehead>
+-
+-    <bridgehead renderas="sect4">Optional</bridgehead>
+-    <para><xref linkend="acl"/></para>
+-
+-    <para condition="html" role="usernotes">User Notes:
+-    <ulink url="&blfs-wiki;/xorriso"/></para>
+-
+-  </sect2>
+-
+-  <sect2 role="installation">
+-    <title>Installation of xorriso</title>
+-
+-    <para>Install <application>xorriso</application> by running the
+-    following commands:</para>
+-
+-<screen><userinput>./configure --prefix=/uxr &&
+-make</userinput></screen>
+-
+-    <para>This package does not come with a test suite.</para>
+-
+-    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+-
+-<screen role="root"><userinput>make install</userinput></screen>
+-
+-  </sect2>
+-
+-  <sect2 role="content">
+-    <title>Contents</title>
+-
+-    <segmentedlist>
+-      <segtitle>Installed Programs</segtitle>
+-      <segtitle>Installed Libraries</segtitle>
+-      <segtitle>Installed Directory</segtitle>
+-
+-      <seglistitem>
+-        <seg>osirrox, xorrecord, xorriso, and xorrisofs</seg>
+-        <seg>None</seg>
+-        <seg>Nome</seg>
+-      </seglistitem>
+-    </segmentedlist>
+-
+-    <variablelist>
+-      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+-      <?dbfo list-presentation="list"?>
+-      <?dbhtml list-presentation="table"?>
+-
+-      <varlistentry id="osirrox">
+-        <term><command>osirrox</command></term>
+-        <listitem>
+-          <para>is a symbolic link to xorriso that copies files from ISO image to 
+-          a disk filesystem.</para>
+-          <indexterm zone="xorriso osirrox">
+-            <primary sortas="b-osirrox">osirrox</primary>
+-          </indexterm>
+-        </listitem>
+-      </varlistentry>
+-
+-      <varlistentry id="xorrecord">
+-        <term><command>xorrecord</command></term>
+-        <listitem>
+-          <para>is a symbolic link to xorriso that provides a cdrecord 
+-          type user interface.</para>
+-          <indexterm zone="xorriso xorrecord">
+-            <primary sortas="b-xorrecord">xorrecord</primary>
+-          </indexterm>
+-        </listitem>
+-      </varlistentry>
+-
+-      <varlistentry id="xorriso-prog">
+-        <term><command>xorriso</command></term>
+-        <listitem>
+-          <para>is a program to create, load, manipulate, read, and write ISO 9660 
+-          filesystem images with Rock Ridge extensions.</para>
+-          <indexterm zone="xorriso xorriso">
+-            <primary sortas="b-xorriso">xorriso</primary>
+-          </indexterm>
+-        </listitem>
+-      </varlistentry>
+-
+-      <varlistentry id="xorrisofs">
+-        <term><command>xorrisofs</command></term>
+-        <listitem>
+-          <para>is a symbolic link to xorriso that that provides a mkisofs
+-          type user interface.</para>
+-          <indexterm zone="xorriso xorrisofs">
+-            <primary sortas="b-xorrisofs">xorrisofs</primary>
+-          </indexterm>
+-        </listitem>
+-      </varlistentry>
+-    </variablelist>
+-
+-  </sect2>
+-
+-</sect1>
+Index: multimedia/videoutils/mplayer.xml
+===================================================================
+--- multimedia/videoutils/mplayer.xml	(révision 8890)
++++ multimedia/videoutils/mplayer.xml	(copie de travail)
+@@ -180,7 +180,7 @@
+     <xref linkend="esound"/>,
+     <ulink url="http://jackit.sourceforge.net/">JACK</ulink>,
+     <ulink url="http://www.ladspa.org/">LADSPA</ulink>,
+-<!--    <xref linkend="nas"/>, -->
++    <xref linkend="nas"/>,
+     <ulink url="http://openal.org/">OpenAL</ulink>,
+     <ulink url="http://pulseaudio.org/">PulseAudio</ulink>,
+     <xref linkend="sdl"/> (also used for video output), and
+Index: multimedia/libdriv/libdriv.xml
+===================================================================
+--- multimedia/libdriv/libdriv.xml	(révision 8890)
++++ multimedia/libdriv/libdriv.xml	(copie de travail)
+@@ -38,7 +38,7 @@
+   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libcanberra.xml"/>
+   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="faac.xml"/>
+   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="faad2.xml"/>
+-<!--  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="nas.xml"/> -->
++  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="nas.xml"/>
+   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libmpeg3.xml"/>
+   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libmad.xml"/>
+   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libquicktime.xml"/>
+Index: multimedia/libdriv/sdl.xml
+===================================================================
+--- multimedia/libdriv/sdl.xml	(révision 8890)
++++ multimedia/libdriv/sdl.xml	(copie de travail)
+@@ -62,7 +62,7 @@
+     <xref linkend="esound"/>,
+     <ulink url="http://pulseaudio.org">PulseAudio</ulink>,
+     <xref linkend="arts"/>,
+-<!--    <xref linkend="nas"/>, -->
++    <xref linkend="nas"/>,
+     <xref linkend="NASM"/>,
+     <xref linkend="libusb"/>,
+     <xref linkend="x-window-system"/>,
+Index: multimedia/libdriv/libao.xml
+===================================================================
+--- multimedia/libdriv/libao.xml	(révision 8890)
++++ multimedia/libdriv/libao.xml	(copie de travail)
+@@ -65,8 +65,8 @@
+     <para role="optional"><xref linkend="x-window-system"/>,
+     <xref linkend="esound"/>,
+     <xref linkend="alsa"/>,
+-    <xref linkend="arts"/>, and
+-<!--    <xref linkend="nas"/>, and -->
++    <xref linkend="arts"/>,
++    <xref linkend="nas"/>, and
+     <ulink url="http://pulseaudio.org/">PulseAudio</ulink> (requires <ulink
+     url="http://www.hpl.hp.com/research/linux/atomic_ops/">atomic_ops</ulink>)</para>
+ 
+Index: multimedia/libdriv/gst-plugins.xml
+===================================================================
+--- multimedia/libdriv/gst-plugins.xml	(révision 8890)
++++ multimedia/libdriv/gst-plugins.xml	(copie de travail)
+@@ -118,7 +118,7 @@
+     <ulink url="http://www.mega-nerd.com/libsndfile/">libsndfile</ulink>,
+     <xref linkend="libvorbis"/>,
+     <ulink url="http://www.ladspa.org/">LADSPA</ulink>,
+-<!--    <xref linkend="nas"/>, -->
++    <xref linkend="nas"/>,
+     <ulink url="http://0pointer.de/lennart/projects/polypaudio/">polypaudio</ulink>,
+     <xref linkend="speex"/>,
+     <xref linkend="libtheora"/>,
+Index: general.ent
+===================================================================
+--- general.ent	(révision 8890)
++++ general.ent	(copie de travail)
+@@ -3,13 +3,13 @@
+ $Date$
+ -->
+ 
+-<!ENTITY day          "20">                   <!-- Always 2 digits -->
+-<!ENTITY month        "06">                   <!-- Always 2 digits -->
++<!ENTITY day          "19">                   <!-- Always 2 digits -->
++<!ENTITY month        "02">                   <!-- Always 2 digits -->
+ <!ENTITY year         "2011">
+ <!ENTITY copyrightdate "2001-&year;">
+ <!ENTITY copyholder   "The BLFS Development Team">
+ <!ENTITY version      "svn-&year;&month;&day;">
+-<!ENTITY releasedate  "April &day;th, &year;">
++<!ENTITY releasedate  "January &day;st, &year;">
+ <!ENTITY pubdate      "&year;-&month;-&day;"> <!-- metadata req. by TLDP -->
+ <!ENTITY blfs-version "svn">                  <!-- svn|[release #] -->
+ <!ENTITY lfs-version  "development">          <!-- version|testing|unstable|development] -->
+@@ -91,9 +91,9 @@
+ 
+ <!-- Chapter 4 -->
+ 
+-<!ENTITY openssl-version              "1.0.0d">
++<!ENTITY openssl-version              "1.0.0b">
+ <!-- The ca-bundle-version should be updated to match nss version -->
+-<!ENTITY ca-bundle-version            "3.12.9.0">
++<!ENTITY ca-bundle-version            "3.12.8.0">
+ <!ENTITY gnutls-version               "2.10.2">
+ <!ENTITY cracklib-version             "2.8.18">
+ <!ENTITY linux-pam-version            "1.1.3">
+@@ -166,6 +166,8 @@
+ <!ENTITY iso-codes-version            "3.23">
+ <!ENTITY gmime-version                "2.4.21">
+ <!ENTITY libidn-version               "1.19">
++<!ENTITY xcb-proto-version            "1.6">
++<!ENTITY libxcb-version               "1.7">
+ <!ENTITY libatomic_ops-version        "1.2">
+ <!ENTITY libdrm-version               "2.4.23">
+ <!ENTITY dbus-glib-version            "0.88">
+@@ -258,7 +260,9 @@
+ <!ENTITY libiodbc-version             "3.52.7">
+ <!ENTITY graphviz-version             "2.26.3">
+ <!ENTITY recode-version               "3.6">
+-<!-- <!ENTITY rman-version                 "3.2"> -->
++<!ENTITY xcb-util-version             "0.3.6">
++<!ENTITY xterm-version                "267">
++<!ENTITY rman-version                 "3.2">
+ <!ENTITY icon-naming-utils-version    "0.8.90">
+ <!ENTITY rxvt-unicode-version         "9.07">
+ <!ENTITY pinentry-version             "0.7.6">
+@@ -281,6 +285,7 @@
+ <!ENTITY dbus-version                 "1.2.24">
+ <!ENTITY hal-version                  "0.5.14">
+ <!ENTITY udev-version                 "Installed LFS Version">
++<!ENTITY DeviceKit-version            "003">
+ <!ENTITY upower-version               "0.9.1">
+ <!ENTITY sg3_utils-version            "1.29">
+ <!ENTITY LVM2-version                 "2.02.62">
+@@ -298,9 +303,8 @@
+ <!ENTITY strigi-version               "0.6.4">
+ 
+ <!-- Obsolete
+-<!ENTITY DeviceKit-version            "003">
+-<!ENTITY lzma-utils-version           "4.32.7">
+ <!ENTITY pkgconfig-version            "0.23">
++<!ENTITY lzma-utils-version           "4.32.7">
+ -->
+ 
+ <!-- Chapter 12 -->
+@@ -508,18 +512,14 @@
+ <!ENTITY xfree86-version              "4.6.0">
+ <!ENTITY xorg7-version                "7.6">
+ <!ENTITY xorg7-release                "7.6-1">
+-<!ENTITY util-macros-version          "1.11.0">
+-<!ENTITY makedepend-version           "1.0.3">
+ <!ENTITY libXau-version               "1.0.6">
+ <!ENTITY libXdmcp-version             "1.1.0">
+-<!ENTITY xcb-proto-version            "1.6">
+-<!ENTITY libxcb-version               "1.7">
++<!-- <!ENTITY luit-version                 "1.0.5"> -->
+ <!ENTITY xcursor-themes-version       "1.0.3">
+ <!ENTITY xkeyboard-config-version     "2.0">
+-<!ENTITY mesalib-version              "7.9">
+-<!ENTITY xcb-util-version             "0.3.6">
++<!ENTITY xbitmaps-version             "1.1.1">
+ <!ENTITY xorg-server-version          "1.9.3">
+-<!ENTITY xterm-version                "267">
++
+ <!-- Obsolete
+ <!ENTITY xorg-version                 "6.9.0">
+ -->
+@@ -575,22 +575,19 @@
+ <!ENTITY kdevelop-version             "3.5.4">
+ 
+ <!-- Part IX -->
++<!--
+ <!ENTITY kde4-version                 "4.6.0">
+ <!ENTITY kde4-dldir                   "&kde4-version;">
+ <!ENTITY kde4-branch                  "stable">
+ <!ENTITY kde4-download-http           "http://mirrors.isc.org/pub/kde/&kde4-branch;/&kde4-dldir;/src">
+ <!ENTITY kde4-download-ftp            "ftp://ftp.kde.org/pub/kde/&kde4-branch;/&kde4-dldir;/src">
+-<!ENTITY kde4-dir-var                 "KDE4_PREFIX"> 
+-<!ENTITY kde4-dir                     "$&kde4-dir-var;">
++<!ENTITY kde4-dir                     "$KDE4_PREFIX">
+ <!ENTITY automoc4-version             "0.9.88">
+ <!ENTITY phonon-version               "4.4.4">
+-<!ENTITY phonon-backend-gstreamer-version "&phonon-version;">
+-<!ENTITY phonon-backend-xine-version  "&phonon-version;">
+ <!ENTITY attica-version               "0.2.0">
+ <!ENTITY akonadi-version              "1.5.0">
+ <!ENTITY qimageblitz-version          "0.0.6">
+ <!ENTITY shared-desktop-ontologies-version "0.5">
+-<!ENTITY polkit-qt-version            "0.99.0">
+ <!ENTITY kde4pim-version              "4.4.10">
+ <!ENTITY kde4-download-http-pim       "http://mirrors.isc.org/pub/kde/&kde4-branch;/kdepim-&kde4pim-version;/src">
+ <!ENTITY kde4-download-ftp-pim        "ftp://ftp.kde.org/pub/kde/&kde4-branch;/kdepim-&kde4pim-version;/src">
+@@ -599,6 +596,7 @@
+ <!ENTITY kdevelop4-php-version        "&kdevplatform-version;">
+ <!ENTITY kdevel4-download-http        "http://mirrors.isc.org/pub/kde/&kde4-branch;/kdevelop/&kdevelop4-version;/src">
+ <!ENTITY kdevel4-download-ftp         "ftp://ftp.kde.org/pub/kde/&kde4-branch;/kdevelop/&kdevelop4-version;/src">
++-->
+ 
+ <!-- Part X -->
+ <!ENTITY gnome-version                "2.30">
+@@ -794,7 +792,7 @@
+ <!ENTITY libcanberra-version          "0.18">
+ <!ENTITY faad2-version                "2.7">
+ <!ENTITY faac-version                 "1.28">
+-<!-- <!ENTITY nas-version                  "1.9.1"> -->
++<!ENTITY nas-version                  "1.9.1">
+ <!ENTITY libmpeg3-version             "1.8">
+ <!ENTITY libmad-version               "0.15.1b">
+ <!ENTITY libquicktime-version         "1.1.3">
+@@ -849,7 +847,6 @@
+ <!ENTITY udftools-version             "1.0.0b3">
+ <!ENTITY dvd-rw-tools-version         "7.1">
+ <!ENTITY k3b-version                  "1.0.4">
+-<!ENTITY xorriso-version              "1.1.0">
+ 
+ <!-- Part XIII -->
+ <!-- Chapter 42 -->
+Index: xsoft/office/gimp.xml
+===================================================================
+--- xsoft/office/gimp.xml	(révision 8890)
++++ xsoft/office/gimp.xml	(copie de travail)
+@@ -128,7 +128,7 @@
+     <para>Install <application>GIMP</application> by running
+     the following commands:</para>
+ 
+-<screen><userinput>./configure --prefix=/usr \
++<screen><userinput>./configure --prefix=/usr 
+             --sysconfdir=/etc &&
+ make</userinput></screen>
+ 
+Index: kde/core/arts.xml
+===================================================================
+--- kde/core/arts.xml	(révision 8890)
++++ kde/core/arts.xml	(copie de travail)
+@@ -70,7 +70,7 @@
+     <xref linkend="audiofile"/>,
+     <xref linkend="libmad"/>,
+     <xref linkend="esound"/>,
+-<!--    <xref linkend="nas"/>, -->
++    <xref linkend="nas"/>,
+     <ulink url="http://www.mediaapplicationserver.net/">MAS</ulink>, and
+     <ulink url="http://jackit.sourceforge.net/">JACK</ulink></para>
+ 
+Index: gnome/add/gdm.xml
+===================================================================
+--- gnome/add/gdm.xml	(révision 8890)
++++ gnome/add/gdm.xml	(copie de travail)
+@@ -33,7 +33,7 @@
+     <application>GNOME</application>'s Display Manager daemon. This is
+     useful for allowing configurable graphical logins.</para>
+ 
+-    &lfs67_checked;
++    &lfs65_checked;
+ 
+     <bridgehead renderas="sect3">Package Information</bridgehead>
+     <itemizedlist spacing="compact">
+@@ -161,25 +161,31 @@
+     <sect3 id="gdm-config">
+       <title>Config Files</title>
+ 
+-      <para><filename>&gnome-etc-dir;/gdm/custom.conf</filename></para>
++      <para><filename>&gnome-etc-dir;/gdm/custom.conf</filename>,
++      <filename>$GNOME_PREFIX/share/gdm/defaults.conf</filename></para>
+ 
+       <indexterm zone="gdm gdm-config">
+         <primary sortas="e-etc-gnome-&gnome-version;&gnome-minor-version;gdm-custom.conf">
+         &gnome-etc-dir;/gdm/custom.conf</primary>
+       </indexterm>
++      <indexterm zone="gdm gdm-config">
++        <primary sortas="e-$GNOME_PREFIX-share-gdm-defaults.conf">
++        $GNOME_PREFIX/share/gdm/defaults.conf</primary>
++      </indexterm>
+ 
+     </sect3>
+ 
+     <sect3>
+       <title>Configuration Information</title>
+ 
+-      <para>The GDM daemon is configured using the
+-      <filename>&gnome-etc-dir;/gdm/custom.conf</filename> file.
+-      Default values are stored in GConf in the
+-      <filename>gdm.schemas</filename> file. It is recommended that end-users
+-      modify the <filename>&gnome-etc-dir;/gdm/custom.conf</filename> file
+-      because the schemas file may be overwritten when the user updates their
+-      system to have a newer version of GDM.</para>
++      <para>Starting with the 2.14.x version of GNOME, the default
++      configuration parameters are stored in a static file
++      (<filename><envar>$GNOME_PREFIX</envar>/share/gdm/defaults.conf</filename>).
++      This file is not intended to be edited. If modification of the
++      configuration is necessary, you should add parameters to the
++      <filename>&gnome-etc-dir;/gdm/custom.conf</filename> file. The settings
++      in this file will override the settings in the static file. The same
++      parameters in the static file are used in the configuration file.</para>
+ 
+       <para>The <application>GDM</application> <application>PAM</application>
+       configuration files contain modules not present in a BLFS installation.
+@@ -246,13 +252,6 @@
+         selection menu.</para>
+       </note>
+ 
+-      <important>
+-        <para>If the system-wide <application>D-BUS</application> daemon was
+-        running during the installation of <application>gdm</application>,
+-        ensure you stop and restart the <application>D-BUS</application>
+-        daemon before attempting to start <command>gdm</command>.</para>
+-      </important>
+-
+       <para><command>gdm</command> can be tested by executing it as the
+       <systemitem class="username">root</systemitem> user. Use the
+       <command>gdm-stop</command> command if you wish to stop the display
+Index: gnome/core/gconf.xml
+===================================================================
+--- gnome/core/gconf.xml	(révision 8890)
++++ gnome/core/gconf.xml	(copie de travail)
+@@ -192,11 +192,6 @@
+     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+     href="../../xincludes/gtk-doc-rebuild.xml"/>
+ 
+-    <para><command>install -v -m755 -d
+-    &gnome-etc-dir;/gconf/gconf.xml.system</command>: Creates a missing
+-    directory. Without this directory, <command>gconf-sanity-check-2</command>
+-    will fail during <application>GDM</application> startup and login.</para>
+-
+   </sect2>
+ 
+   <sect2 role="content">
+Index: index.xml
+===================================================================
+--- index.xml	(révision 8890)
++++ index.xml	(copie de travail)
+@@ -22,7 +22,6 @@
+   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="server/server.xml"/>
+   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="x/x.xml"/>
+   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="kde/kde.xml"/>
+-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="kde4/kde4.xml"/>
+   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome/gnome.xml"/>
+   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="xsoft/xsoft.xml"/>
+   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="multimedia/multimedia.xml"/>
+Index: pst/printing/gs.xml
+===================================================================
+--- pst/printing/gs.xml	(révision 8890)
++++ pst/printing/gs.xml	(copie de travail)
+@@ -5,12 +5,11 @@
+   %general-entities;
+ 
+   <!-- <!ENTITY gs-download-http "&sourceforge-repo;/ghostscript/ghostscript-&gs-version;.tar.bz2"> -->
+-  <!-- FIXME use .bz2 or .xz when updating, if they are available -->
+   <!ENTITY gs-download-http "http://ghostscript.com/releases/ghostscript-&gs-version;.tar.gz">
+   <!-- no response 2010-12-18
+   <!ENTITY gs-download-ftp  "ftp://mirror.cs.wisc.edu/pub/mirrors/ghost/GPL/gs900/ghostscript-&gs-version;.tar.gz"> -->
+   <!ENTITY gs-download-ftp  " ">
+-  <!ENTITY gs-md5sum        "a402462478b4cdda3e1816899227b845">
++  <!ENTITY gs-md5sum        "177c33b796ed28d3d568e230a6dbdba5">
+   <!ENTITY gs-size          "22.3 MB">
+   <!ENTITY gs-buildsize     "170 MB (includes installing libgs.so and both font tarballs)">
+   <!ENTITY gs-time          "2.7 SBU (includes building and installing libgs.so)">
+Index: x/installing/xbitmaps.xml
+===================================================================
+--- x/installing/xbitmaps.xml	(révision 0)
++++ x/installing/xbitmaps.xml	(révision 8862)
+@@ -0,0 +1,104 @@
++<?xml version="1.0" encoding="ISO-8859-1"?>
++<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
++   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
++  <!ENTITY % general-entities SYSTEM "../../general.ent">
++  %general-entities;
++
++  <!ENTITY xbitmaps-download-http "http://xorg.freedesktop.org/releases/individual/data/xbitmaps-&xbitmaps-version;.tar.bz2">
++  <!ENTITY xbitmaps-download-ftp  "ftp://ftp.x.org/pub/individual/data/xbitmaps-&xbitmaps-version;.tar.bz2">
++  <!ENTITY xbitmaps-md5sum        "7444bbbd999b53bec6a60608a5301f4c">
++  <!ENTITY xbitmaps-size          "116 KB">
++  <!ENTITY xbitmaps-buildsize     "835 KB">
++  <!ENTITY xbitmaps-time          "less than 0.1 SBU">
++
++]>
++
++<sect1 id="xbitmaps" xreflabel="xbitmaps-&xbitmaps-version;">
++  <?dbhtml filename="xbitmaps.html"?>
++
++  <sect1info>
++    <othername>$LastChangedBy$</othername>
++    <date>$Date$</date>
++  </sect1info>
++
++  <title>Xbitmaps-&xbitmaps-version;</title>
++
++  <indexterm zone="xbitmaps">
++    <primary sortas="a-xbitmaps">Xbitmaps</primary>
++  </indexterm>
++
++  <sect2 role="package">
++    <title>Introduction to Xbitmaps</title>
++
++    <para>Xbitmaps provides static graphics needed by Xorg applications to
++    draw screen elements.</para>
++
++    &lfs65_checked;
++
++    <bridgehead renderas="sect3">Package Information</bridgehead>
++    <itemizedlist spacing="compact">
++      <listitem>
++        <para>Download (HTTP): <ulink url="&xbitmaps-download-http;"/></para>
++      </listitem>
++      <listitem>
++        <para>Download (FTP): <ulink url="&xbitmaps-download-ftp;"/></para>
++      </listitem>
++      <listitem>
++        <para>Download MD5 sum: &xbitmaps-md5sum;</para>
++      </listitem>
++      <listitem>
++        <para>Download size: &xbitmaps-size;</para>
++      </listitem>
++      <listitem>
++        <para>Estimated disk space required: &xbitmaps-buildsize;</para>
++      </listitem>
++      <listitem>
++        <para>Estimated build time: &xbitmaps-time;</para>
++      </listitem>
++    </itemizedlist>
++
++    <bridgehead renderas="sect3">Xbitmaps Dependencies</bridgehead>
++
++    <bridgehead renderas="sect4">Required</bridgehead>
++    <para role="required"><xref linkend="xorg7-util"/></para>
++
++    <para condition="html" role="usernotes">User Notes:
++    <ulink url='&blfs-wiki;/xbitmaps'/></para>
++
++  </sect2>
++
++  <sect2 role="installation">
++    <title>Installation of Xbitmaps</title>
++
++    <para>First, configure the Xbitmaps package by running the following
++    command:</para>
++
++<screen><userinput>./configure $XORG_CONFIG</userinput></screen>
++
++    <para>This package does not come with a test suite.</para>
++
++    <para>Now install as the <systemitem class="username">root</systemitem>
++    user:</para>
++
++<screen role="root"><userinput>make install</userinput></screen>
++
++  </sect2>
++
++  <sect2 role="content">
++    <title>Contents</title>
++
++    <segmentedlist>
++      <segtitle>Installed Programs</segtitle>
++      <segtitle>Installed Libraries</segtitle>
++      <segtitle>Installed Directory</segtitle>
++
++      <seglistitem>
++        <seg>None</seg>
++        <seg>None</seg>
++        <seg><envar>$XORG_PREFIX</envar>/include/X11/bitmaps</seg>
++      </seglistitem>
++    </segmentedlist>
++
++  </sect2>
++
++</sect1>
+
+Modification de propriétés sur x/installing/xbitmaps.xml
+___________________________________________________________________
+Ajouté : svn:keywords
+   + Date LastChangedBy
+
+Index: x/installing/x7util.xml
+===================================================================
+--- x/installing/x7util.xml	(révision 0)
++++ x/installing/x7util.xml	(révision 8862)
+@@ -0,0 +1,263 @@
++<?xml version="1.0" encoding="ISO-8859-1"?>
++<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
++   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
++  <!ENTITY % general-entities SYSTEM "../../general.ent">
++  %general-entities;
++
++  <!ENTITY x7utils-download-http "http://xorg.freedesktop.org/releases/individual/util/">
++  <!ENTITY x7utils-download-ftp  "ftp://ftp.x.org/pub/individual/util/">
++  <!ENTITY x7utils-wget          "&files-anduin;/xorg/util-&xorg7-release;.wget">
++  <!ENTITY x7utils-md5sum        "&files-anduin;/xorg/util-&xorg7-release;.md5">
++  <!ENTITY x7utils-size          "176 KB">
++  <!ENTITY x7utils-buildsize     "5.3 MB">
++  <!ENTITY x7utils-time          "0.1 SBU">
++
++]>
++
++<sect1 id="xorg7-util" xreflabel="Xorg Utilities">
++  <?dbhtml filename="x7util.html"?>
++
++  <sect1info>
++    <othername>$LastChangedBy$</othername>
++    <date>$Date$</date>
++  </sect1info>
++
++  <title>Xorg Utilities</title>
++
++  <indexterm zone="xorg7-util">
++    <primary sortas="a-xorg7-util">Xorg Utilities</primary>
++  </indexterm>
++
++  <sect2 role="package">
++    <title>Introduction to Xorg Utilities</title>
++
++    <para>The <application>Xorg</application> utility packages provide
++    needed utilities, not for the <application>Xorg</application> build
++    environment.</para>
++
++    &lfs67_checked;
++
++    <bridgehead renderas="sect3">Package Information</bridgehead>
++    <itemizedlist spacing="compact">
++      <listitem>
++        <para>Download (HTTP): <ulink url="&x7utils-download-http;"/></para>
++      </listitem>
++      <listitem>
++        <para>Download (FTP): <ulink url="&x7utils-download-ftp;"/></para>
++      </listitem>
++      <listitem>
++        <para>Download MD5 sum: <ulink url="&x7utils-md5sum;"/></para>
++      </listitem>
++      <listitem>
++        <para>Download size: &x7utils-size;</para>
++      </listitem>
++      <listitem>
++        <para>Estimated disk space required: &x7utils-buildsize;</para>
++      </listitem>
++      <listitem>
++        <para>Estimated build time: &x7utils-time;</para>
++      </listitem>
++    </itemizedlist>
++
++    <bridgehead renderas="sect3">Additional Downloads</bridgehead>
++    <itemizedlist spacing="compact">
++      <listitem>
++        <para>Required download list: <ulink url="&x7utils-wget;"/></para>
++      </listitem>
++    </itemizedlist>
++<!--
++    <bridgehead renderas="sect3">Xorg Utilities Dependencies</bridgehead>
++
++    <bridgehead renderas="sect4">Required</bridgehead>
++    <para role="required"> <xref linkend="pkgconfig"/> and 
++    <xref linkend="xorg7-proto"/></para>
++-->
++    <para condition="html" role="usernotes">User Notes:
++    <ulink url='&blfs-wiki;/Xorg7Utilities'/></para>
++
++  </sect2>
++
++  <sect2>
++    <title>Downloading Xorg Utilities</title>
++
++    <para>To download the needed files using <application>wget</application>,
++    use the following commands:</para>
++
++<screen><userinput>mkdir util &&
++cd util &&
++grep -v '^#' ../util-&xorg7-release;.wget | wget -i- -c \
++    -B http://xorg.freedesktop.org/releases/individual/util/ &&
++md5sum -c ../util-&xorg7-release;.md5</userinput></screen>
++
++  </sect2>
++
++  <sect2 role="installation">
++    <title>Installation of Xorg Utilities</title>
++
++    <para>Install the Xorg utilities by running the following commands for
++    each package:</para>
++
++<screen><userinput>./configure $XORG_CONFIG &&
++make</userinput></screen>
++
++    <para>These packages do not provide test suites.</para>
++
++    <para>Now as the <systemitem class="username">root</systemitem>
++    user:</para>
++
++<screen role="root"><userinput>make install</userinput></screen>
++
++  </sect2>
++
++  <sect2 role="content">
++    <title>Contents</title>
++
++    <segmentedlist>
++      <segtitle>Installed Programs</segtitle>
++      <segtitle>Installed Libraries</segtitle>
++      <segtitle>Installed Directories</segtitle>
++
++      <seglistitem>
++<!--        <seg>ccmakedep, cleanlinks, gccmakedep, imake, lndir, makedepend,
++        makeg, mergelib, mkdirhier, mkhtmlindex, revpath, xmkmf</seg> -->
++        <seg>makedepend</seg>
++        <seg>None</seg>
++        <seg>The following subdirectories of <envar>$XORG_PREFIX</envar>/:
++        bin, lib/X11/config, share/aclocal, and share/man</seg>
++      </seglistitem>
++    </segmentedlist>
++
++    <variablelist>
++      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
++      <?dbfo list-presentation="list"?>
++      <?dbhtml list-presentation="table"?>
++
++<!--
++      <varlistentry id="ccmakedep-x7">
++        <term><command>ccmakedep</command></term>
++        <listitem>
++          <para>creates dependencies in makefiles using a C compiler.</para>
++          <indexterm zone="xorg7-util ccmakedep-x7">
++            <primary sortas="b-ccmakedep">ccmakedep</primary>
++          </indexterm>
++        </listitem>
++      </varlistentry>
++
++      <varlistentry id="cleanlinks-x7">
++        <term><command>cleanlinks</command></term>
++        <listitem>
++          <para>removes dangling symbolic links and empty directories.</para>
++          <indexterm zone="xorg7-util cleanlinks-x7">
++            <primary sortas="b-cleanlinks">cleanlinks</primary>
++          </indexterm>
++        </listitem>
++      </varlistentry>
++
++      <varlistentry id="gccmakedep-x7">
++        <term><command>gccmakedep</command></term>
++        <listitem>
++          <para>creates dependencies in makefiles using
++          <command>gcc -M</command>.</para>
++          <indexterm zone="xorg7-util gccmakedep-x7">
++            <primary sortas="b-gccmakedep">gccmakedep</primary>
++          </indexterm>
++        </listitem>
++      </varlistentry>
++
++      <varlistentry id="imake-x7">
++        <term><command>imake</command></term>
++        <listitem>
++          <para>is a C preprocessor interface to the make utility.</para>
++          <indexterm zone="xorg7-util imake-x7">
++            <primary sortas="b-imake">imake</primary>
++          </indexterm>
++        </listitem>
++      </varlistentry>
++
++      <varlistentry id="lndir-x7">
++        <term><command>lndir</command></term>
++        <listitem>
++          <para>creates a shadow directory of symbolic links to another
++          directory tree.</para>
++          <indexterm zone="xorg7-util lndir-x7">
++            <primary sortas="b-lndir">lndir</primary>
++          </indexterm>
++        </listitem>
++      </varlistentry>
++-->
++      <varlistentry id="makedepend-x7">
++        <term><command>makedepend</command></term>
++        <listitem>
++          <para>creates dependencies in makefiles.</para>
++          <indexterm zone="xorg7-util makedepend-x7">
++            <primary sortas="b-makedepend">makedepend</primary>
++          </indexterm>
++        </listitem>
++      </varlistentry>
++<!--
++      <varlistentry id="makeg-x7">
++        <term><command>makeg</command></term>
++        <listitem>
++          <para>makes a debuggable executable.</para>
++          <indexterm zone="xorg7-util makeg-x7">
++            <primary sortas="b-makeg">makeg</primary>
++          </indexterm>
++        </listitem>
++      </varlistentry>
++
++      <varlistentry id="mergelib-x7">
++        <term><command>mergelib</command></term>
++        <listitem>
++          <para>merges one library into another.</para>
++          <indexterm zone="xorg7-util mergelib-x7">
++            <primary sortas="b-mergelib">mergelib</primary>
++          </indexterm>
++        </listitem>
++      </varlistentry>
++
++      <varlistentry id="mkdirhier-x7">
++        <term><command>mkdirhier</command></term>
++        <listitem>
++          <para>makes a directory hierarchy.</para>
++          <indexterm zone="xorg7-util mkdirhier-x7">
++            <primary sortas="b-mkdirhier">mkdirhier</primary>
++          </indexterm>
++        </listitem>
++      </varlistentry>
++
++      <varlistentry id="mkhtmlindex-x7">
++        <term><command>mkhtmlindex</command></term>
++        <listitem>
++          <para>generates index files for HTML man pages.</para>
++          <indexterm zone="xorg7-util mkhtmlindex-x7">
++            <primary sortas="b-mkhtmlindex">mkhtmlindex</primary>
++          </indexterm>
++        </listitem>
++      </varlistentry>
++
++      <varlistentry id="revpath-x7">
++        <term><command>revpath</command></term>
++        <listitem>
++          <para>generates a relative path that can be used to undo a
++          changedirectory.</para>
++          <indexterm zone="xorg7-util revpath-x7">
++            <primary sortas="b-revpath">revpath</primary>
++          </indexterm>
++        </listitem>
++      </varlistentry>
++
++      <varlistentry id="xmkmf-x7">
++        <term><command>xmkmf</command></term>
++        <listitem>
++          <para>creates a Makefile from an Imakefile.</para>
++          <indexterm zone="xorg7-util xmkmf-x7">
++            <primary sortas="b-xmkmf">xmkmf</primary>
++          </indexterm>
++        </listitem>
++      </varlistentry>
++-->
++    </variablelist>
++
++  </sect2>
++
++</sect1>
+
+Modification de propriétés sur x/installing/x7util.xml
+___________________________________________________________________
+Ajouté : svn:keywords
+   + Date LastChangedBy
+
+Index: x/installing/xorg7-dummy.xml
+===================================================================
+--- x/installing/xorg7-dummy.xml	(révision 0)
++++ x/installing/xorg7-dummy.xml	(révision 8862)
+@@ -0,0 +1,13 @@
++<?xml version="1.0" encoding="ISO-8859-1"?>
++<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
++   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd">
++<sect1 role="dummy">
++
++  <sect1info>
++    <othername>$LastChangedBy$</othername>
++    <date>$Date$</date>
++  </sect1info>
++
++  <title>The X Window System</title>
++  <para/>
++</sect1>
+
+Modification de propriétés sur x/installing/xorg7-dummy.xml
+___________________________________________________________________
+Ajouté : svn:keywords
+   + Date LastChangedBy
+
+Index: x/installing/luit.xml
+===================================================================
+--- x/installing/luit.xml	(révision 0)
++++ x/installing/luit.xml	(révision 8862)
+@@ -0,0 +1,129 @@
++<?xml version="1.0" encoding="ISO-8859-1"?>
++<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
++   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
++  <!ENTITY % general-entities SYSTEM "../../general.ent">
++  %general-entities;
++
++  <!ENTITY luit-download-http "http://xorg.freedesktop.org/releases/individual/app/luit-&luit-version;.tar.bz2">
++  <!ENTITY luit-download-ftp  "ftp://ftp.x.org/pub/individual/app/luit-&luit-version;.tar.bz2">
++  <!ENTITY luit-md5sum        "fd8579a993c4480978e3504a4c53c189">
++  <!ENTITY luit-size          "124 KB">
++  <!ENTITY luit-buildsize     "1.0 MB">
++  <!ENTITY luit-time          "less than 0.1 SBU">
++
++]>
++
++<sect1 id="luit" xreflabel="luit-&luit-version;">
++  <?dbhtml filename="luit.html"?>
++
++  <sect1info>
++    <othername>$LastChangedBy$</othername>
++    <date>$Date$</date>
++  </sect1info>
++
++  <title>Luit-&luit-version;</title>
++
++  <indexterm zone="luit">
++    <primary sortas="a-luit">Luit</primary>
++  </indexterm>
++
++  <sect2 role="package">
++    <title>Introduction to Luit</title>
++
++    <para><application>Luit</application> provides a filter for displaying and
++    converting UTF-8 characters in text console windows.</para>
++
++    <bridgehead renderas="sect3">Package Information</bridgehead>
++    <itemizedlist spacing="compact">
++      <listitem>
++        <para>Download (HTTP): <ulink url="&luit-download-http;"/></para>
++      </listitem>
++      <listitem>
++        <para>Download (FTP): <ulink url="&luit-download-ftp;"/></para>
++      </listitem>
++      <listitem>
++        <para>Download MD5 sum: &luit-md5sum;</para>
++      </listitem>
++      <listitem>
++        <para>Download size: &luit-size;</para>
++      </listitem>
++      <listitem>
++        <para>Estimated disk space required: &luit-buildsize;</para>
++      </listitem>
++      <listitem>
++        <para>Estimated build time: &luit-time;</para>
++      </listitem>
++    </itemizedlist>
++
++    <bridgehead renderas="sect3">Luit Dependencies</bridgehead>
++
++    <bridgehead renderas="sect4">Required</bridgehead>
++    <para role="required"><xref linkend="xorg7-font"/></para>
++
++    <para condition="html" role="usernotes">User Notes:
++    <ulink url='&blfs-wiki;/Luit'/></para>
++
++  </sect2>
++
++  <sect2 role="installation">
++    <title>Installation of Luit</title>
++
++    <para>Install luit with the following commands:</para>
++
++<screen><userinput>./configure $XORG_CONFIG &&
++make</userinput></screen>
++
++    <para>This package does not come with a test suite.</para>
++
++    <para>Now as the <systemitem class="username">root</systemitem>
++    user:</para>
++
++<screen role="root"><userinput>make install</userinput></screen>
++
++  </sect2>
++
++  <sect2 role="commands">
++    <title>Command Explanations</title>
++
++    <para><parameter>--with-localealiasfile=$XORG_PREFIX/share/X11/locale/locale.alias</parameter>:
++    The default location <application>luit</application> expects the
++    <filename>locale.alias</filename> file is different than the location
++    <application>libX11</application> installs it to.</para>
++
++  </sect2>
++
++  <sect2 role="content">
++    <title>Contents</title>
++
++    <segmentedlist>
++      <segtitle>Installed Program</segtitle>
++      <segtitle>Installed Libraries</segtitle>
++      <segtitle>Installed Directories</segtitle>
++      <seglistitem>
++        <seg>luit</seg>
++        <seg>None</seg>
++        <seg>None</seg>
++      </seglistitem>
++    </segmentedlist>
++
++    <variablelist>
++      <bridgehead renderas="sect3">Short Description</bridgehead>
++      <?dbfo list-presentation="list"?>
++      <?dbhtml list-presentation="table"?>
++
++      <varlistentry id="luit-bin">
++        <term><command>luit</command></term>
++        <listitem>
++          <para>provides locale and ISO 2022 support for Unicode
++          terminals.</para>
++          <indexterm zone="luit luit-bin">
++            <primary sortas="b-luit">luit</primary>
++          </indexterm>
++        </listitem>
++      </varlistentry>
++
++    </variablelist>
++
++  </sect2>
++
++</sect1>
+
+Modification de propriétés sur x/installing/luit.xml
+___________________________________________________________________
+Ajouté : svn:keywords
+   + Date LastChangedBy
+
+Index: x/installing/x7proto.xml
+===================================================================
+--- x/installing/x7proto.xml	(révision 8890)
++++ x/installing/x7proto.xml	(copie de travail)
+@@ -40,7 +40,7 @@
+     header files required to build the system, and to allow other
+     applications to build against the installed X Window system.</para>
+ 
+-    &lfs67_checked;
++    &lfs65_checked;
+ 
+     <bridgehead renderas="sect3">Package Information</bridgehead>
+     <itemizedlist spacing="compact">
+@@ -74,7 +74,7 @@
+     <bridgehead renderas="sect3">Xorg Protocol Headers Dependencies</bridgehead>
+ 
+     <bridgehead renderas="sect4">Required</bridgehead>
+-    <para role="required"> <xref linkend="util-macros"/></para>
++    <para role="required"> <xref linkend="xorg7-util"/></para>
+ 
+     <bridgehead renderas="sect4">Optional</bridgehead>
+     <para role="required"> <xref linkend="fop"/> and <xref linkend="xmlto"/>
+Index: x/installing/libXau.xml
+===================================================================
+--- x/installing/libXau.xml	(révision 8890)
++++ x/installing/libXau.xml	(copie de travail)
+@@ -33,7 +33,7 @@
+     implementing the X11 Authorization Protocol. This is useful for
+     restricting client access to the display.</para>
+ 
+-    &lfs67_checked;
++    &lfs65_checked;
+ 
+     <bridgehead renderas="sect3">Package Information</bridgehead>
+     <itemizedlist spacing="compact">
+Index: x/installing/x7font.xml
+===================================================================
+--- x/installing/x7font.xml	(révision 8890)
++++ x/installing/x7font.xml	(copie de travail)
+@@ -33,7 +33,7 @@
+     <para>The <application>Xorg</application> font packages provide
+     needed fonts to the <application>Xorg</application> applications.</para>
+ 
+-    &lfs67_checked;
++    &lfs65_checked;
+ 
+     <bridgehead renderas="sect3">Package Information</bridgehead>
+     <itemizedlist spacing="compact">
+Index: x/installing/x7lib.xml
+===================================================================
+--- x/installing/x7lib.xml	(révision 8890)
++++ x/installing/x7lib.xml	(copie de travail)
+@@ -34,7 +34,7 @@
+     <para>The <application>Xorg</application> libraries provide library
+     routines that are used within all X Window applications.</para>
+ 
+-    &lfs67_checked;
++    &lfs65_checked;
+ 
+     <bridgehead renderas="sect3">Package Information</bridgehead>
+     <itemizedlist spacing="compact">
+Index: x/installing/x7server.xml
+===================================================================
+--- x/installing/x7server.xml	(révision 8890)
++++ x/installing/x7server.xml	(copie de travail)
+@@ -33,8 +33,6 @@
+     <para>The <application>Xorg</application> Server is the core
+     of the X Window system.</para>
+ 
+-    &lfs67_checked;
+-
+     <bridgehead renderas="sect3">Package Information</bridgehead>
+     <itemizedlist spacing="compact">
+       <listitem>
+Index: x/installing/xcb-util.xml
+===================================================================
+--- x/installing/xcb-util.xml	(révision 8890)
++++ x/installing/xcb-util.xml	(copie de travail)
+@@ -1,124 +0,0 @@
+-<?xml version="1.0" encoding="ISO-8859-1"?>
+-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+-  <!ENTITY % general-entities SYSTEM "../../general.ent">
+-  %general-entities;
+-
+-  <!ENTITY xcb-util-download-http "http://xcb.freedesktop.org/dist/xcb-util-&xcb-util-version;.tar.bz2">
+-  <!ENTITY xcb-util-download-ftp  " ">
+-  <!ENTITY xcb-util-md5sum        "dd8968b8ee613cb027a8ef1fcbdc8fc9">
+-  <!ENTITY xcb-util-size          "292 KB">
+-  <!ENTITY xcb-util-buildsize     "4.3 MB">
+-  <!ENTITY xcb-util-time          "0.1 SBU">
+-]>
+-
+-<sect1 id="xcb-util" xreflabel="xcb-util-&xcb-util-version;">
+-  <?dbhtml filename="xcb-util.html"?>
+-
+-  <sect1info>
+-    <othername>$LastChangedBy$</othername>
+-    <date>$Date$</date>
+-  </sect1info>
+-
+-  <title>xcb-util-&xcb-util-version;</title>
+-
+-  <indexterm zone="xcb-util">
+-    <primary sortas="a-xcb-util">xcb-util</primary>
+-  </indexterm>
+-
+-  <sect2 role="package">
+-    <title>Introduction to xcb-util</title>
+-
+-    <para>The <application>xcb-util</application> package provides additional
+-    extensions to the <application>XCB</application> library, many that were
+-    previously found in <application>Xlib</application>, but are not part of
+-    core X protocol.</para>
+-
+-    <bridgehead renderas="sect3">Package Information</bridgehead>
+-    <itemizedlist spacing="compact">
+-      <listitem>
+-        <para>Download (HTTP): <ulink url="&xcb-util-download-http;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download (FTP): <ulink url="&xcb-util-download-ftp;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download MD5 sum: &xcb-util-md5sum;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Download size: &xcb-util-size;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated disk space required: &xcb-util-buildsize;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated build time: &xcb-util-time;</para>
+-      </listitem>
+-    </itemizedlist>
+-
+-    <bridgehead renderas="sect3">xcb-util Dependencies</bridgehead>
+-
+-    <bridgehead renderas="sect4">Required</bridgehead>
+-    <para role="required"><xref linkend="libxcb"/> and
+-    <xref linkend="gperf"/></para>
+-
+-    <para condition="html" role="usernotes">User Notes:
+-    <ulink url="&blfs-wiki;/xcb-util"/></para>
+-
+-  </sect2>
+-
+-  <sect2 role="installation">
+-    <title>Installation of xcb-util</title>
+-
+-    <para>Install <application>xcb-util</application> by running the following
+-    commands:</para>
+-
+-<screen><userinput>./configure $XORG_CONFIG &&
+-make</userinput></screen>
+-
+-    <para>To test the results, issue: <command>make check</command>.</para>
+-
+-    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+-
+-<screen role="root"><userinput>make install</userinput></screen>
+-
+-  </sect2>
+-
+-  <sect2 role="content">
+-    <title>Contents</title>
+-
+-    <segmentedlist>
+-      <segtitle>Installed Programs</segtitle>
+-      <segtitle>Installed Libraries</segtitle>
+-      <segtitle>Installed Directories</segtitle>
+-
+-      <seglistitem>
+-        <seg>None</seg>
+-        <seg>libxcb-atom.{a,so}, libxcb-aux.{a,so}, libxcb-event.{a,so},
+-        libxcb-icccm.{a,so}, libxcb-image.{a,so}, libxcb-keysyms.{a,so},
+-        libxcb-property.{a,so}, libxcb-render-util.{a,so}, and
+-        libxcb-reply.{a,so}</seg>
+-        <seg>None</seg>
+-      </seglistitem>
+-    </segmentedlist>
+-<!--
+-    <variablelist>
+-      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+-      <?dbfo list-presentation="list"?>
+-      <?dbhtml list-presentation="table"?>
+-
+-      <varlistentry id="xcb-util-libs">
+-        <term><filename class='libraryfile'>libxcb-*.{so,a}</filename></term>
+-        <listitem>
+-          <para>.</para>
+-          <indexterm zone="xcb-util xcb-util-libs">
+-            <primary sortas="c-xcb-util">libxcb-*.{so,a}</primary>
+-          </indexterm>
+-        </listitem>
+-      </varlistentry>
+-
+-    </variablelist>
+--->
+-  </sect2>
+-
+-</sect1>
+Index: x/installing/xkeyboard-config.xml
+===================================================================
+--- x/installing/xkeyboard-config.xml	(révision 8890)
++++ x/installing/xkeyboard-config.xml	(copie de travail)
+@@ -35,8 +35,6 @@
+     <para>The <application>XKeyboardConfig</application> package contains
+     the keyboard configuration database for the X Window System.</para>
+ 
+-    &lfs67_checked;
+-
+     <bridgehead renderas="sect3">Package Information</bridgehead>
+     <itemizedlist spacing="compact">
+       <listitem>
+Index: x/installing/makedepend.xml
+===================================================================
+--- x/installing/makedepend.xml	(révision 8890)
++++ x/installing/makedepend.xml	(copie de travail)
+@@ -1,116 +0,0 @@
+-<?xml version="1.0" encoding="ISO-8859-1"?>
+-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+-  <!ENTITY % general-entities SYSTEM "../../general.ent">
+-  %general-entities;
+-
+-  <!ENTITY makedepend-download-http "http://xorg.freedesktop.org/releases/individual/util/makedepend-&makedepend-version;.tar.bz2">
+-  <!ENTITY makedepend-download-ftp  "ftp://ftp.x.org/pub/individual/util/makedepend-&makedepend-version;.tar.bz2">
+-  <!ENTITY makedepend-md5sum        "4e6cb97bbecfbb34f3f644a75e513093">
+-  <!ENTITY makedepend-size          "128 KB">
+-  <!ENTITY makedepend-buildsize     "1.1 MB">
+-  <!ENTITY makedepend-time          "less than 0.1 SBU">
+-]>
+-
+-<sect1 id="makedepend" xreflabel="makedepend-&makedepend-version;">
+-  <?dbhtml filename="makedepend.html"?>
+-
+-  <sect1info>
+-    <othername>$LastChangedBy$</othername>
+-    <date>$Date$</date>
+-  </sect1info>
+-
+-  <title>makedepend-&makedepend-version;</title>
+-
+-  <indexterm zone="makedepend">
+-    <primary sortas="a-makedepend">makedepend</primary>
+-  </indexterm>
+-
+-  <sect2 role="package">
+-    <title>Introduction to makedepend</title>
+-
+-    <para>The <application>makedepend</application> package contains a
+-    C-preprocessor like utility to determine build-time dependencies.</para>
+-
+-    &lfs67_checked;
+-
+-    <bridgehead renderas="sect3">Package Information</bridgehead>
+-    <itemizedlist spacing="compact">
+-      <listitem>
+-        <para>Download (HTTP): <ulink url="&makedepend-download-http;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download (FTP): <ulink url="&makedepend-download-ftp;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download MD5 sum: &makedepend-md5sum;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Download size: &makedepend-size;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated disk space required: &makedepend-buildsize;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated build time: &makedepend-time;</para>
+-      </listitem>
+-    </itemizedlist>
+-
+-    <bridgehead renderas="sect3">makedepend Dependencies</bridgehead>
+-
+-    <bridgehead renderas="sect4">Required</bridgehead>
+-    <para role="required"><xref linkend="xorg7-proto"/></para>
+-
+-    <para condition="html" role="usernotes">User Notes:
+-    <ulink url="&blfs-wiki;/makedepend"/></para>
+-
+-  </sect2>
+-
+-  <sect2 role="installation">
+-    <title>Installation of makedepend</title>
+-
+-    <para>Install <application>makedepend</application> by running the following
+-    commands:</para>
+-
+-<screen><userinput>./configure $XORG_CONFIG &&
+-make</userinput></screen>
+-
+-    <para>To test the results, issue: <command>make check</command>.</para>
+-
+-    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+-
+-<screen role="root"><userinput>make install</userinput></screen>
+-
+-  </sect2>
+-
+-  <sect2 role="content">
+-    <title>Contents</title>
+-
+-    <segmentedlist>
+-      <segtitle>Installed Program</segtitle>
+-
+-      <seglistitem>
+-        <seg>makedepend</seg>
+-      </seglistitem>
+-    </segmentedlist>
+-
+-    <variablelist>
+-      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+-      <?dbfo list-presentation="list"?>
+-      <?dbhtml list-presentation="table"?>
+-
+-      <varlistentry id="makedepend-x7">
+-        <term><command>makedepend</command></term>
+-        <listitem>
+-          <para>creates dependencies in makefiles.</para>
+-          <indexterm zone="makedepend makedepend-x7">
+-            <primary sortas="b-makedepend">makedepend</primary>
+-          </indexterm>
+-        </listitem>
+-      </varlistentry>
+-
+-    </variablelist>
+-
+-  </sect2>
+-
+-</sect1>
+Index: x/installing/xterm.xml
+===================================================================
+--- x/installing/xterm.xml	(révision 8890)
++++ x/installing/xterm.xml	(copie de travail)
+@@ -1,198 +0,0 @@
+-<?xml version="1.0" encoding="ISO-8859-1"?>
+-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+-  <!ENTITY % general-entities SYSTEM "../../general.ent">
+-  %general-entities;
+-
+-  <!ENTITY xterm-download-http " ">
+-  <!ENTITY xterm-download-ftp  "ftp://invisible-island.net/xterm/xterm-&xterm-version;.tgz">
+-  <!ENTITY xterm-md5sum        "3945ab70cfa2a9e95804157ee1b0f8e8">
+-  <!ENTITY xterm-size          "932 KB">
+-  <!ENTITY xterm-buildsize     "10.6 MB">
+-  <!ENTITY xterm-time          "0.2 SBU">
+-]>
+-
+-<sect1 id="xterm2" xreflabel="xterm-&xterm-version;">
+-  <?dbhtml filename="xterm.html"?>
+-
+-  <sect1info>
+-    <othername>$LastChangedBy$</othername>
+-    <date>$Date$</date>
+-  </sect1info>
+-
+-  <title>xterm-&xterm-version;</title>
+-
+-  <indexterm zone="xterm2">
+-    <primary sortas="a-xterm2">xterm</primary>
+-  </indexterm>
+-
+-  <sect2 role="package">
+-    <title>Introduction to xterm</title>
+-
+-    <para><application>xterm</application> is a terminal emulator for
+-    the X Window System.</para>
+-
+-    <bridgehead renderas="sect3">Package Information</bridgehead>
+-    <itemizedlist spacing="compact">
+-      <listitem>
+-        <para>Download (HTTP): <ulink url="&xterm-download-http;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download (FTP): <ulink url="&xterm-download-ftp;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download MD5 sum: &xterm-md5sum;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Download size: &xterm-size;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated disk space required: &xterm-buildsize;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated build time: &xterm-time;</para>
+-      </listitem>
+-    </itemizedlist>
+-
+-    <bridgehead renderas="sect3">xterm Dependencies</bridgehead>
+-
+-    <bridgehead renderas="sect4">Required</bridgehead>
+-    <para role="required"><xref linkend="xorg7-app"/></para>
+-
+-    <para condition="html" role="usernotes">User Notes:
+-    <ulink url='&blfs-wiki;/Xterm'/></para>
+-
+-  </sect2>
+-
+-  <sect2 role="installation">
+-    <title>Installation of xterm</title>
+-
+-    <para>Install <application>xterm</application> by running the
+-    following commands:</para>
+-
+-<screen><userinput>sed -i '/v0/,+1s/new:/new:kb=^?:/' termcap &&
+-echo -e '\tkbs=\\177,' >>terminfo &&
+-TERMINFO=/usr/lib/terminfo ./configure $XORG_CONFIG \
+-    --enable-luit --enable-wide-chars \
+-    --with-app-defaults=/etc/X11/app-defaults &&
+-make</userinput></screen>
+-
+-    <para>This package does not come with a test suite.</para>
+-
+-    <para>Now, as the <systemitem class="username">root</systemitem>
+-    user:</para>
+-
+-<screen role="root"><userinput>make install &&
+-make install-ti</userinput></screen>
+-
+-  </sect2>
+-
+-  <sect2 role="commands">
+-    <title>Command Explanations</title>
+-
+-    <para><command>sed -i ... termcap</command>,
+-    <command>echo ... >>terminfo</command>: these commands modify the terminal
+-    description, so that the Backspace key is expected to send the character
+-    with ASCII code 127, for consistency with the Linux console.</para>
+-
+-    <para><parameter>TERMINFO=/usr/lib/terminfo</parameter>: This ensures
+-    that the <command>xterm</command> terminfo file is installed to the
+-    system terminfo database when the installation prefix is not
+-    <filename class="directory">/usr</filename>.</para>
+-
+-    <para><parameter>--with-app-defaults=...</parameter>: Sets the location
+-    for the <filename class="directory">app-defaults</filename>
+-    directory.</para>
+-
+-    <para><parameter>--enable-luit</parameter>: Enables the luit filter for
+-    translation between Unicode (used by xterm internally in the configuration
+-    below) and the locale encoding. If <command>luit</command> is not found
+-    in the PATH, the default of
+-    <filename>/usr/X11R6/bin/luit</filename> will be used.</para>
+-
+-    <para><parameter>--enable-wide-chars</parameter>: Adds support for wide
+-    characters.</para>
+-
+-    <para><command>make install-ti</command>: This command installs corrected
+-    terminfo description files for use with
+-    <application>xterm</application>.</para>
+-
+-  </sect2>
+-
+-  <sect2 role="configuration">
+-    <title>Configuring xterm</title>
+-
+-    <para>There are two ways to configure xterm.  You can add X resource
+-    definitions to the user's <filename>~/.Xresources</filename> file, or
+-    add them to the system-wide
+-    <filename>$XORG_PREFIX/share/X11/app-defaults/Xterm</filename> file.</para>
+-
+-    <para>In order for xterm to follow the locale settings in the environment,
+-    use TrueType fonts, and follow the Linux convention about the code sent by
+-    the Backspace key, add the following definitions as the
+-    <systemitem class="username">root</systemitem> user:</para>
+-
+-<screen role="root"><userinput>cat >> /etc/X11/app-defaults/XTerm << "EOF"
+-*VT100*locale: true
+-*VT100*faceName: Monospace
+-*VT100*faceSize: 10
+-*backarrowKeyIsErase: true
+-*ptyInitialErase: true
+-EOF</userinput></screen>
+-
+-  </sect2>
+-
+-  <sect2 role="content">
+-    <title>Contents</title>
+-
+-    <segmentedlist>
+-      <segtitle>Installed Programs</segtitle>
+-
+-      <seglistitem>
+-        <seg>resize, uxterm, and xterm</seg>
+-      </seglistitem>
+-    </segmentedlist>
+-
+-    <variablelist>
+-      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+-      <?dbfo list-presentation="list"?>
+-      <?dbhtml list-presentation="table"?>
+-
+-      <varlistentry id="resize">
+-        <term><filename>resize</filename></term>
+-        <listitem>
+-          <para>prints a shell command for setting the TERM and TERMCAP
+-          environment  variables to indicate the current size of xterm
+-          window.</para>
+-          <indexterm zone="xterm2 resize">
+-            <primary sortas="b-resize">resize</primary>
+-          </indexterm>
+-        </listitem>
+-      </varlistentry>
+-
+-      <varlistentry id="uxterm">
+-        <term><filename>uxterm</filename></term>
+-        <listitem>
+-          <para>is a wrapper script that modifies the current locale to use UTF-8
+-          and starts xterm with the proper settings.</para>
+-          <indexterm zone="xterm2 uxterm">
+-            <primary sortas="b-uxterm">uxterm</primary>
+-          </indexterm>
+-        </listitem>
+-      </varlistentry>
+-
+-      <varlistentry id="xterm-bin">
+-        <term><filename>xterm</filename></term>
+-        <listitem>
+-          <para>is a terminal emulator for the X Window System.</para>
+-          <indexterm zone="xterm2 xterm2">
+-            <primary sortas="b-xterm2">xterm</primary>
+-          </indexterm>
+-        </listitem>
+-      </varlistentry>
+-
+-    </variablelist>
+-
+-  </sect2>
+-
+-</sect1>
+Index: x/installing/util-macros.xml
+===================================================================
+--- x/installing/util-macros.xml	(révision 8890)
++++ x/installing/util-macros.xml	(copie de travail)
+@@ -1,82 +0,0 @@
+-<?xml version="1.0" encoding="ISO-8859-1"?>
+-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+-  <!ENTITY % general-entities SYSTEM "../../general.ent">
+-  %general-entities;
+-
+-  <!ENTITY util-macros-download-http "http://xorg.freedesktop.org/releases/individual/util/util-macros-&util-macros-version;.tar.bz2">
+-  <!ENTITY util-macros-download-ftp  "ftp://ftp.x.org/pub/individual/util/util-macros-&util-macros-version;.tar.bz2">
+-  <!ENTITY util-macros-md5sum        "22d5cdff672450cb6902e0d68c200dcb">
+-  <!ENTITY util-macros-size          "72 KB">
+-  <!ENTITY util-macros-buildsize     "428 KB">
+-  <!ENTITY util-macros-time          "less than 0.1 SBU">
+-]>
+-
+-<sect1 id="util-macros" xreflabel="util-macros-&util-macros-version;">
+-  <?dbhtml filename="util-macros.html"?>
+-
+-  <sect1info>
+-    <othername>$LastChangedBy$</othername>
+-    <date>$Date$</date>
+-  </sect1info>
+-
+-  <title>util-macros-&util-macros-version;</title>
+-
+-  <indexterm zone="util-macros">
+-    <primary sortas="a-util-macros">util-macros</primary>
+-  </indexterm>
+-
+-  <sect2 role="package">
+-    <title>Introduction to util-macros</title>
+-
+-    <para>The <application>util-macros</application> package contains the
+-    <application>m4</application> macros used by all of the
+-    <application>Xorg</application> packages.</para>
+-
+-    &lfs67_checked;
+-
+-    <bridgehead renderas="sect3">Package Information</bridgehead>
+-    <itemizedlist spacing="compact">
+-      <listitem>
+-        <para>Download (HTTP): <ulink url="&util-macros-download-http;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download (FTP): <ulink url="&util-macros-download-ftp;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download MD5 sum: &util-macros-md5sum;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Download size: &util-macros-size;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated disk space required: &util-macros-buildsize;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated build time: &util-macros-time;</para>
+-      </listitem>
+-    </itemizedlist>
+-
+-    <para condition="html" role="usernotes">User Notes:
+-    <ulink url="&blfs-wiki;/util-macros"/></para>
+-
+-  </sect2>
+-
+-  <sect2 role="installation">
+-    <title>Installation of util-macros</title>
+-
+-    <para>Install <application>util-macros</application> by running the following
+-    commands:</para>
+-
+-<screen><userinput>./configure $XORG_CONFIG &&
+-make</userinput></screen>
+-
+-    <para>To test the results, issue: <command>make check</command>.</para>
+-
+-    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+-
+-<screen role="root"><userinput>make install</userinput></screen>
+-
+-  </sect2>
+-
+-</sect1>
+Index: x/installing/x7app.xml
+===================================================================
+--- x/installing/x7app.xml	(révision 8890)
++++ x/installing/x7app.xml	(copie de travail)
+@@ -35,7 +35,7 @@
+     expected applications available in previous X Window
+     implementations.</para>
+ 
+-    &lfs67_checked;
++    &lfs65_checked;
+ 
+     <bridgehead renderas="sect3">Package Information</bridgehead>
+     <itemizedlist spacing="compact">
+Index: x/installing/libXdmcp.xml
+===================================================================
+--- x/installing/libXdmcp.xml	(révision 8890)
++++ x/installing/libXdmcp.xml	(copie de travail)
+@@ -33,7 +33,7 @@
+     implementing the X Display Manager Control Protocol. This is useful for
+     allowing clients to interact with the X Display Manager.</para>
+ 
+-    &lfs67_checked;
++    &lfs65_checked;
+ 
+     <bridgehead renderas="sect3">Package Information</bridgehead>
+     <itemizedlist spacing="compact">
+Index: x/installing/libxcb.xml
+===================================================================
+--- x/installing/libxcb.xml	(révision 8890)
++++ x/installing/libxcb.xml	(copie de travail)
+@@ -1,171 +0,0 @@
+-<?xml version="1.0" encoding="ISO-8859-1"?>
+-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+-  <!ENTITY % general-entities SYSTEM "../../general.ent">
+-  %general-entities;
+-
+-  <!ENTITY libxcb-download-http "http://xcb.freedesktop.org/dist/libxcb-&libxcb-version;.tar.bz2">
+-  <!ENTITY libxcb-download-ftp  " ">
+-  <!-- <!ENTITY libxcb-download-ftp  "ftp://ftp.x.org/pub/current/src/extras/libxcb-&libxcb-version;.tar.bz2"> -->
+-  <!ENTITY libxcb-md5sum        "925699df361b99491165ebc12068056b">
+-  <!ENTITY libxcb-size          "316 KB">
+-  <!ENTITY libxcb-buildsize     "20.8 MB">
+-  <!ENTITY libxcb-time          "0.3 SBU">
+-]>
+-
+-<sect1 id="libxcb" xreflabel="libxcb-&libxcb-version;">
+-  <?dbhtml filename="libxcb.html"?>
+-
+-  <sect1info>
+-    <othername>$LastChangedBy$</othername>
+-    <date>$Date$</date>
+-  </sect1info>
+-
+-  <title>libxcb-&libxcb-version;</title>
+-
+-  <indexterm zone="libxcb">
+-    <primary sortas="a-libxcb">libxcb</primary>
+-  </indexterm>
+-
+-  <sect2 role="package">
+-    <title>Introduction to libxcb</title>
+-
+-    <para>The <application>libxcb</application> package provides an interface
+-    to the X Window System protocol, which replaces the current Xlib interface.
+-    Xlib can also use XCB as a transport layer, allowing software to make
+-    requests and receive responses with both.</para>
+-
+-    <bridgehead renderas="sect3">Package Information</bridgehead>
+-    <itemizedlist spacing="compact">
+-      <listitem>
+-        <para>Download (HTTP): <ulink url="&libxcb-download-http;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download (FTP): <ulink url="&libxcb-download-ftp;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download MD5 sum: &libxcb-md5sum;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Download size: &libxcb-size;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated disk space required: &libxcb-buildsize;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated build time: &libxcb-time;</para>
+-      </listitem>
+-    </itemizedlist>
+-
+-    <bridgehead renderas="sect3">libxcb Dependencies</bridgehead>
+-
+-    <bridgehead renderas="sect4">Required</bridgehead>
+-    <para role="required"><xref linkend="libXau"/>,
+-    <xref linkend="libXdmcp"/>,
+-    <xref linkend="libpthread-stubs"/>,
+-    <xref linkend="libxslt"/>, and
+-    <xref linkend="xcb-proto"/></para>
+-
+-    <bridgehead renderas="sect4">Optional</bridgehead>
+-    <para role="optional"><xref linkend="doxygen"/> (to generate API
+-    documentation) and <ulink url="http://check.sourceforge.net/">Check</ulink>
+-    (to run tests)</para>
+-
+-    <para condition="html" role="usernotes">User Notes:
+-    <ulink url="&blfs-wiki;/libxcb"/></para>
+-
+-  </sect2>
+-
+-  <sect2 role="installation">
+-    <title>Installation of libxcb</title>
+-
+-    <para>Install <application>libxcb</application> by running the following
+-    commands:</para>
+-
+-<screen><userinput>./configure $XORG_CONFIG --docdir='${datadir}'/doc/libxcb-&libxcb-version; &&
+-make</userinput></screen>
+-
+-    <para>To test the results, issue: <command>make check</command>.</para>
+-
+-    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+-
+-<screen role="root"><userinput>make install</userinput></screen>
+-
+-  </sect2>
+-
+-  <sect2 role="commands">
+-    <title>Command Explanations</title>
+-
+-    <para><parameter>--docdir='${datadir}'/doc/libxcb-&libxcb-version;</parameter>:
+-    This parameter ensures the <application>libxcb</application> documentation
+-    is installed to a versioned directory.</para>
+-
+-    <para><parameter>--without-doxygen</parameter>: This switch can be used
+-    to disable the API documentation if <xref linkend="doxygen"/> is
+-    installed.</para>
+-
+-  </sect2>
+-
+-  <sect2 role="configuration">
+-    <title>Configuring libxcb</title>
+-
+-    <sect3 id="libxcb-config">
+-      <title>Configuration Information</title>
+-
+-      <para>The <application>libxcb</application> developers have decided
+-      to be strict in asserting locking bugs in X11 applications. This is
+-      different than the behavior of <application>libX11</application> when
+-      used on its own, and it will cause some applications to crash when
+-      they previously did not. When an application has these types of bugs,
+-      it will crash with the following assertion:</para>
+-
+-<screen><literal>xcb_xlib_lock: Assertion `!c->xlib.lock' failed.</literal></screen>
+-
+-      <para>An environment variable, <envar>LIBXCB_ALLOW_SLOPPY_LOCK</envar>,
+-      can be set which will allow the locking bugs to not crash the
+-      application. It is a workaround that is known to be needed in a few
+-      cases. If it is found that these bugs affect an application in use, add
+-      the following to your system or personal profile:</para>
+-
+-<screen><literal>export LIBXCB_ALLOW_SLOPPY_LOCK=1</literal></screen>
+-
+-    </sect3>
+-
+-  </sect2>
+-
+-  <sect2 role="content">
+-    <title>Contents</title>
+-
+-    <segmentedlist>
+-      <segtitle>Installed Programs</segtitle>
+-      <segtitle>Installed Libraries</segtitle>
+-      <segtitle>Installed Directories</segtitle>
+-
+-      <seglistitem>
+-        <seg>None</seg>
+-        <seg>libxcb.{so,a} and libxcb-*.{so,a}</seg>
+-        <seg><envar>$XORG_PREFIX</envar>/include/xcb and
+-        <envar>$XORG_PREFIX</envar>/share/doc/libxcb-&libxcb-version;</seg>
+-      </seglistitem>
+-    </segmentedlist>
+-
+-    <variablelist>
+-      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+-      <?dbfo list-presentation="list"?>
+-      <?dbhtml list-presentation="table"?>
+-
+-      <varlistentry id="libxcb-lib">
+-        <term><filename class='libraryfile'>libxcb.{so,a}</filename></term>
+-        <listitem>
+-          <para>is an interface to the X Window System protocol.</para>
+-          <indexterm zone="libxcb libxcb-lib">
+-            <primary sortas="c-libxcb">libxcb.{so,a}</primary>
+-          </indexterm>
+-        </listitem>
+-      </varlistentry>
+-
+-    </variablelist>
+-
+-  </sect2>
+-
+-</sect1>
+Index: x/installing/installing.xml
+===================================================================
+--- x/installing/installing.xml	(révision 8890)
++++ x/installing/installing.xml	(copie de travail)
+@@ -25,28 +25,24 @@
+   more than 100 different packages. Most large commercial distributions have
+   decided to use the <application>Xorg</application> package.</para>
+ 
++<!--  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="xorg7-dummy.xml"/> -->
+   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="xorg7.xml"/>
+-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="util-macros.xml"/>
+   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="x7proto.xml"/>
+-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="makedepend.xml"/>
++  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="x7util.xml"/>
+   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libXau.xml"/>
+   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libXdmcp.xml"/>
+-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libpthread-stubs.xml"/>
+-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="xcb-proto.xml"/>
+-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libxcb.xml"/>
+   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="x7lib.xml"/>
+-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="xcb-util.xml"/>
+-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="mesalib.xml"/>
++<!--  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="xbitmaps.xml"/> -->
+   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="x7app.xml"/>
+   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="xcursorthemes.xml"/>
+   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="x7font.xml"/>
+   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="xkeyboard-config.xml"/>
++<!--  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="luit.xml"/> -->
+   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="x7server.xml"/>
+   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="x7driver.xml"/>
+-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="xterm.xml"/>
+   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="xconfig-dummy.xml"/>
+   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="x-setup.xml"/>
+   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="x-config.xml"/>
+ 
+-<!--  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="xorg-config.xml"/> -->
++<!-- New Page  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="xorg-config.xml"/> -->
+ </chapter>
+Index: x/installing/x7driver.xml
+===================================================================
+--- x/installing/x7driver.xml	(révision 8890)
++++ x/installing/x7driver.xml	(copie de travail)
+@@ -34,8 +34,6 @@
+     <para>The <application>Xorg</application> drivers provide the means
+     for the xserver to take advantage of installed hardware.</para>
+ 
+-    &lfs67_checked;
+-
+     <bridgehead renderas="sect3">Package Information</bridgehead>
+     <itemizedlist spacing="compact">
+       <listitem>
+Index: x/installing/xcursorthemes.xml
+===================================================================
+--- x/installing/xcursorthemes.xml	(révision 8890)
++++ x/installing/xcursorthemes.xml	(copie de travail)
+@@ -32,7 +32,7 @@
+     <para>The <application>xcursor-themes</application> package contains the
+     redglass and whiteglass animated cursor themes.</para>
+ 
+-    &lfs67_checked;
++    &lfs65_checked;
+ 
+     <bridgehead renderas="sect3">Package Information</bridgehead>
+     <itemizedlist spacing="compact">
+Index: x/installing/mesalib.xml
+===================================================================
+--- x/installing/mesalib.xml	(révision 8890)
++++ x/installing/mesalib.xml	(copie de travail)
+@@ -1,229 +0,0 @@
+-<?xml version="1.0" encoding="ISO-8859-1"?>
+-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+-  <!ENTITY % general-entities SYSTEM "../../general.ent">
+-  %general-entities;
+-
+-  <!ENTITY mesalib-download-http " ">
+-  <!ENTITY mesalib-download-ftp  "ftp://ftp.freedesktop.org/pub/mesa/&mesalib-version;/MesaLib-&mesalib-version;.tar.bz2">
+-  <!ENTITY mesalib-md5sum        "82c740c49d572baa6da2b1a1eee90bca">
+-  <!ENTITY mesalib-size          "5.4 MB">
+-  <!ENTITY mesalib-buildsize     "249 MB">
+-  <!ENTITY mesalib-time          "3.1 SBU">
+-]>
+-
+-<sect1 id="mesalib" xreflabel="MesaLib-&mesalib-version;">
+-  <?dbhtml filename="mesalib.html"?>
+-
+-  <sect1info>
+-    <othername>$LastChangedBy$</othername>
+-    <date>$Date$</date>
+-  </sect1info>
+-
+-  <title>MesaLib-&mesalib-version;</title>
+-
+-  <indexterm zone="mesalib">
+-    <primary sortas="a-MesaLib">MesaLib</primary>
+-  </indexterm>
+-
+-  <sect2 role="package">
+-    <title>Introduction to MesaLib</title>
+-
+-    <para><application>Mesa</application> is an OpenGL compatible 3-D graphics
+-    library.</para>
+-
+-    &lfs65_checked;
+-
+-    <bridgehead renderas="sect3">Package Information</bridgehead>
+-    <itemizedlist spacing="compact">
+-      <listitem>
+-        <para>Download (HTTP): <ulink url="&mesalib-download-http;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download (FTP): <ulink url="&mesalib-download-ftp;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download MD5 sum: &mesalib-md5sum;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Download size:
+-        &mesalib-size;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated disk space required:
+-        &mesalib-buildsize;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated build time:
+-        &mesalib-time;</para>
+-      </listitem>
+-    </itemizedlist>
+-
+-    <bridgehead renderas="sect3">Additional Downloads</bridgehead>
+-    <itemizedlist spacing="compact">
+-      <listitem>
+-        <para>Recommended patch: <ulink
+-        url="&patch-root;/MesaLib-&mesalib-version;-add_xdemos-2.patch"/>
+-        (Needed if testing the Xorg installation per BLFS instructions)</para>
+-      </listitem>
+-    </itemizedlist>
+-
+-    <bridgehead renderas="sect3">MesaLib Dependencies</bridgehead>
+-
+-    <bridgehead renderas="sect4">Required</bridgehead>
+-    <para role="required"><xref linkend="xorg7-lib"/>,
+-    <xref linkend="makedepend"/>,
+-    <xref linkend="libdrm"/>,
+-    <xref linkend="expat"/>, and
+-    <xref linkend="talloc"/></para>
+-
+-    <bridgehead renderas="sect4">Optional</bridgehead>
+-    <para role="optional"><xref linkend="lesstif"/> (required to build motif
+-    widgets)</para>
+-
+-    <para condition="html" role="usernotes">User Notes:
+-    <ulink url="&blfs-wiki;/mesalib"/></para>
+-
+-  </sect2>
+-
+-  <sect2 role="installation">
+-    <title>Installation of MesaLib</title>
+-
+-    <note><para>Unlike other packages, the
+-    <filename>MesaLib-&mesalib-version;.tar.bz2</filename>
+-    archive will extract to the
+-    <filename class="directory">Mesa-&mesalib-version;</filename>
+-    directory.</para></note>
+-
+-    <para>Install <application>MesaLib</application> by running the following
+-    commands:</para>
+-
+-<screen><userinput>sed 's at FLAGS=\"-g at FLAGS=\"@' -i configure &&
+-patch -Np1 -i ../MesaLib-&mesalib-version;-add_xdemos-2.patch &&
+-./configure $XORG_CONFIG --enable-xcb &&
+-make</userinput></screen>
+-
+-    <para>This package does not come with a test suite.</para>
+-
+-    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+-
+-<screen role="root"><userinput>make install &&
+-install -v -m755 -d ${XORG_PREFIX}/share/doc/MesaLib-&mesalib-version; &&
+-install -v -m644    docs/* \
+-                    ${XORG_PREFIX}/share/doc/MesaLib-&mesalib-version;</userinput></screen>
+-
+-    <para>Finally, if installing to any prefix other than
+-    <filename class="directory">/usr</filename>, you should create symlinks
+-    to the GL headers in <filename class="directory">/usr/include</filename>.
+-    Execute the following command as the
+-    <systemitem class="username">root</systemitem> user:</para>
+-
+-<screen role="root"><userinput>ln -s -v ${XORG_PREFIX}/include/GL /usr/include</userinput></screen>
+-
+-  </sect2>
+-
+-  <sect2 role="commands">
+-    <title>Command Explanations</title>
+-
+-    <para><command>sed 's at FLAGS=\"-g at FLAGS=\"@' -i configure</command>: by
+-    default, Mesa builds with debugging symbols.  Remove the -g switch from
+-    both <envar>CFLAGS</envar> and <envar>CXXFLAGS</envar> with this
+-    command.</para>
+-
+-    <para><option>--enable-xcb</option>: use the XCB backend instead of the
+-    default XLib backend for GLX.</para>
+-
+-    <para><option>--enable-motif</option>: build motif widgets into the
+-    GL widgets library (requires <application>lesstif</application>).</para>
+-
+-  </sect2>
+-
+-  <sect2 role="content">
+-    <title>Contents</title>
+-
+-    <segmentedlist>
+-      <segtitle>Optionally Installed Programs</segtitle>
+-      <segtitle>Installed Libraries</segtitle>
+-      <segtitle>Installed Directories</segtitle>
+-
+-      <seglistitem>
+-        <seg>glxgears and glxinfo</seg>
+-        <seg>libEGL.so, libGL.so, libGLU.so, libGLw.so, and *_dri.so</seg>
+-        <seg><envar>$XORG_PREFIX</envar>/include/{EGL,KHR},
+-        <envar>$XORG_PREFIX</envar>/lib/{dri,egl}, and
+-        <envar>$XORG_PREFIX</envar>/share/doc/MesaLib-&mesalib-version;</seg>
+-      </seglistitem>
+-    </segmentedlist>
+-
+-    <variablelist>
+-      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+-      <?dbfo list-presentation="list"?>
+-      <?dbhtml list-presentation="table"?>
+-
+-      <varlistentry id="glxgears">
+-        <term><filename>glxgears</filename></term>
+-        <listitem>
+-          <para>is a GL demo useful for troubleshooting graphics
+-          problems.</para>
+-          <indexterm zone="mesalib glxgears">
+-            <primary sortas="b-glxgears">glxgears</primary>
+-          </indexterm>
+-        </listitem>
+-      </varlistentry>
+-
+-      <varlistentry id="glxinfo">
+-        <term><filename>glxinfo</filename></term>
+-        <listitem>
+-          <para>is a diagnostic program that displays information about the
+-          graphics hardware and installed GL libraries.</para>
+-          <indexterm zone="mesalib glxinfo">
+-            <primary sortas="b-glxinfo">glxinfo</primary>
+-          </indexterm>
+-        </listitem>
+-      </varlistentry>
+-
+-      <varlistentry id="libEGL">
+-        <term><filename class='libraryfile'>libEGL.so</filename></term>
+-        <listitem>
+-          <para>provides a native platform graphics interface as defined by
+-          the EGL-1.4 specification.</para>
+-          <indexterm zone="mesalib libEGL">
+-            <primary sortas="c-libGL">libEGL.so</primary>
+-          </indexterm>
+-        </listitem>
+-      </varlistentry>
+-
+-      <varlistentry id="libGL">
+-        <term><filename class='libraryfile'>libGL.so</filename></term>
+-        <listitem>
+-          <para>is the main OpenGL library.</para>
+-          <indexterm zone="mesalib libGL">
+-            <primary sortas="c-libGL">libGL.so</primary>
+-          </indexterm>
+-        </listitem>
+-      </varlistentry>
+-
+-      <varlistentry id="libGLU">
+-        <term><filename class='libraryfile'>libGLU.so</filename></term>
+-        <listitem>
+-          <para>is the OpenGL Utility library.</para>
+-          <indexterm zone="mesalib libGLU">
+-            <primary sortas="c-libGLU">libGLU.so</primary>
+-          </indexterm>
+-        </listitem>
+-      </varlistentry>
+-
+-      <varlistentry id="libGLw">
+-        <term><filename class='libraryfile'>libGLw.so</filename></term>
+-        <listitem>
+-          <para>is the Xt/Motif OpenGL drawing area widget library.</para>
+-          <indexterm zone="mesalib libGLw">
+-            <primary sortas="c-libGLw">libGLw.so</primary>
+-          </indexterm>
+-        </listitem>
+-      </varlistentry>
+-    </variablelist>
+-
+-  </sect2>
+-
+-</sect1>
+Index: x/installing/libpthread-stubs.xml
+===================================================================
+--- x/installing/libpthread-stubs.xml	(révision 8890)
++++ x/installing/libpthread-stubs.xml	(copie de travail)
+@@ -1,100 +0,0 @@
+-<?xml version="1.0" encoding="ISO-8859-1"?>
+-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+-  <!ENTITY % general-entities SYSTEM "../../general.ent">
+-  %general-entities;
+-
+-  <!ENTITY libpthread-stubs-download-http "http://xcb.freedesktop.org/dist/libpthread-stubs-&libpthread-stubs-version;.tar.bz2">
+-  <!ENTITY libpthread-stubs-download-ftp  "ftp://ftp.x.org/pub/individual/lib/libpthread-stubs-&libpthread-stubs-version;.tar.bz2">
+-  <!ENTITY libpthread-stubs-md5sum        "e8fa31b42e13f87e8f5a7a2b731db7ee">
+-  <!ENTITY libpthread-stubs-size          "204 KB">
+-  <!ENTITY libpthread-stubs-buildsize     "1.4 MB">
+-  <!ENTITY libpthread-stubs-time          "less than 0.1 SBU">
+-]>
+-
+-<sect1 id="libpthread-stubs" xreflabel="libpthread-stubs-&libpthread-stubs-version;">
+-  <?dbhtml filename="libpthread-stubs.html"?>
+-
+-  <sect1info>
+-    <othername>$LastChangedBy$</othername>
+-    <date>$Date$</date>
+-  </sect1info>
+-
+-  <title>libpthread-stubs-&libpthread-stubs-version;</title>
+-
+-  <indexterm zone="libpthread-stubs">
+-    <primary sortas="a-libpthread-stubs">libpthread-stubs</primary>
+-  </indexterm>
+-
+-  <sect2 role="package">
+-    <title>Introduction to libpthread-stubs</title>
+-
+-    <para>The <application>libpthread-stubs</application> package provides
+-    weak aliases for pthread functions not provided in libc or otherwise
+-    available by default. This is useful for libraries that rely on pthread
+-    stubs to use pthreads optionally. On Linux, all necessary pthread
+-    functions are available, so this package is simply a placeholder.</para>
+-
+-    <bridgehead renderas="sect3">Package Information</bridgehead>
+-    <itemizedlist spacing="compact">
+-      <listitem>
+-        <para>Download (HTTP): <ulink url="&libpthread-stubs-download-http;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download (FTP): <ulink url="&libpthread-stubs-download-ftp;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download MD5 sum: &libpthread-stubs-md5sum;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Download size: &libpthread-stubs-size;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated disk space required: &libpthread-stubs-buildsize;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated build time: &libpthread-stubs-time;</para>
+-      </listitem>
+-    </itemizedlist>
+-
+-    <para condition="html" role="usernotes">User Notes:
+-    <ulink url="&blfs-wiki;/libpthread-stubs"/></para>
+-
+-  </sect2>
+-
+-  <sect2 role="installation">
+-    <title>Installation of libpthread-stubs</title>
+-
+-    <para>Install <application>libpthread-stubs</application> by running the
+-    following commands:</para>
+-
+-<screen><userinput>./configure --prefix=/usr &&
+-make</userinput></screen>
+-
+-    <para>This package does not come with a test suite.</para>
+-
+-    <para>Now, as the <systemitem class="username">root</systemitem>
+-    user:</para>
+-
+-<screen role="root"><userinput>make install</userinput></screen>
+-
+-  </sect2>
+-
+-  <sect2 role="content">
+-    <title>Contents</title>
+-
+-    <segmentedlist>
+-      <segtitle>Installed Programs</segtitle>
+-      <segtitle>Installed Libraries</segtitle>
+-      <segtitle>Installed Directories</segtitle>
+-
+-      <seglistitem>
+-        <seg>None</seg>
+-        <seg>None</seg>
+-        <seg>None</seg>
+-      </seglistitem>
+-    </segmentedlist>
+-
+-  </sect2>
+-
+-</sect1>
+Index: x/installing/xcb-proto.xml
+===================================================================
+--- x/installing/xcb-proto.xml	(révision 8890)
++++ x/installing/xcb-proto.xml	(copie de travail)
+@@ -1,108 +0,0 @@
+-<?xml version="1.0" encoding="ISO-8859-1"?>
+-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+-  <!ENTITY % general-entities SYSTEM "../../general.ent">
+-  %general-entities;
+-
+-  <!ENTITY xcb-proto-download-http "http://xcb.freedesktop.org/dist/xcb-proto-&xcb-proto-version;.tar.bz2">
+-  <!ENTITY xcb-proto-download-ftp  " ">
+-  <!-- <!ENTITY xcb-proto-download-ftp  "ftp://ftp.x.org/pub/current/src/extras/xcb-proto-&xcb-proto-version;.tar.bz2"> -->
+-  <!ENTITY xcb-proto-md5sum        "04313e1d914b44d0e457f6c494fc178b">
+-  <!ENTITY xcb-proto-size          "96 KB">
+-  <!ENTITY xcb-proto-buildsize     "1.1 MB">
+-  <!ENTITY xcb-proto-time          "less than 0.1 SBU">
+-]>
+-
+-<sect1 id="xcb-proto" xreflabel="xcb-proto-&xcb-proto-version;">
+-  <?dbhtml filename="xcb-proto.html"?>
+-
+-  <sect1info>
+-    <othername>$LastChangedBy$</othername>
+-    <date>$Date$</date>
+-  </sect1info>
+-
+-  <title>xcb-proto-&xcb-proto-version;</title>
+-
+-  <indexterm zone="xcb-proto">
+-    <primary sortas="a-xcb-proto">xcb-proto</primary>
+-  </indexterm>
+-
+-  <sect2 role="package">
+-    <title>Introduction to xcb-proto</title>
+-
+-    <para>The <application>xcb-proto</application> package provides the
+-    XML-XCB protocol descriptions that <application>libxcb</application>
+-    uses to generate the majority of its code and API.</para>
+-
+-    <bridgehead renderas="sect3">Package Information</bridgehead>
+-    <itemizedlist spacing="compact">
+-      <listitem>
+-        <para>Download (HTTP): <ulink url="&xcb-proto-download-http;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download (FTP): <ulink url="&xcb-proto-download-ftp;"/></para>
+-      </listitem>
+-      <listitem>
+-        <para>Download MD5 sum: &xcb-proto-md5sum;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Download size: &xcb-proto-size;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated disk space required: &xcb-proto-buildsize;</para>
+-      </listitem>
+-      <listitem>
+-        <para>Estimated build time: &xcb-proto-time;</para>
+-      </listitem>
+-    </itemizedlist>
+-
+-    <bridgehead renderas="sect3">xcb-proto Dependencies</bridgehead>
+-
+-    <bridgehead renderas="sect4">Required</bridgehead>
+-    <para role="required"><xref linkend="python"/></para>
+-
+-    <bridgehead renderas="sect4">Optional (required to run the
+-    tests)</bridgehead>
+-    <para role="optional"><xref linkend="libxml2"/></para>
+-
+-    <para condition="html" role="usernotes">User Notes:
+-    <ulink url="&blfs-wiki;/xcb-proto"/></para>
+-
+-  </sect2>
+-
+-  <sect2 role="installation">
+-    <title>Installation of xcb-proto</title>
+-
+-    <para>Install <application>xcb-proto</application> by running the following
+-    commands:</para>
+-
+-<screen><userinput>./configure $XORG_CONFIG</userinput></screen>
+-
+-    <para>To test the results, issue: <command>make check</command>.</para>
+-
+-    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+-
+-<screen role="root"><userinput>make install &&
+-install -dv -m755 ${XORG_PREFIX}/share/doc/xcb-proto-&xcb-proto-version; &&
+-install -v -m644 doc/* ${XORG_PREFIX}/share/doc/xcb-proto-&xcb-proto-version;</userinput></screen>
+-
+-  </sect2>
+-
+-  <sect2 role="content">
+-    <title>Contents</title>
+-
+-    <segmentedlist>
+-      <segtitle>Installed Programs</segtitle>
+-      <segtitle>Installed Libraries</segtitle>
+-      <segtitle>Installed Directory</segtitle>
+-
+-      <seglistitem>
+-        <seg>None</seg>
+-        <seg>None</seg>
+-        <seg><envar>$XORG_PREFIX</envar>/share/xcb</seg>
+-      </seglistitem>
+-    </segmentedlist>
+-
+-  </sect2>
+-
+-</sect1>
+Index: x/lib/mesalib.xml
+===================================================================
+--- x/lib/mesalib.xml	(révision 0)
++++ x/lib/mesalib.xml	(révision 8862)
+@@ -0,0 +1,229 @@
++<?xml version="1.0" encoding="ISO-8859-1"?>
++<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
++   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
++  <!ENTITY % general-entities SYSTEM "../../general.ent">
++  %general-entities;
++
++  <!ENTITY mesalib-download-http " ">
++  <!ENTITY mesalib-download-ftp  "ftp://ftp.freedesktop.org/pub/mesa/&mesalib-version;/MesaLib-&mesalib-version;.tar.bz2">
++  <!ENTITY mesalib-md5sum        "82c740c49d572baa6da2b1a1eee90bca">
++  <!ENTITY mesalib-size          "5.4 MB">
++  <!ENTITY mesalib-buildsize     "249 MB">
++  <!ENTITY mesalib-time          "3.1 SBU">
++]>
++
++<sect1 id="mesalib" xreflabel="MesaLib-&mesalib-version;">
++  <?dbhtml filename="mesalib.html"?>
++
++  <sect1info>
++    <othername>$LastChangedBy$</othername>
++    <date>$Date$</date>
++  </sect1info>
++
++  <title>MesaLib-&mesalib-version;</title>
++
++  <indexterm zone="mesalib">
++    <primary sortas="a-MesaLib">MesaLib</primary>
++  </indexterm>
++
++  <sect2 role="package">
++    <title>Introduction to MesaLib</title>
++
++    <para><application>Mesa</application> is an OpenGL compatible 3-D graphics
++    library.</para>
++
++    &lfs65_checked;
++
++    <bridgehead renderas="sect3">Package Information</bridgehead>
++    <itemizedlist spacing="compact">
++      <listitem>
++        <para>Download (HTTP): <ulink url="&mesalib-download-http;"/></para>
++      </listitem>
++      <listitem>
++        <para>Download (FTP): <ulink url="&mesalib-download-ftp;"/></para>
++      </listitem>
++      <listitem>
++        <para>Download MD5 sum: &mesalib-md5sum;</para>
++      </listitem>
++      <listitem>
++        <para>Download size:
++        &mesalib-size;</para>
++      </listitem>
++      <listitem>
++        <para>Estimated disk space required:
++        &mesalib-buildsize;</para>
++      </listitem>
++      <listitem>
++        <para>Estimated build time:
++        &mesalib-time;</para>
++      </listitem>
++    </itemizedlist>
++
++    <bridgehead renderas="sect3">Additional Downloads</bridgehead>
++    <itemizedlist spacing="compact">
++      <listitem>
++        <para>Recommended patch: <ulink
++        url="&patch-root;/MesaLib-&mesalib-version;-add_xdemos-1.patch"/>
++        (Needed if testing the Xorg installation per BLFS instructions)</para>
++      </listitem>
++    </itemizedlist>
++
++    <bridgehead renderas="sect3">MesaLib Dependencies</bridgehead>
++
++    <bridgehead renderas="sect4">Required</bridgehead>
++    <para role="required"><xref linkend="xorg7-lib"/>,
++    <xref linkend="xorg7-util"/>,
++    <xref linkend="libdrm"/>,
++    <xref linkend="expat"/>, and
++    <xref linkend="talloc"/></para>
++
++    <bridgehead renderas="sect4">Optional</bridgehead>
++    <para role="optional"><xref linkend="lesstif"/> (required to build motif
++    widgets)</para>
++
++    <para condition="html" role="usernotes">User Notes:
++    <ulink url="&blfs-wiki;/mesalib"/></para>
++
++  </sect2>
++
++  <sect2 role="installation">
++    <title>Installation of MesaLib</title>
++
++    <note><para>Unlike other packages, the
++    <filename>MesaLib-&mesalib-version;.tar.bz2</filename>
++    archive will extract to the
++    <filename class="directory">Mesa-&mesalib-version;</filename>
++    directory.</para></note>
++
++    <para>Install <application>MesaLib</application> by running the following
++    commands:</para>
++
++<screen><userinput>sed 's at FLAGS=\"-g at FLAGS=\"@' -i configure &&
++patch -Np1 -i ../MesaLib-&mesalib-version;-add_xdemos-1.patch &&
++./configure $XORG_CONFIG --enable-xcb &&
++make</userinput></screen>
++
++    <para>This package does not come with a test suite.</para>
++
++    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
++
++<screen role="root"><userinput>make install &&
++install -v -m755 -d ${XORG_PREFIX}/share/doc/MesaLib-&mesalib-version; &&
++install -v -m644    docs/* \
++                    ${XORG_PREFIX}/share/doc/MesaLib-&mesalib-version;</userinput></screen>
++
++    <para>Finally, if installing to any prefix other than
++    <filename class="directory">/usr</filename>, you should create symlinks
++    to the GL headers in <filename class="directory">/usr/include</filename>.
++    Execute the following command as the
++    <systemitem class="username">root</systemitem> user:</para>
++
++<screen role="root"><userinput>ln -s -v ${XORG_PREFIX}/include/GL /usr/include</userinput></screen>
++
++  </sect2>
++
++  <sect2 role="commands">
++    <title>Command Explanations</title>
++
++    <para><command>sed 's at FLAGS=\"-g at FLAGS=\"@' -i configure</command>: by
++    default, Mesa builds with debugging symbols.  Remove the -g switch from
++    both <envar>CFLAGS</envar> and <envar>CXXFLAGS</envar> with this
++    command.</para>
++
++    <para><option>--enable-xcb</option>: use the XCB backend instead of the
++    default XLib backend for GLX.</para>
++
++    <para><option>--enable-motif</option>: build motif widgets into the
++    GL widgets library (requires <application>lesstif</application>).</para>
++
++  </sect2>
++
++  <sect2 role="content">
++    <title>Contents</title>
++
++    <segmentedlist>
++      <segtitle>Optionally Installed Programs</segtitle>
++      <segtitle>Installed Libraries</segtitle>
++      <segtitle>Installed Directories</segtitle>
++
++      <seglistitem>
++        <seg>glxgears and glxinfo</seg>
++        <seg>libEGL.so, libGL.so, libGLU.so, libGLw.so, and *_dri.so</seg>
++        <seg><envar>$XORG_PREFIX</envar>/include/{EGL,KHR},
++        <envar>$XORG_PREFIX</envar>/lib/{dri,egl}, and
++        <envar>$XORG_PREFIX</envar>/share/doc/MesaLib-&mesalib-version;</seg>
++      </seglistitem>
++    </segmentedlist>
++
++    <variablelist>
++      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
++      <?dbfo list-presentation="list"?>
++      <?dbhtml list-presentation="table"?>
++
++      <varlistentry id="glxgears">
++        <term><filename>glxgears</filename></term>
++        <listitem>
++          <para>is a GL demo useful for troubleshooting graphics
++          problems.</para>
++          <indexterm zone="mesalib glxgears">
++            <primary sortas="b-glxgears">glxgears</primary>
++          </indexterm>
++        </listitem>
++      </varlistentry>
++
++      <varlistentry id="glxinfo">
++        <term><filename>glxinfo</filename></term>
++        <listitem>
++          <para>is a diagnostic program that displays information about the
++          graphics hardware and installed GL libraries.</para>
++          <indexterm zone="mesalib glxinfo">
++            <primary sortas="b-glxinfo">glxinfo</primary>
++          </indexterm>
++        </listitem>
++      </varlistentry>
++
++      <varlistentry id="libEGL">
++        <term><filename class='libraryfile'>libEGL.so</filename></term>
++        <listitem>
++          <para>provides a native platform graphics interface as defined by
++          the EGL-1.4 specification.</para>
++          <indexterm zone="mesalib libEGL">
++            <primary sortas="c-libGL">libEGL.so</primary>
++          </indexterm>
++        </listitem>
++      </varlistentry>
++
++      <varlistentry id="libGL">
++        <term><filename class='libraryfile'>libGL.so</filename></term>
++        <listitem>
++          <para>is the main OpenGL library.</para>
++          <indexterm zone="mesalib libGL">
++            <primary sortas="c-libGL">libGL.so</primary>
++          </indexterm>
++        </listitem>
++      </varlistentry>
++
++      <varlistentry id="libGLU">
++        <term><filename class='libraryfile'>libGLU.so</filename></term>
++        <listitem>
++          <para>is the OpenGL Utility library.</para>
++          <indexterm zone="mesalib libGLU">
++            <primary sortas="c-libGLU">libGLU.so</primary>
++          </indexterm>
++        </listitem>
++      </varlistentry>
++
++      <varlistentry id="libGLw">
++        <term><filename class='libraryfile'>libGLw.so</filename></term>
++        <listitem>
++          <para>is the Xt/Motif OpenGL drawing area widget library.</para>
++          <indexterm zone="mesalib libGLw">
++            <primary sortas="c-libGLw">libGLw.so</primary>
++          </indexterm>
++        </listitem>
++      </varlistentry>
++    </variablelist>
++
++  </sect2>
++
++</sect1>
+
+Modification de propriétés sur x/lib/mesalib.xml
+___________________________________________________________________
+Ajouté : svn:keywords
+   + Date LastChangedBy
+
+Index: x/lib/qt.xml
+===================================================================
+--- x/lib/qt.xml	(révision 8890)
++++ x/lib/qt.xml	(copie de travail)
+@@ -75,8 +75,7 @@
+     instructions below.</para>
+ 
+     <bridgehead renderas="sect4">Optional</bridgehead>
+-    <para role="optional">
+-<!--    <xref linkend="nas"/>, -->
++    <para role="optional"><xref linkend="nas"/>,
+     <xref linkend="cups"/>,
+     <xref linkend="mysql"/>,
+     <xref linkend="postgresql"/>,
+Index: x/lib/lib.xml
+===================================================================
+--- x/lib/lib.xml	(révision 8890)
++++ x/lib/lib.xml	(copie de travail)
+@@ -42,6 +42,7 @@
+   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libxklavier.xml"/>
+   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="freeglut.xml"/>
+   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="goffice.xml"/>
++  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="mesalib.xml"/>
+   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="xulrunner.xml"/>
+   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="webkitgtk.xml"/>
+   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libsexy.xml"/>
+Index: x/lib/qt4.xml
+===================================================================
+--- x/lib/qt4.xml	(révision 8890)
++++ x/lib/qt4.xml	(copie de travail)
+@@ -70,8 +70,7 @@
+     </para>
+ 
+     <bridgehead renderas="sect4">Optional</bridgehead>
+-    <para role="optional">
+-<!--      <xref linkend="nas"/>, -->
++    <para role="optional"><xref linkend="nas"/>,
+       <xref linkend="dbus"/>,
+       <xref linkend="gst-plugins-base"/>,
+       <ulink url="http://www.pulseaudio.org/">PulseAudio</ulink>,
+Index: general/sysutils/rasqal.xml
+===================================================================
+--- general/sysutils/rasqal.xml	(révision 8890)
++++ general/sysutils/rasqal.xml	(copie de travail)
+@@ -72,7 +72,7 @@
+ -->
+     <bridgehead renderas="sect4">Required</bridgehead>
+     <para role="required">
+-    <xref linkend="raptor"/>
++    <xref linkend="net-tools"/>
+     </para>
+ 
+     <para condition="html" role="usernotes">User Notes:
+Index: general/sysutils/sysutils.xml
+===================================================================
+--- general/sysutils/sysutils.xml	(révision 8890)
++++ general/sysutils/sysutils.xml	(copie de travail)
+@@ -35,7 +35,7 @@
+   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="dbus.xml"/>
+   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="hal.xml"/>
+   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="udev.xml"/>
+-  <!--<xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="DeviceKit.xml"/> -->
++  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="DeviceKit.xml"/>
+   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="upower.xml"/>
+   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="hdparm.xml"/>
+   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="sg3_utils.xml"/>
+Index: general/sysutils/gvfs.xml
+===================================================================
+--- general/sysutils/gvfs.xml	(révision 8890)
++++ general/sysutils/gvfs.xml	(copie de travail)
+@@ -73,7 +73,7 @@
+     <xref linkend="GConf"/>,
+     <xref linkend="gnome-disk-utility"/>,
+     <xref linkend="hal"/>,
+-    <xref linkend="libarchive"/>,
++    <ulink url="http://code.google.com/p/libarchive/">libarchive</ulink>,
+     <ulink url="http://directory.fsf.org/project/libcdio/">libcdio</ulink>,
+     <xref linkend="libgnome-keyring"/>,
+     <ulink url="http://www.gphoto.org/">libgphoto2</ulink>,
+Index: general/sysutils/libarchive.xml
+===================================================================
+--- general/sysutils/libarchive.xml	(révision 8890)
++++ general/sysutils/libarchive.xml	(copie de travail)
+@@ -4,7 +4,7 @@
+   <!ENTITY % general-entities SYSTEM "../../general.ent">
+   %general-entities;
+ 
+-  <!ENTITY libarchive-download-http "http://libarchive.googlecode.com/files/libarchive-&libarchive-version;.tar.gz">
++  <!ENTITY libarchive-download-http " http://libarchive.googlecode.com/files/libarchive-&libarchive-version;.tar.gz">
+   <!ENTITY libarchive-download-ftp  " ">
+   <!ENTITY libarchive-md5sum        "83b237a542f27969a8d68ac217dc3796">
+   <!ENTITY libarchive-size          "1.5 MB">
+Index: general/sysutils/parted.xml
+===================================================================
+--- general/sysutils/parted.xml	(révision 8890)
++++ general/sysutils/parted.xml	(copie de travail)
+@@ -5,7 +5,7 @@
+   %general-entities;
+ 
+   <!ENTITY parted-download-http "http://ftp.gnu.org/gnu/parted/parted-&parted-version;.tar.gz">
+-  <!ENTITY parted-download-ftp  " ">
++  <!ENTITY parted-download-ftp  "">
+   <!ENTITY parted-md5sum        "9c262afd6673d7724a60b7c632ce80fa">
+   <!ENTITY parted-size          "2.8 MB">
+   <!ENTITY parted-buildsize     "28 MB">
+Index: general/genlib/libpthread-stubs.xml
+===================================================================
+--- general/genlib/libpthread-stubs.xml	(révision 0)
++++ general/genlib/libpthread-stubs.xml	(révision 8862)
+@@ -0,0 +1,100 @@
++<?xml version="1.0" encoding="ISO-8859-1"?>
++<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
++   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
++  <!ENTITY % general-entities SYSTEM "../../general.ent">
++  %general-entities;
++
++  <!ENTITY libpthread-stubs-download-http "http://xcb.freedesktop.org/dist/libpthread-stubs-&libpthread-stubs-version;.tar.bz2">
++  <!ENTITY libpthread-stubs-download-ftp  "ftp://ftp.x.org/pub/individual/lib/libpthread-stubs-&libpthread-stubs-version;.tar.bz2">
++  <!ENTITY libpthread-stubs-md5sum        "e8fa31b42e13f87e8f5a7a2b731db7ee">
++  <!ENTITY libpthread-stubs-size          "204 KB">
++  <!ENTITY libpthread-stubs-buildsize     "1.4 MB">
++  <!ENTITY libpthread-stubs-time          "less than 0.1 SBU">
++]>
++
++<sect1 id="libpthread-stubs" xreflabel="libpthread-stubs-&libpthread-stubs-version;">
++  <?dbhtml filename="libpthread-stubs.html"?>
++
++  <sect1info>
++    <othername>$LastChangedBy$</othername>
++    <date>$Date$</date>
++  </sect1info>
++
++  <title>libpthread-stubs-&libpthread-stubs-version;</title>
++
++  <indexterm zone="libpthread-stubs">
++    <primary sortas="a-libpthread-stubs">libpthread-stubs</primary>
++  </indexterm>
++
++  <sect2 role="package">
++    <title>Introduction to libpthread-stubs</title>
++
++    <para>The <application>libpthread-stubs</application> package provides
++    weak aliases for pthread functions not provided in libc or otherwise
++    available by default. This is useful for libraries that rely on pthread
++    stubs to use pthreads optionally. On Linux, all necessary pthread
++    functions are available, so this package is simply a placeholder.</para>
++
++    <bridgehead renderas="sect3">Package Information</bridgehead>
++    <itemizedlist spacing="compact">
++      <listitem>
++        <para>Download (HTTP): <ulink url="&libpthread-stubs-download-http;"/></para>
++      </listitem>
++      <listitem>
++        <para>Download (FTP): <ulink url="&libpthread-stubs-download-ftp;"/></para>
++      </listitem>
++      <listitem>
++        <para>Download MD5 sum: &libpthread-stubs-md5sum;</para>
++      </listitem>
++      <listitem>
++        <para>Download size: &libpthread-stubs-size;</para>
++      </listitem>
++      <listitem>
++        <para>Estimated disk space required: &libpthread-stubs-buildsize;</para>
++      </listitem>
++      <listitem>
++        <para>Estimated build time: &libpthread-stubs-time;</para>
++      </listitem>
++    </itemizedlist>
++
++    <para condition="html" role="usernotes">User Notes:
++    <ulink url="&blfs-wiki;/libpthread-stubs"/></para>
++
++  </sect2>
++
++  <sect2 role="installation">
++    <title>Installation of libpthread-stubs</title>
++
++    <para>Install <application>libpthread-stubs</application> by running the
++    following commands:</para>
++
++<screen><userinput>./configure --prefix=/usr &&
++make</userinput></screen>
++
++    <para>This package does not come with a test suite.</para>
++
++    <para>Now, as the <systemitem class="username">root</systemitem>
++    user:</para>
++
++<screen role="root"><userinput>make install</userinput></screen>
++
++  </sect2>
++
++  <sect2 role="content">
++    <title>Contents</title>
++
++    <segmentedlist>
++      <segtitle>Installed Programs</segtitle>
++      <segtitle>Installed Libraries</segtitle>
++      <segtitle>Installed Directories</segtitle>
++
++      <seglistitem>
++        <seg>None</seg>
++        <seg>None</seg>
++        <seg>None</seg>
++      </seglistitem>
++    </segmentedlist>
++
++  </sect2>
++
++</sect1>
+
+Modification de propriétés sur general/genlib/libpthread-stubs.xml
+___________________________________________________________________
+Ajouté : svn:keywords
+   + Date LastChangedBy
+
+Index: general/genlib/xcb-proto.xml
+===================================================================
+--- general/genlib/xcb-proto.xml	(révision 0)
++++ general/genlib/xcb-proto.xml	(révision 8862)
+@@ -0,0 +1,108 @@
++<?xml version="1.0" encoding="ISO-8859-1"?>
++<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
++   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
++  <!ENTITY % general-entities SYSTEM "../../general.ent">
++  %general-entities;
++
++  <!ENTITY xcb-proto-download-http "http://xcb.freedesktop.org/dist/xcb-proto-&xcb-proto-version;.tar.bz2">
++  <!ENTITY xcb-proto-download-ftp  " ">
++  <!-- <!ENTITY xcb-proto-download-ftp  "ftp://ftp.x.org/pub/current/src/extras/xcb-proto-&xcb-proto-version;.tar.bz2"> -->
++  <!ENTITY xcb-proto-md5sum        "04313e1d914b44d0e457f6c494fc178b">
++  <!ENTITY xcb-proto-size          "96 KB">
++  <!ENTITY xcb-proto-buildsize     "1.1 MB">
++  <!ENTITY xcb-proto-time          "less than 0.1 SBU">
++]>
++
++<sect1 id="xcb-proto" xreflabel="xcb-proto-&xcb-proto-version;">
++  <?dbhtml filename="xcb-proto.html"?>
++
++  <sect1info>
++    <othername>$LastChangedBy$</othername>
++    <date>$Date$</date>
++  </sect1info>
++
++  <title>xcb-proto-&xcb-proto-version;</title>
++
++  <indexterm zone="xcb-proto">
++    <primary sortas="a-xcb-proto">xcb-proto</primary>
++  </indexterm>
++
++  <sect2 role="package">
++    <title>Introduction to xcb-proto</title>
++
++    <para>The <application>xcb-proto</application> package provides the
++    XML-XCB protocol descriptions that <application>libxcb</application>
++    uses to generate the majority of its code and API.</para>
++
++    <bridgehead renderas="sect3">Package Information</bridgehead>
++    <itemizedlist spacing="compact">
++      <listitem>
++        <para>Download (HTTP): <ulink url="&xcb-proto-download-http;"/></para>
++      </listitem>
++      <listitem>
++        <para>Download (FTP): <ulink url="&xcb-proto-download-ftp;"/></para>
++      </listitem>
++      <listitem>
++        <para>Download MD5 sum: &xcb-proto-md5sum;</para>
++      </listitem>
++      <listitem>
++        <para>Download size: &xcb-proto-size;</para>
++      </listitem>
++      <listitem>
++        <para>Estimated disk space required: &xcb-proto-buildsize;</para>
++      </listitem>
++      <listitem>
++        <para>Estimated build time: &xcb-proto-time;</para>
++      </listitem>
++    </itemizedlist>
++
++    <bridgehead renderas="sect3">xcb-proto Dependencies</bridgehead>
++
++    <bridgehead renderas="sect4">Required</bridgehead>
++    <para role="required"><xref linkend="python"/></para>
++
++    <bridgehead renderas="sect4">Optional (required to run the
++    tests)</bridgehead>
++    <para role="optional"><xref linkend="libxml2"/></para>
++
++    <para condition="html" role="usernotes">User Notes:
++    <ulink url="&blfs-wiki;/xcb-proto"/></para>
++
++  </sect2>
++
++  <sect2 role="installation">
++    <title>Installation of xcb-proto</title>
++
++    <para>Install <application>xcb-proto</application> by running the following
++    commands:</para>
++
++<screen><userinput>./configure $XORG_CONFIG</userinput></screen>
++
++    <para>To test the results, issue: <command>make check</command>.</para>
++
++    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
++
++<screen role="root"><userinput>make install &&
++install -dv -m755 ${XORG_PREFIX}/share/doc/xcb-proto-&xcb-proto-version; &&
++install -v -m644 doc/* ${XORG_PREFIX}/share/doc/xcb-proto-&xcb-proto-version;</userinput></screen>
++
++  </sect2>
++
++  <sect2 role="content">
++    <title>Contents</title>
++
++    <segmentedlist>
++      <segtitle>Installed Programs</segtitle>
++      <segtitle>Installed Libraries</segtitle>
++      <segtitle>Installed Directory</segtitle>
++
++      <seglistitem>
++        <seg>None</seg>
++        <seg>None</seg>
++        <seg><envar>$XORG_PREFIX</envar>/share/xcb</seg>
++      </seglistitem>
++    </segmentedlist>
++
++  </sect2>
++
++</sect1>
+
+Modification de propriétés sur general/genlib/xcb-proto.xml
+___________________________________________________________________
+Ajouté : svn:keywords
+   + LastChangedBy Date
+
+Index: general/genlib/libxcb.xml
+===================================================================
+--- general/genlib/libxcb.xml	(révision 0)
++++ general/genlib/libxcb.xml	(révision 8862)
+@@ -0,0 +1,171 @@
++<?xml version="1.0" encoding="ISO-8859-1"?>
++<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
++   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
++  <!ENTITY % general-entities SYSTEM "../../general.ent">
++  %general-entities;
++
++  <!ENTITY libxcb-download-http "http://xcb.freedesktop.org/dist/libxcb-&libxcb-version;.tar.bz2">
++  <!ENTITY libxcb-download-ftp  " ">
++  <!-- <!ENTITY libxcb-download-ftp  "ftp://ftp.x.org/pub/current/src/extras/libxcb-&libxcb-version;.tar.bz2"> -->
++  <!ENTITY libxcb-md5sum        "925699df361b99491165ebc12068056b">
++  <!ENTITY libxcb-size          "316 KB">
++  <!ENTITY libxcb-buildsize     "20.8 MB">
++  <!ENTITY libxcb-time          "0.3 SBU">
++]>
++
++<sect1 id="libxcb" xreflabel="libxcb-&libxcb-version;">
++  <?dbhtml filename="libxcb.html"?>
++
++  <sect1info>
++    <othername>$LastChangedBy$</othername>
++    <date>$Date$</date>
++  </sect1info>
++
++  <title>libxcb-&libxcb-version;</title>
++
++  <indexterm zone="libxcb">
++    <primary sortas="a-libxcb">libxcb</primary>
++  </indexterm>
++
++  <sect2 role="package">
++    <title>Introduction to libxcb</title>
++
++    <para>The <application>libxcb</application> package provides an interface
++    to the X Window System protocol, which replaces the current Xlib interface.
++    Xlib can also use XCB as a transport layer, allowing software to make
++    requests and receive responses with both.</para>
++
++    <bridgehead renderas="sect3">Package Information</bridgehead>
++    <itemizedlist spacing="compact">
++      <listitem>
++        <para>Download (HTTP): <ulink url="&libxcb-download-http;"/></para>
++      </listitem>
++      <listitem>
++        <para>Download (FTP): <ulink url="&libxcb-download-ftp;"/></para>
++      </listitem>
++      <listitem>
++        <para>Download MD5 sum: &libxcb-md5sum;</para>
++      </listitem>
++      <listitem>
++        <para>Download size: &libxcb-size;</para>
++      </listitem>
++      <listitem>
++        <para>Estimated disk space required: &libxcb-buildsize;</para>
++      </listitem>
++      <listitem>
++        <para>Estimated build time: &libxcb-time;</para>
++      </listitem>
++    </itemizedlist>
++
++    <bridgehead renderas="sect3">libxcb Dependencies</bridgehead>
++
++    <bridgehead renderas="sect4">Required</bridgehead>
++    <para role="required"><xref linkend="libXau"/>,
++    <xref linkend="libXdmcp"/>,
++    <xref linkend="libpthread-stubs"/>,
++    <xref linkend="libxslt"/>, and
++    <xref linkend="xcb-proto"/></para>
++
++    <bridgehead renderas="sect4">Optional</bridgehead>
++    <para role="optional"><xref linkend="doxygen"/> (to generate API
++    documentation) and <ulink url="http://check.sourceforge.net/">Check</ulink>
++    (to run tests)</para>
++
++    <para condition="html" role="usernotes">User Notes:
++    <ulink url="&blfs-wiki;/libxcb"/></para>
++
++  </sect2>
++
++  <sect2 role="installation">
++    <title>Installation of libxcb</title>
++
++    <para>Install <application>libxcb</application> by running the following
++    commands:</para>
++
++<screen><userinput>./configure $XORG_CONFIG --docdir='${datadir}'/doc/libxcb-&libxcb-version; &&
++make</userinput></screen>
++
++    <para>To test the results, issue: <command>make check</command>.</para>
++
++    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
++
++<screen role="root"><userinput>make install</userinput></screen>
++
++  </sect2>
++
++  <sect2 role="commands">
++    <title>Command Explanations</title>
++
++    <para><parameter>--docdir='${datadir}'/doc/libxcb-&libxcb-version;</parameter>:
++    This parameter ensures the <application>libxcb</application> documentation
++    is installed to a versioned directory.</para>
++
++    <para><parameter>--without-doxygen</parameter>: This switch can be used
++    to disable the API documentation if <xref linkend="doxygen"/> is
++    installed.</para>
++
++  </sect2>
++
++  <sect2 role="configuration">
++    <title>Configuring libxcb</title>
++
++    <sect3 id="libxcb-config">
++      <title>Configuration Information</title>
++
++      <para>The <application>libxcb</application> developers have decided
++      to be strict in asserting locking bugs in X11 applications. This is
++      different than the behavior of <application>libX11</application> when
++      used on its own, and it will cause some applications to crash when
++      they previously did not. When an application has these types of bugs,
++      it will crash with the following assertion:</para>
++
++<screen><literal>xcb_xlib_lock: Assertion `!c->xlib.lock' failed.</literal></screen>
++
++      <para>An environment variable, <envar>LIBXCB_ALLOW_SLOPPY_LOCK</envar>,
++      can be set which will allow the locking bugs to not crash the
++      application. It is a workaround that is known to be needed in a few
++      cases. If it is found that these bugs affect an application in use, add
++      the following to your system or personal profile:</para>
++
++<screen><literal>export LIBXCB_ALLOW_SLOPPY_LOCK=1</literal></screen>
++
++    </sect3>
++
++  </sect2>
++
++  <sect2 role="content">
++    <title>Contents</title>
++
++    <segmentedlist>
++      <segtitle>Installed Programs</segtitle>
++      <segtitle>Installed Libraries</segtitle>
++      <segtitle>Installed Directories</segtitle>
++
++      <seglistitem>
++        <seg>None</seg>
++        <seg>libxcb.{so,a} and libxcb-*.{so,a}</seg>
++        <seg><envar>$XORG_PREFIX</envar>/include/xcb and
++        <envar>$XORG_PREFIX</envar>/share/doc/libxcb-&libxcb-version;</seg>
++      </seglistitem>
++    </segmentedlist>
++
++    <variablelist>
++      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
++      <?dbfo list-presentation="list"?>
++      <?dbhtml list-presentation="table"?>
++
++      <varlistentry id="libxcb-lib">
++        <term><filename class='libraryfile'>libxcb.{so,a}</filename></term>
++        <listitem>
++          <para>is an interface to the X Window System protocol.</para>
++          <indexterm zone="libxcb libxcb-lib">
++            <primary sortas="c-libxcb">libxcb.{so,a}</primary>
++          </indexterm>
++        </listitem>
++      </varlistentry>
++
++    </variablelist>
++
++  </sect2>
++
++</sect1>
+
+Modification de propriétés sur general/genlib/libxcb.xml
+___________________________________________________________________
+Ajouté : svn:keywords
+   + Date LastChangedBy
+
+Index: general/genlib/boost.xml
+===================================================================
+--- general/genlib/boost.xml	(révision 8890)
++++ general/genlib/boost.xml	(copie de travail)
+@@ -105,11 +105,8 @@
+ 
+       <seglistitem>
+         <seg>None</seg>
+-        <seg>libboost_{date_time, filesystem, graph, iostreams, math_*,
+-prg_exec_monitor, program_options, python, random, regex, serialization,
+-signals, system, test_exec_monitor, thread, unit_test_framework,
+-wave, wserialization}.{so,a}</seg>
+-        <seg>/usr/include/boost</seg>
++        <seg>libboost.{so,a}</seg>
++        <seg>None</seg>
+       </seglistitem>
+     </segmentedlist>
+ <!--
+Index: general/genlib/genlib.xml
+===================================================================
+--- general/genlib/genlib.xml	(révision 8890)
++++ general/genlib/genlib.xml	(copie de travail)
+@@ -70,9 +70,12 @@
+   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="iso-codes.xml"/>
+   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gmime.xml"/>
+   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libidn.xml"/>
++  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="xcb-proto.xml"/>
++  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libxcb.xml"/>
+   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libatomic_ops.xml"/>
+   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libdrm.xml"/>
+   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="dbus-bindings.xml"/>
++  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libpthread-stubs.xml"/>
+   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="pth.xml"/>
+   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libassuan.xml"/>
+   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libgpg-error.xml"/>
+Index: general/genlib/glib.xml
+===================================================================
+--- general/genlib/glib.xml	(révision 8890)
++++ general/genlib/glib.xml	(copie de travail)
+@@ -76,9 +76,7 @@
+     commands:</para>
+ 
+ <screen><userinput>patch -Np1 -i ../glib-&GLib-version;-gcc34-1.patch &&
+-./configure --prefix=/usr \
+-            --mandir=/usr/share/man \
+-            --infodir=/usr/share/info &&
++./configure --prefix=/usr &&
+ make</userinput></screen>
+ 
+     <para>To test the results, issue: <command>make check</command>.</para>
+Index: general/genutils/xcb-util.xml
+===================================================================
+--- general/genutils/xcb-util.xml	(révision 0)
++++ general/genutils/xcb-util.xml	(révision 8862)
+@@ -0,0 +1,124 @@
++<?xml version="1.0" encoding="ISO-8859-1"?>
++<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
++   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
++  <!ENTITY % general-entities SYSTEM "../../general.ent">
++  %general-entities;
++
++  <!ENTITY xcb-util-download-http "http://xcb.freedesktop.org/dist/xcb-util-&xcb-util-version;.tar.bz2">
++  <!ENTITY xcb-util-download-ftp  " ">
++  <!ENTITY xcb-util-md5sum        "dd8968b8ee613cb027a8ef1fcbdc8fc9">
++  <!ENTITY xcb-util-size          "292 KB">
++  <!ENTITY xcb-util-buildsize     "4.3 MB">
++  <!ENTITY xcb-util-time          "0.1 SBU">
++]>
++
++<sect1 id="xcb-util" xreflabel="xcb-util-&xcb-util-version;">
++  <?dbhtml filename="xcb-util.html"?>
++
++  <sect1info>
++    <othername>$LastChangedBy$</othername>
++    <date>$Date$</date>
++  </sect1info>
++
++  <title>xcb-util-&xcb-util-version;</title>
++
++  <indexterm zone="xcb-util">
++    <primary sortas="a-xcb-util">xcb-util</primary>
++  </indexterm>
++
++  <sect2 role="package">
++    <title>Introduction to xcb-util</title>
++
++    <para>The <application>xcb-util</application> package provides additional
++    extensions to the <application>XCB</application> library, many that were
++    previously found in <application>Xlib</application>, but are not part of
++    core X protocol.</para>
++
++    <bridgehead renderas="sect3">Package Information</bridgehead>
++    <itemizedlist spacing="compact">
++      <listitem>
++        <para>Download (HTTP): <ulink url="&xcb-util-download-http;"/></para>
++      </listitem>
++      <listitem>
++        <para>Download (FTP): <ulink url="&xcb-util-download-ftp;"/></para>
++      </listitem>
++      <listitem>
++        <para>Download MD5 sum: &xcb-util-md5sum;</para>
++      </listitem>
++      <listitem>
++        <para>Download size: &xcb-util-size;</para>
++      </listitem>
++      <listitem>
++        <para>Estimated disk space required: &xcb-util-buildsize;</para>
++      </listitem>
++      <listitem>
++        <para>Estimated build time: &xcb-util-time;</para>
++      </listitem>
++    </itemizedlist>
++
++    <bridgehead renderas="sect3">xcb-util Dependencies</bridgehead>
++
++    <bridgehead renderas="sect4">Required</bridgehead>
++    <para role="required"><xref linkend="libxcb"/> and
++    <xref linkend="gperf"/></para>
++
++    <para condition="html" role="usernotes">User Notes:
++    <ulink url="&blfs-wiki;/xcb-util"/></para>
++
++  </sect2>
++
++  <sect2 role="installation">
++    <title>Installation of xcb-util</title>
++
++    <para>Install <application>xcb-util</application> by running the following
++    commands:</para>
++
++<screen><userinput>./configure $XORG_CONFIG &&
++make</userinput></screen>
++
++    <para>To test the results, issue: <command>make check</command>.</para>
++
++    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
++
++<screen role="root"><userinput>make install</userinput></screen>
++
++  </sect2>
++
++  <sect2 role="content">
++    <title>Contents</title>
++
++    <segmentedlist>
++      <segtitle>Installed Programs</segtitle>
++      <segtitle>Installed Libraries</segtitle>
++      <segtitle>Installed Directories</segtitle>
++
++      <seglistitem>
++        <seg>None</seg>
++        <seg>libxcb-atom.{a,so}, libxcb-aux.{a,so}, libxcb-event.{a,so},
++        libxcb-icccm.{a,so}, libxcb-image.{a,so}, libxcb-keysyms.{a,so},
++        libxcb-property.{a,so}, libxcb-render-util.{a,so}, and
++        libxcb-reply.{a,so}</seg>
++        <seg>None</seg>
++      </seglistitem>
++    </segmentedlist>
++<!--
++    <variablelist>
++      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
++      <?dbfo list-presentation="list"?>
++      <?dbhtml list-presentation="table"?>
++
++      <varlistentry id="xcb-util-libs">
++        <term><filename class='libraryfile'>libxcb-*.{so,a}</filename></term>
++        <listitem>
++          <para>.</para>
++          <indexterm zone="xcb-util xcb-util-libs">
++            <primary sortas="c-xcb-util">libxcb-*.{so,a}</primary>
++          </indexterm>
++        </listitem>
++      </varlistentry>
++
++    </variablelist>
++-->
++  </sect2>
++
++</sect1>
+
+Modification de propriétés sur general/genutils/xcb-util.xml
+___________________________________________________________________
+Ajouté : svn:keywords
+   + LastChangedBy Date
+
+Index: general/genutils/xterm.xml
+===================================================================
+--- general/genutils/xterm.xml	(révision 0)
++++ general/genutils/xterm.xml	(révision 8862)
+@@ -0,0 +1,198 @@
++<?xml version="1.0" encoding="ISO-8859-1"?>
++<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
++   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
++  <!ENTITY % general-entities SYSTEM "../../general.ent">
++  %general-entities;
++
++  <!ENTITY xterm-download-http " ">
++  <!ENTITY xterm-download-ftp  "ftp://invisible-island.net/xterm/xterm-&xterm-version;.tgz">
++  <!ENTITY xterm-md5sum        "3945ab70cfa2a9e95804157ee1b0f8e8">
++  <!ENTITY xterm-size          "932 KB">
++  <!ENTITY xterm-buildsize     "10.6 MB">
++  <!ENTITY xterm-time          "0.2 SBU">
++]>
++
++<sect1 id="xterm2" xreflabel="xterm-&xterm-version;">
++  <?dbhtml filename="xterm.html"?>
++
++  <sect1info>
++    <othername>$LastChangedBy$</othername>
++    <date>$Date$</date>
++  </sect1info>
++
++  <title>xterm-&xterm-version;</title>
++
++  <indexterm zone="xterm2">
++    <primary sortas="a-xterm2">xterm</primary>
++  </indexterm>
++
++  <sect2 role="package">
++    <title>Introduction to xterm</title>
++
++    <para><application>xterm</application> is a terminal emulator for
++    the X Window System.</para>
++
++    <bridgehead renderas="sect3">Package Information</bridgehead>
++    <itemizedlist spacing="compact">
++      <listitem>
++        <para>Download (HTTP): <ulink url="&xterm-download-http;"/></para>
++      </listitem>
++      <listitem>
++        <para>Download (FTP): <ulink url="&xterm-download-ftp;"/></para>
++      </listitem>
++      <listitem>
++        <para>Download MD5 sum: &xterm-md5sum;</para>
++      </listitem>
++      <listitem>
++        <para>Download size: &xterm-size;</para>
++      </listitem>
++      <listitem>
++        <para>Estimated disk space required: &xterm-buildsize;</para>
++      </listitem>
++      <listitem>
++        <para>Estimated build time: &xterm-time;</para>
++      </listitem>
++    </itemizedlist>
++
++    <bridgehead renderas="sect3">xterm Dependencies</bridgehead>
++
++    <bridgehead renderas="sect4">Required</bridgehead>
++    <para role="required"><xref linkend="xorg7-app"/></para>
++
++    <para condition="html" role="usernotes">User Notes:
++    <ulink url='&blfs-wiki;/Xterm'/></para>
++
++  </sect2>
++
++  <sect2 role="installation">
++    <title>Installation of xterm</title>
++
++    <para>Install <application>xterm</application> by running the
++    following commands:</para>
++
++<screen><userinput>sed -i '/v0/,+1s/new:/new:kb=^?:/' termcap &&
++echo -e '\tkbs=\\177,' >>terminfo &&
++TERMINFO=/usr/lib/terminfo ./configure $XORG_CONFIG \
++    --enable-luit --enable-wide-chars \
++    --with-app-defaults=/etc/X11/app-defaults &&
++make</userinput></screen>
++
++    <para>This package does not come with a test suite.</para>
++
++    <para>Now, as the <systemitem class="username">root</systemitem>
++    user:</para>
++
++<screen role="root"><userinput>make install &&
++make install-ti</userinput></screen>
++
++  </sect2>
++
++  <sect2 role="commands">
++    <title>Command Explanations</title>
++
++    <para><command>sed -i ... termcap</command>,
++    <command>echo ... >>terminfo</command>: these commands modify the terminal
++    description, so that the Backspace key is expected to send the character
++    with ASCII code 127, for consistency with the Linux console.</para>
++
++    <para><parameter>TERMINFO=/usr/lib/terminfo</parameter>: This ensures
++    that the <command>xterm</command> terminfo file is installed to the
++    system terminfo database when the installation prefix is not
++    <filename class="directory">/usr</filename>.</para>
++
++    <para><parameter>--with-app-defaults=...</parameter>: Sets the location
++    for the <filename class="directory">app-defaults</filename>
++    directory.</para>
++
++    <para><parameter>--enable-luit</parameter>: Enables the luit filter for
++    translation between Unicode (used by xterm internally in the configuration
++    below) and the locale encoding. If <command>luit</command> is not found
++    in the PATH, the default of
++    <filename>/usr/X11R6/bin/luit</filename> will be used.</para>
++
++    <para><parameter>--enable-wide-chars</parameter>: Adds support for wide
++    characters.</para>
++
++    <para><command>make install-ti</command>: This command installs corrected
++    terminfo description files for use with
++    <application>xterm</application>.</para>
++
++  </sect2>
++
++  <sect2 role="configuration">
++    <title>Configuring xterm</title>
++
++    <para>There are two ways to configure xterm.  You can add X resource
++    definitions to the user's <filename>~/.Xresources</filename> file, or
++    add them to the system-wide
++    <filename>$XORG_PREFIX/share/X11/app-defaults/Xterm</filename> file.</para>
++
++    <para>In order for xterm to follow the locale settings in the environment,
++    use TrueType fonts, and follow the Linux convention about the code sent by
++    the Backspace key, add the following definitions as the
++    <systemitem class="username">root</systemitem> user:</para>
++
++<screen role="root"><userinput>cat >> /etc/X11/app-defaults/XTerm << "EOF"
++*VT100*locale: true
++*VT100*faceName: Monospace
++*VT100*faceSize: 10
++*backarrowKeyIsErase: true
++*ptyInitialErase: true
++EOF</userinput></screen>
++
++  </sect2>
++
++  <sect2 role="content">
++    <title>Contents</title>
++
++    <segmentedlist>
++      <segtitle>Installed Programs</segtitle>
++
++      <seglistitem>
++        <seg>resize, uxterm, and xterm</seg>
++      </seglistitem>
++    </segmentedlist>
++
++    <variablelist>
++      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
++      <?dbfo list-presentation="list"?>
++      <?dbhtml list-presentation="table"?>
++
++      <varlistentry id="resize">
++        <term><filename>resize</filename></term>
++        <listitem>
++          <para>prints a shell command for setting the TERM and TERMCAP
++          environment  variables to indicate the current size of xterm
++          window.</para>
++          <indexterm zone="xterm2 resize">
++            <primary sortas="b-resize">resize</primary>
++          </indexterm>
++        </listitem>
++      </varlistentry>
++
++      <varlistentry id="uxterm">
++        <term><filename>uxterm</filename></term>
++        <listitem>
++          <para>is a wrapper script that modifies the current locale to use UTF-8
++          and starts xterm with the proper settings.</para>
++          <indexterm zone="xterm2 uxterm">
++            <primary sortas="b-uxterm">uxterm</primary>
++          </indexterm>
++        </listitem>
++      </varlistentry>
++
++      <varlistentry id="xterm-bin">
++        <term><filename>xterm</filename></term>
++        <listitem>
++          <para>is a terminal emulator for the X Window System.</para>
++          <indexterm zone="xterm2 xterm2">
++            <primary sortas="b-xterm2">xterm</primary>
++          </indexterm>
++        </listitem>
++      </varlistentry>
++
++    </variablelist>
++
++  </sect2>
++
++</sect1>
+
+Modification de propriétés sur general/genutils/xterm.xml
+___________________________________________________________________
+Ajouté : svn:keywords
+   + Date LastChangedBy
+
+Index: general/genutils/genutils.xml
+===================================================================
+--- general/genutils/genutils.xml	(révision 8890)
++++ general/genutils/genutils.xml	(copie de travail)
+@@ -36,7 +36,9 @@
+   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="unixodbc.xml"/>
+   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libiodbc.xml"/>
+   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="graphviz.xml"/>
+-<!--  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="rman.xml"/> -->
++  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="xcb-util.xml"/>
++  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="xterm.xml"/>
++  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="rman.xml"/>
+   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="recode.xml"/>
+   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="icon-naming-utils.xml"/>
+   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="rxvt-unicode.xml"/>

Modified: trunk/blfs/xsoft/other/balsa.xml
===================================================================
--- trunk/blfs/xsoft/other/balsa.xml	2011-07-04 12:02:40 UTC (rev 1369)
+++ trunk/blfs/xsoft/other/balsa.xml	2011-07-04 22:23:59 UTC (rev 1370)
@@ -16,8 +16,8 @@
   <?dbhtml filename="balsa.html" ?>
 
   <sect1info>
-    <othername>$LastChangedBy: randy $</othername>
-    <date>$Date: 2008-03-07 23:50:38 +0100 (ven, 07 mar 2008) $</date>
+    <othername>$LastChangedBy: dj $</othername>
+    <date>$Date: 2010-10-17 19:55:40 +0200 (dim 17 oct 2010) $</date>
   </sect1info>
 
   <title>Balsa-&balsa-version;</title>
@@ -78,8 +78,8 @@
     <xref linkend="openldap"/>,
     <xref linkend="compface"/>,
     <xref linkend="heimdal"/> or <xref linkend="mitkrb"/>,
-    <ulink url="http://www.galago-project.org/news/index.php">libnotify</ulink>,
-    <ulink url="http://www.sqlite.org/">SQLite</ulink> et
+    <xref linkend="libnotify"/>,
+    <xref linkend="sqlite"/>, et
     un <xref linkend="server-mail"/> (qui fournit une commande
     <command>sendmail</command>, remarquez qu'elle n'est utilisée que si vous
     n'installez pas ce qui est recommandé <application>libESMTP</application>
@@ -119,13 +119,13 @@
   <sect2 role="commands">
     <title>Explication des commandes</title>
 
-    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
     href="../../xincludes/gnome-prefix.xml"/>
 
-    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
     href="../../xincludes/gnome-sysconfdir.xml"/>
 
-    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
     href="../../xincludes/scrollkeeper-dir.xml"/>
 
     <para><parameter>--with-rubrica</parameter> : Ce paramètre est utilisé

Modified: trunk/blfs/xsoft/other/other.xml
===================================================================
--- trunk/blfs/xsoft/other/other.xml	2011-07-04 12:02:40 UTC (rev 1369)
+++ trunk/blfs/xsoft/other/other.xml	2011-07-04 22:23:59 UTC (rev 1370)
@@ -6,8 +6,8 @@
 ]>
 
 <!--
-$LastChangedBy: randy $
-$Date: 2007-08-15 20:40:35 +0200 (mer, 15 aoû 2007) $
+$LastChangedBy> : dj $
+$Date> : 2011-02-19 21:26:04 +0100 (sam 19 fév 2011) $
 -->
 
 <chapter id="xsoft-other">
@@ -18,10 +18,10 @@
   <para>Internet ne consiste pas seulement en naviguer. Voici davantage
   d'applications graphiques qui utilisent d'autres champs d'Internet.</para>
 
-  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="thunderbird.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="pan.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="balsa.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="pidgin.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="xchat.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="thunderbird.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="pan.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="balsa.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="pidgin.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="xchat.xml"/>
 
 </chapter>

Modified: trunk/blfs/xsoft/other/pan.xml
===================================================================
--- trunk/blfs/xsoft/other/pan.xml	2011-07-04 12:02:40 UTC (rev 1369)
+++ trunk/blfs/xsoft/other/pan.xml	2011-07-04 22:23:59 UTC (rev 1370)
@@ -4,12 +4,12 @@
   <!ENTITY % general-entities SYSTEM "../../general.ent">
   %general-entities;
 
-  <!ENTITY pan-download-http "http://pan.rebelbase.com/download/releases/&pan-version;/SOURCE/pan-&pan-version;.tar.bz2">
+  <!ENTITY pan-download-http "http://pan.rebelbase.com/download/releases/&pan-version;/source/pan-&pan-version;.tar.bz2">
   <!ENTITY pan-download-ftp  " ">
-  <!ENTITY pan-md5sum        "ed3188e7059bb6d6c209ee5d46ac1852">
-  <!ENTITY pan-size          "1.8 Mio">
-  <!ENTITY pan-buildsize     "67.8 Mio">
-  <!ENTITY pan-time          "0.72 SBU">
+  <!ENTITY pan-md5sum        "ca165da8557605d89d327cff78891b89">
+  <!ENTITY pan-size          "1.4 Mio">
+  <!ENTITY pan-buildsize     "178 Mio">
+  <!ENTITY pan-time          "2.3 SBU">
 ]>
 
 <sect1 id="pan" xreflabel="Pan-&pan-version;">
@@ -17,7 +17,7 @@
 
   <sect1info>
     <othername>$LastChangedBy: randy $</othername>
-    <date>$Date: 2007-04-04 21:42:53 +0200 (mer, 04 avr 2007) $</date>
+    <date>$Date: 2011-01-10 22:02:11 +0100 (lun 10 jan 2011) $</date>
   </sect1info>
 
   <title>Pan-&pan-version;</title>
@@ -55,13 +55,21 @@
       </listitem>
     </itemizedlist>
 
+    <bridgehead renderas="sect3">Téléchargements supplémentaires</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Correctif requis> : <ulink
+        url="&patch-root;/pan-&pan-version;-gmime_gcc-1.patch"/></para>
+      </listitem>
+    </itemizedlist>
+
     <bridgehead renderas="sect3">Dépendances de Pan</bridgehead>
 
     <bridgehead renderas="sect4">Requises</bridgehead>
     <para role="required"><xref linkend="gtk2"/>,
-    <xref linkend="gnet"/>,
-    <xref linkend="intltool"/> et
-    <xref linkend="libxml2"/></para>
+    <xref linkend="gmime"/>,
+    <xref linkend="pcre"/>, et
+    <xref linkend="intltool"/></para>
 
     <bridgehead renderas="sect4">Facultatives</bridgehead>
     <para role="optional"><ulink
@@ -79,10 +87,11 @@
     <para>Installez <application>Pan</application> en lançant les commandes
     suivantes :</para>
 
-<screen><userinput>./configure --prefix=/usr &&
+<screen><userinput>patch -Np1 -i ../pan-&pan-version;-gmime_gcc-1.patch &&
+./configure --prefix=/usr &&
 make</userinput></screen>
 
-    <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
+    <para>Pour tester les résultats, lancez  <command>make check</command>.</para>
 
     <para>Maintenant, en tant qu'utilisateur <systemitem class="username">root</systemitem> :</para>
 
@@ -94,14 +103,14 @@
     <title>Contenu</title>
 
     <segmentedlist>
-      <segtitle>Installed Program</segtitle>
-      <segtitle>Bibliothèques installées</segtitle>
-      <segtitle>Répertoires installés</segtitle>
+      <segtitle>Programme installé</segtitle>
+      <segtitle>Bibliothèque installée</segtitle>
+      <segtitle>Répertoire installé</segtitle>
 
       <seglistitem>
         <seg>pan</seg>
         <seg>Aucune</seg>
-        <seg>/usr/share/gnome/apps/Internet</seg>
+        <seg>Aucun</seg>
       </seglistitem>
     </segmentedlist>
 

Modified: trunk/blfs/xsoft/other/pidgin.xml
===================================================================
--- trunk/blfs/xsoft/other/pidgin.xml	2011-07-04 12:02:40 UTC (rev 1369)
+++ trunk/blfs/xsoft/other/pidgin.xml	2011-07-04 22:23:59 UTC (rev 1370)
@@ -16,8 +16,8 @@
   <?dbhtml filename="pidgin.html"?>
 
   <sect1info>
-    <othername>$LastChangedBy: randy $</othername>
-    <date>$Date: 2008-10-13 16:49:44 +0200 (lun 13 oct 2008) $</date>
+    <othername>$LastChangedBy: dj $</othername>
+    <date>$Date: 2010-10-17 19:55:40 +0200 (dim 17 oct 2010) $</date>
   </sect1info>
 
   <title>Pidgin-&pidgin-version;</title>
@@ -98,13 +98,13 @@
       (required for audio support),
     <xref linkend="evolution-data-server"/>
       (exigé pour l'intégration d'Evolution),
-    <ulink url="http://www.sqlite.org/">SQLite</ulink>
+    <xref linkend="sqlite"/>
       (utilisé pour le plugin de prévision de disponibilité d'un contact),
     <xref linkend="cyrus-sasl"/>
       (requis pour le support Jabber),
     <xref linkend="mitkrb"/>
       (requis pour le support Kerberos dans le module Zephyr),
-    <ulink url="http://www.avahi.org">Avahi</ulink>
+    <xref linkend="avahi"/>,
       (requis pour le plugin Bonjour),
     <ulink url="http://meanwhile.sourceforge.net/">Meanwhile</ulink>
       (requis pour le support du protocole Sametime),

Modified: trunk/blfs/xsoft/other/thunderbird.xml
===================================================================
--- trunk/blfs/xsoft/other/thunderbird.xml	2011-07-04 12:02:40 UTC (rev 1369)
+++ trunk/blfs/xsoft/other/thunderbird.xml	2011-07-04 22:23:59 UTC (rev 1370)
@@ -1,487 +1,482 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-
-  <!ENTITY thunderbird-download-http     "http://releases.mozilla.org/pub/mozilla.org/thunderbird/releases/&thunderbird-version;/source/thunderbird-&thunderbird-version;.source.tar.bz2">
-  <!ENTITY thunderbird-download-ftp      "ftp://ftp.mozilla.org/pub/mozilla.org/thunderbird/releases/&thunderbird-version;/source/thunderbird-&thunderbird-version;.source.tar.bz2">
-  <!ENTITY thunderbird-md5sum            "be64630152a2d5a824a76752594e7596">
-  <!ENTITY thunderbird-size              "65 MB">
-  <!ENTITY thunderbird-buildsize         "915 MB">
-  <!ENTITY thunderbird-time              "21">
-
-  <!ENTITY thunderbird-enigmail-version  "1.1.2">
-
-  <!ENTITY thunderbird-enigmail-download "http://www.mozilla-enigmail.org/download/source/enigmail-&thunderbird-enigmail-version;.tar.gz">
-  <!ENTITY thunderbird-enigmail-md5sum   "7d329d5e8afbbb28214ca1995beb09c9">
-  <!ENTITY thunderbird-enigmail-size     "1.2 MB">
-]>
-
-<sect1 id="thunderbird" xreflabel="Thunderbird-&thunderbird-version;">
-  <?dbhtml filename="thunderbird.html" ?>
-
-  <sect1info>
-    <othername>$LastChangedBy: randy $</othername>
-    <date>$Date: 2011-01-10 03:09:11 +0100 (lun 10 jan 2011) $</date>
-  </sect1info>
-
-  <title>Thunderbird-&thunderbird-version;</title>
-
-  <indexterm zone="thunderbird">
-    <primary sortas="a-Thunderbird">Thunderbird</primary>
-  </indexterm>
-
-  <sect2 role="package">
-    <title>Introduction to Thunderbird</title>
-
-    <para><application>Thunderbird</application> is a stand-alone
-    mail/news client based on the <application>Mozilla</application>
-    codebase.</para>
-
-    <bridgehead renderas="sect3">Package Information</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>Download (HTTP): <ulink url="&thunderbird-download-http;"/></para>
-      </listitem>
-      <listitem>
-        <para>Download (FTP): <ulink url="&thunderbird-download-ftp;"/></para>
-      </listitem>
-      <listitem>
-        <para>Download MD5 sum: &thunderbird-md5sum;</para>
-      </listitem>
-      <listitem>
-        <para>Download size: &thunderbird-size;</para>
-      </listitem>
-      <listitem>
-        <para>Estimated disk space required: &thunderbird-buildsize;</para>
-      </listitem>
-      <listitem>
-        <para>Estimated build time: &thunderbird-time;</para>
-      </listitem>
-    </itemizedlist>
-
-    <para>To enable the <application>Enigmail</application> extension to the
-    <application>Thunderbird</application> mail client, you'll need to download
-    the tarball shown below. The <application>Enigmail</application> extension
-    allows users to access the authentication and encryption features provided
-    by the <application>GnuPG</application> package. The Enigmail extension
-    will not operate correctly unless you have <xref linkend="gnupg"/> or
-    <xref linkend="gnupg2"/> installed.</para>
-
-    <itemizedlist spacing='compact'>
-      <listitem>
-        <para><ulink url="&thunderbird-enigmail-download;"/></para>
-      </listitem>
-      <listitem>
-        <para>Download MD5 sum: &thunderbird-enigmail-md5sum;</para>
-      </listitem>
-      <listitem>
-        <para>Download size: &thunderbird-enigmail-size;</para>
-      </listitem>
-    </itemizedlist>
-
-    <bridgehead renderas="sect3">Thunderbird Dependencies</bridgehead>
-
-    <bridgehead renderas="sect4">Required</bridgehead>
-    <para role="required"><xref linkend="alsa-lib"/>,
-    <xref linkend="gtk2"/>,
-    <xref linkend="libidl"/>,
-    <xref linkend="pango"/>,
-    <xref linkend="python"/>, and
-    <xref linkend="zip"/></para>
-
-    <para>Note: <application>libjpeg</application> should have been installed
-    before <application>GTK+</application> and should exist on your system. If
-    for some reason you haven't installed <application>libjpeg</application>,
-    you should remove the <option>--with-system-jpeg</option> option from the
-    <filename>mozconfig</filename> file created below.</para>
-
-    <bridgehead renderas="sect4">Optional</bridgehead>
-    <para role="optional"><xref linkend="dbus-glib"/>,
-    <xref linkend="doxygen"/>,
-    <xref linkend="curl"/> (only for crash-reporter),
-    <xref linkend="gnome-vfs"/> and <xref linkend="libgnomeui"/>
-    (for gnome integration),
-    <xref linkend="libnotify"/>,
-    <xref linkend="libpng"/> (patched for apng support),
-    <xref linkend="nss"/> (recommended if you build any other Mozilla.org packages),
-    <xref linkend="startup-notification"/>,
-    <xref linkend="sqlite"/>,
-    <xref linkend="unzip"/>,
-    <ulink url="http://sourceforge.net/projects/hunspell/">Hunspell</ulink>,
-    <ulink url="http://www.valgrind.org/">Valgrind</ulink> (only for testing the
-    jemalloc code), and
-    <xref linkend="wget"/></para>
-
-    <para condition="html" role="usernotes">User Notes:
-    <ulink url="&blfs-wiki;/Thunderbird"/></para>
-
-  </sect2>
-
-  <sect2 role="installation">
-    <title>Installation of Thunderbird</title>
-
-    <para>The configuration of <application>Thunderbird</application> is
-    accomplished by creating a <filename>mozconfig</filename> file containing
-    the desired configuration options. A default <filename>mozconfig</filename>
-    is created below. To see the entire list of available configuration options
-    (and an abbreviated description of each one), issue
-    <command>./configure --help</command>. If you would prefer to download the
-    file instead of creating it by typing or cut-and-pasting, you can find it
-    at <ulink url="&files-anduin;/thunderbird-&thunderbird-version;-mozconfig"/>
-    (the file must be installed in the root of the source tree
-    <filename class='directory'>comm-1.9.2</filename> directory, and named
-    <filename>mozconfig</filename> or <filename>.mozconfig</filename>). Create
-    the file by issuing the following command:</para>
-
-<screen><?dbfo keep-together="auto"?><userinput>cat > mozconfig << "EOF"
-<literal># This file contains the options used in the Thunderbird build. You may
-# need to specify additional options for your specific build needs.
-# Use the information provided by running './configure --help' to
-# help you determine if you need to add any additional options.
-# Some additional options can be added by uncommenting the examples
-# in this file or adding options by inserting a line containing
-# 'ac_add_options --some-option-you-need'.  Be aware that some accepted
-# options, such as '--with-system-bz2', do not affect the build.
-
-# Specify that Thunderbird should be built.
-ac_add_options --enable-application=mail
-
-# Use the default settings specified in the source tree. The
-# --enable-application=mail is set in this file. This file does not exist in
-# this version of Thunderbird.
-#. $topsrcdir/mailnews/config/mozconfig
-
-# Specify that the Lightning calendar extension should be built as per the
-# Mozilla distributed Thunderbird.
-ac_add_options --enable-calendar
-
-# Create an object directory and specify to build the package in that
-# directory. If desired, modify the location of the object directory
-# to a directory inside the source tree by removing '../' from the
-# line below.
-mk_add_options MOZ_OBJDIR=@TOPSRCDIR@/../thunderbird-build
-
-# Specify the installation prefix. If you would prefer Thunderbird installed in a
-# different prefix, modify the line below to fit your needs.
-ac_add_options --prefix=/usr
-
-# Apply a minimal level of optimization (-O).
-ac_add_options --enable-optimize
-
-# These options are used so that the Thunderbird binaries are linked to
-# the system-installed copies of the specified libraries instead of
-# the source tree code which may not be the most recent versions.
-# With the exception of libsqlite3, the libraries are statically linked.
-
-# (Options to use system installed libraries)
-# Using the shipped version of libsqlite3 has been reported to cause
-# problems with other applications which were using sqlite3.
-# Only comment this line if you know exactly what you are doing!
-ac_add_options --enable-system-sqlite
-
-# Comment this only if you want to use whatever patched version of cairo
-# is in the shipped mozilla tree, together with the system headers.
-ac_add_options --enable-system-cairo
-
-# Comment this if you have not installed lcms.
-ac_add_options --enable-system-lcms
-
-# Uncomment this if you have installed Hunspell
-#ac_add_options --enable-system-hunspell
-
-# Uncomment this if you have installed startup-notification
-#ac_add_options --enable-startup-notification
-
-# Comment this if you did not build libjpeg before GTK+-2.
-ac_add_options --with-system-jpeg
-
-# These two options enable support for building Thunderbird with
-# system-installed versions of the Network Security Services (NSS)
-# and Netscape Portable Runtime (NSPR) libraries. Comment them if
-# you wish to use the included copies (not recommended).
-ac_add_options --with-system-nspr
-ac_add_options --with-system-nss
-
-# Comment this if you have not built png with the apng patch.
-ac_add_options --with-system-png
-
-# The pthreads option is only used when building nspr
-# Uncomment this if you build the included nspr.
-#ac_add_options --with-pthreads
-
-# Zlib is included in LFS. Do not comment this line.
-ac_add_options --with-system-zlib
-
-# (Options to disable parts of the package)
-# This option is used to disable the a11y support in the Thunderbird
-# binaries. Comment out this option if you require a11y support.
-ac_add_options --disable-accessibility
-
-# Uncomment this if you did not build cURL.
-#ac_add_options --disable-crashreporter
-
-# Comment this if you have built DBus-Glib.
-ac_add_options --disable-dbus
-
-# Comment this if you have Gnome-VFS and libgnomeui, and wish to
-# integrate Thunderbird into your Gnome desktop.
-ac_add_options --disable-gnomevfs
-
-# Comment this if you have wireless-tools installed and wish to use the new
-# Necko WiFi scanning.
-ac_add_options --disable-necko-wifi
-
-# Comment this if you have installed libnotify.
-ac_add_options --disable-libnotify
-
-# This option is added so that the Mozilla Installer program is not
-# built or installed. The program is not required for a BLFS
-# installation of Thunderbird.
-ac_add_options --disable-installer
-
-# If you enable javaxpcom, you must have a java compiler installed.
-ac_add_options --disable-javaxpcom
-
-# Enable the build of static internal libs (currently required).
-ac_add_options --enable-static
-
-# This option is added so that test libraries and programs are not
-# built. These would only be required for debugging purposes.
-ac_add_options --disable-tests
-
-# Disable the updater, which is not appropriate if you build from source.
-ac_add_options --disable-updater
-
-# (options to add extra parts of the package)
-# This option causes the installed Thunderbird binaries to have the official
-# Thunderbird name embedded in them. Due to license restrictions, you
-# may not distribute binaries created using this option.  It also
-# means you get a popup EULA when you first run Thunderbird.
-ac_add_options --enable-official-branding
-
-# This option is used so that the debugging symbols are removed from
-# the installed binaries during the installation process. Comment out
-# this option if you may have a need to retain the debugging symbols
-# in the installed binaries (the resulting binaries will be about 7MB
-# bigger).
-ac_add_options --enable-strip
-
-# Uncomment this option if you desire support for dual-monitor
-# display using the X-Window Xinerama libraries.
-#ac_add_options --enable-xinerama
-
-# Enable strong cryptography (This is explicitly required if you plan to use
-# the Enigmail extension for Thunderbird).
-ac_add_options --enable-crypto
-
-# Point to the Xulrunner libraries - comment these for a standalone client
-# DO NOT UNCOMMENT THESE - System XULRunner is broken until Thunderbird
-# development catches up with XULRunner-1.9.2.
-#ac_add_options --with-system-libxul
-#ac_add_options --with-default-mozilla-five-home=/usr/lib/xulrunner-devel-&xulrunner-version;</literal>
-
-EOF</userinput></screen>
-
-    <para>Compile <application>Thunderbird</application> by
-    issuing the following commands:</para>
-
-<screen><userinput>make -f client.mk build</userinput></screen>
-
-    <para>This package does not come with a test suite.</para>
-
-    <para>If you're building the <application>Enigmail</application> extension,
-    issue the following commands:</para>
-
-<screen><userinput>tar -xf ../enigmail-&thunderbird-enigmail-version;.tar.gz -C mailnews/extensions &&
-cp -v mozconfig .mozconfig &&
-( cd mailnews/extensions/enigmail && ./makemake -r ) &&
-
-make -C ../thunderbird-build/mailnews/extensions/enigmail &&
-make -C ../thunderbird-build/mailnews/extensions/enigmail \
-        XPIFILE=enigmail-&thunderbird-enigmail-version;.xpi xpi</userinput></screen>
-
-    <para>Install <application>Thunderbird</application> by running the
-    following commands as the <systemitem class="username">root</systemitem>
-    user:</para>
-
-<screen role="root"><userinput>make -f client.mk install</userinput></screen>
-
-    <para>If you built the <application>Enigmail</application> extension,
-    issue the following command as the <systemitem
-    class="username">root</systemitem> user to install the
-    <filename>.xpi</filename> file in an accessible location:</para>
-
-<screen role="root"><userinput>install -v -m644 -D \
-    ../thunderbird-build/mozilla/dist/bin/enigmail-&thunderbird-enigmail-version;.xpi \
-    /usr/lib/thunderbird-&thunderbird-version;/xpi_store/enigmail-&thunderbird-enigmail-version;.xpi</userinput></screen>
-
-    <sect3 role="commands">
-      <title>Enigmail Global Installation</title>
-
-      <para>If you want to install <application>Enigmail</application> globally
-      so that all users who run <application>Thunderbird</application> will have
-      access to the extension, issue the command shown below. Note that this
-      procedure starts an instance of <application>Thunderbird</application> and
-      you must have an X server running. Issue the following commands as the
-      <systemitem class="username">root</systemitem> user:</para>
-
-<screen role="root"><userinput>cp -v /usr/lib/thunderbird-&thunderbird-version;/xpi_store/enigmail-&thunderbird-enigmail-version;.xpi \
-    /usr/lib/thunderbird-&thunderbird-version;/extensions &&
-
-/usr/bin/thunderbird</userinput></screen>
-
-      <para>When <application>Thunderbird</application> starts it will display
-      an installation dialog, asking <computeroutput>The following items were
-      found in your Extensions folder. Do you want to install
-      them?</computeroutput>. Follow the prompts, and then exit
-      <application>Thunderbird</application>.</para>
-
-      <para>Global installation of other extensions can be done using the same
-      basic method as the <application>Enigmail</application> extension.</para>
-
-    </sect3>
-
-    <sect3 role="commands">
-      <title>Enigmail Single User Installation</title>
-
-      <para>To install the <application>Enigmail</application> extension for a
-      single user (and does not require
-      <systemitem class="username">root</systemitem> access), start
-      <application>Thunderbird</application> and click on <quote>Tools</quote>
-      ===> <quote>Add-ons</quote> ===> <quote>Extensions</quote>, and
-      then click on <quote>Install</quote> at the bottom of the dialog box.
-      Browse the filesystem and navigate to
-      <filename class="directory">/usr/lib/thunderbird-&thunderbird-version;/xpi_store</filename>
-      where you will find the <filename>enigmail-&thunderbird-enigmail-version;.xpi</filename>
-      extension. Follow the prompts to install the extension.</para>
-
-      <para>Single user installation of other extensions can be done using the
-      same basic method as the <application>Enigmail</application> extension.
-      You may have to download the extension file to a suitable folder before
-      beginning the installation.</para>
-
-    </sect3>
-
-  </sect2>
-
-  <sect2 role="commands">
-    <title>Command Explanations</title>
-
-    <para><command>make -f client.mk ...</command>: Mozilla products are
-    packaged to allow the use of a configuration file which can be used to
-    pass the configuration settings to the <command>configure</command>
-    command. <command>make</command> uses the <filename>client.mk</filename>
-    file to get initial configuration and setup parameters, then depending on
-    the target parameter (<parameter>build</parameter> or
-    <parameter>install</parameter>), either runs the
-    <command>configure</command> script and compiles the package or installs
-    the package.</para>
-
-    <para><command>( cd mailnews/... && ./makemake -r )</command>:
-    This command is used to recursively create <filename>Makefile</filename>s
-    in the <filename class='directory'>enigmail</filename> directory.</para>
-
-    <para><command>make -C ... xpi</command>: This command builds the
-    <application>Enigmail</application>
-    <filename class='extension'>.xpi</filename> file which is used to install
-    <application>Enigmail</application>.</para>
-
-  </sect2>
-
-  <sect2 role="configuration">
-    <title>Configuring Thunderbird</title>
-
-    <sect3><title>Configuration Information</title>
-
-      <para>No specific configuration is required as long as the
-      <command>thunderbird</command> script is in the user's path. If
-      <application>Thunderbird</application> is installed in a non-standard
-      location, then make a symlink to the <command>thunderbird</command>
-      script in the <filename class="directory">/usr/bin</filename>
-      directory.</para>
-
-      <para>If your Window or Desktop Manager does not allow you to configure
-      a default browser, you can add a configuration parameter to
-      <application>Thunderbird</application> so that a browser will start when
-      when you click on an Internet/intranet/local URL. The procedure to check
-      or modify any of the configuration parameters is quite simple and the
-      instructions here can be used to view or modify any of the
-      parameters.</para>
-
-      <para>First, open the configuration dialog by opening the
-      <quote>Edit</quote> drop-down menu. Choose <quote>Preferences</quote>
-      and then click on the <quote>Advanced</quote> icon on the top menu
-      bar. Choose the <quote>Advanced</quote> tab and click on the
-      <quote>Config Editor</quote> button. This will display a list of the
-      configuration preferences and information related to each one. You can
-      use the <quote>Filter:</quote> bar to enter search criteria and narrow
-      down the listed items. Changing a preference can be done using two
-      methods. One, if the preference has a boolean value (True/False), simply
-      double-click on the preference to toggle the value and two, for other
-      preferences simply right-click on the desired line, choose
-      <quote>Modify</quote> from the menu and change the value. Creating new
-      preference items is accomplished in the same way, except choose
-      <quote>New</quote> from the menu and provide the desired data into the
-      fields when prompted.</para>
-
-      <para>The configuration preference item you need to check so that
-      <application>Thunderbird</application> uses a specified browser is the
-      <parameter>network.protocol-handler.app.http</parameter> which should
-      be set to the path of the desired browser, e.g.,
-      <option>/usr/bin/firefox</option>.</para>
-
-    <tip>
-      <para>There is a multitude of configuration parameters you can tweak to
-      customize <application>Thunderbird</application>. A very extensive, but
-      not so up-to-date list of these parameters can be found at <ulink
-      url="http://preferential.mozdev.org/preferences.html"/>.</para>
-    </tip>
-
-    </sect3>
-
-  </sect2>
-
-  <sect2 role="content">
-    <title>Contents</title>
-
-    <segmentedlist>
-      <segtitle>Installed Programs</segtitle>
-      <segtitle>Installed Libraries</segtitle>
-      <segtitle>Installed Directories</segtitle>
-
-      <seglistitem>
-        <seg>thunderbird</seg>
-        <seg>Numerous libraries, email/newsgroups components, plugins,
-        extensions, and helper modules installed in <filename
-        class='directory'>/usr/lib/thunderbird-&thunderbird-version;</filename>
-        </seg>
-        <seg>/usr/include/thunderbird-&thunderbird-version;,
-        /usr/lib/thunderbird-&thunderbird-version;, and
-        /usr/share/idl/thunderbird-&thunderbird-version;, and optionally
-        /usr/share/mozilla/extensions</seg>
-      </seglistitem>
-    </segmentedlist>
-
-    <variablelist>
-      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
-      <?dbfo list-presentation="list"?>
-      <?dbhtml list-presentation="table"?>
-
-      <varlistentry id="thunderbird-prog">
-        <term><command>thunderbird</command></term>
-        <listitem>
-          <para>is <application>Mozilla</application>'s next-generation
-          email and newsgroup client.</para>
-          <indexterm zone="thunderbird thunderbird-prog">
-            <primary sortas="b-thunderbird">thunderbird</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-    </variablelist>
-
-  </sect2>
-
-</sect1>
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+  "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+ <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY thunderbird-download-http     "http://releases.mozilla.org/pub/mozilla.org/thunderbird/releases/&thunderbird-version;/source/thunderbird-&thunderbird-version;.source.tar.bz2">
+  <!ENTITY thunderbird-download-ftp      "ftp://ftp.mozilla.org/pub/mozilla.org/thunderbird/releases/&thunderbird-version;/source/thunderbird-&thunderbird-version;.source.tar.bz2">
+  <!ENTITY thunderbird-md5sum            "be64630152a2d5a824a76752594e7596">
+  <!ENTITY thunderbird-size              "65 MB">
+  <!ENTITY thunderbird-buildsize         "915 MB">
+  <!ENTITY thunderbird-time              "21">
+
+  <!ENTITY thunderbird-enigmail-version  "1.1.2">
+
+  <!ENTITY thunderbird-enigmail-download "http://www.mozilla-enigmail.org/download/source/enigmail-&thunderbird-enigmail-version;.tar.gz">
+  <!ENTITY thunderbird-enigmail-md5sum   "7d329d5e8afbbb28214ca1995beb09c9">
+  <!ENTITY thunderbird-enigmail-size     "1.2 MB">
+]>
+
+<sect1 id="thunderbird" xreflabel="Thunderbird-&thunderbird-version;">
+  <?dbhtml filename="thunderbird.html" ?>
+
+  <sect1info>
+    <othername>$LastChangedBy: randy $</othername>
+    <date>$Date: 2011-01-10 03:09:11 +0100 (lun 10 jan 2011) $</date>
+  </sect1info>
+
+  <title>Thunderbird-&thunderbird-version;</title>
+
+  <indexterm zone="thunderbird">
+    <primary sortas="a-Thunderbird">Thunderbird</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction à Thunderbird</title>
+
+    <para><application>Thunderbird</application> est un client autonome de
+    mail/news basésur le code source de <application>Mozilla</application>.</para>
+
+    <bridgehead renderas="sect3">Information sur le paquet</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Téléchargement (HTTP): <ulink url="&thunderbird-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Téléchargement (FTP): <ulink url="&thunderbird-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Somme de contrôle MD5 du téléchargement: &thunderbird-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Taille du téléchargement: &thunderbird-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation de l'espace disque requis: &thunderbird-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation du temps de construction: &thunderbird-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <para>Pour activer l'extension <application>Enigmail</application> dans le client mail
+    <application>Thunderbird</application>, vous devrez télécharger l'archive montrée çi-dessous.
+	L'extension <application>Enigmail</application> autorise les utilisateurs à acceder aux caractéristiques
+    d'authentication et de chiffrage fournis par le paquet <application>GnuPG</application> package.
+	L'extension Enigmail ne fonctionnera pas correctement si vous n'avez pas <xref linkend="gnupg"/> ou
+    <xref linkend="gnupg2"/> d'installés.</para>
+
+    <itemizedlist spacing='compact'>
+      <listitem>
+        <para><ulink url="&thunderbird-enigmail-download;"/></para>
+      </listitem>
+      <listitem>
+        <para>Somme de contrôle MD5 du téléchargement: &thunderbird-enigmail-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Taille du téléchargement: &thunderbird-enigmail-size;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">Dépendances de Thunderbird</bridgehead>
+
+    <bridgehead renderas="sect4">Requises</bridgehead>
+    <para role="required"><xref linkend="alsa-lib"/>,
+    <xref linkend="gtk2"/>,
+    <xref linkend="libidl"/>,
+    <xref linkend="pango"/>,
+    <xref linkend="python"/>, et
+    <xref linkend="zip"/></para>
+
+    <para>Note: <application>libjpeg</application> doit avoir été installé avant
+    <application>GTK+</application> et doit exister sur votre système. Si
+    pour certaines raisons, vous n'avez par installé <application>libjpeg</application>,
+    vous devez effacer l'option <option>--with-system-jpeg</option> du fichier
+    <filename>mozconfig</filename> créé ci dessous.</para>
+
+    <bridgehead renderas="sect4">Supplémentaire</bridgehead>
+    <para role="optional"><xref linkend="dbus-glib"/>,
+    <xref linkend="doxygen"/>,
+    <xref linkend="curl"/> (seulement pour crash-reporter),
+    <xref linkend="gnome-vfs"/> et <xref linkend="libgnomeui"/>
+    (pour l'intégration dans gnome),
+    <xref linkend="libnotify"/>,
+    <xref linkend="libpng"/> (corrigé pour le support apng),
+    <xref linkend="nss"/> (recommandé si vous construisez d'autres paquets Mozilla.org),
+    <xref linkend="startup-notification"/>,
+    <xref linkend="sqlite"/>,
+    <xref linkend="unzip"/>,
+    <ulink url="http://sourceforge.net/projects/hunspell/">Hunspell</ulink>,
+    <ulink url="http://www.valgrind.org/">Valgrind</ulink> (seulement pour tester le code
+    jemalloc), et
+    <xref linkend="wget"/></para>
+
+    <para condition="html" role="usernotes">Notes Utilisateur:
+    <ulink url="&blfs-wiki;/Thunderbird"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation de Thunderbird</title>
+
+    <para>La configuration de <application>Thunderbird</application> est
+    réalisée en créant un fichier <filename>mozconfig</filename> contenant
+    les options de configurations désirées. Un <filename>mozconfig</filename> par défaut
+    est créé çi-dessous. Pour voir la liste complète des options de configuration disponibles
+    (un une brève description de chacune d'elles), taper
+    <command>./configure --help</command>. Si vous préférez télécharger le fichier aulieu de le créer
+	en le tapant ou en faisant un copier-coller, vous pouvez le trouver à l'adresse
+    <ulink url="&files-anduin;/thunderbird-&thunderbird-version;-mozconfig"/>
+    (le fichier doit être installé dans le répertoire <filename class='directory'>comm-1.9.2</filename>
+	de l'arborescence des sources, et appelé
+    <filename>mozconfig</filename> ou <filename>.mozconfig</filename>). Créer le fichier en tapant la commande
+    suivante:</para>
+
+<screen><?dbfo keep-together="auto"?><userinput>cat > mozconfig << "EOF"
+<literal># Ce fichier contient les options utilisées dans la construction de Thunderbird. Vous pouvez
+# avoir besoin de spécifier des options supplémentaires pour des besoins spécifiques de construction.
+# L'utilisation les informations fournies en lançant './configure --help'  peut vous aider
+# à déterminer si vous avez besoin d'ajouter des options supplémentaires. Vous pouvez
+# ajouter des options supplémentaires en décommentant les exemples de ce
+# fichier ou en ajoutant des options en insérant une ligne contenant
+# 'ac_add_options --une-option-dont-vous-avez-besoin'. Faite attention que quelques options acceptées,
+# comme '--with-system-bz2', ne change pas la construction
+
+# Specifie que Thunderbird doit être construit.
+ac_add_options --enable-application=mail
+
+# Utiliser les paramètres par défaut spécifiés dans l'arborescence du source. Le
+# --enable-application=mail est initialiser dans ce fichier. Ce fichier n'existe pas dans
+# cette version de Thunderbird.
+#. $topsrcdir/mailnews/config/mozconfig
+
+# Specifie que l'extension Lightning calendar doit être construite selon le Mozilla 
+# Thunderbird distribués.
+ac_add_options --enable-calendar
+
+# Créer un répertoire objet et spécifier de construire le paquet
+# dans ce répertoire. Si désiré, modifiez l'emplacement du répertoire objet
+# vers un répertoire dans l'arborescence des sources en supprimant
+# '../' dans la ligne ci-dessous.
+mk_add_options MOZ_OBJDIR=@TOPSRCDIR@/../thunderbird-build
+
+# Spécifie le préfixe d'installation. Si vous préféreriez que Thunderbird
+# s'installe dans un préfixe différent, modifiez la ligne ci-dessous
+# pour l'adapter à vos besoins. 
+ac_add_options --prefix=/usr
+
+# Applique un niveau minimal d'optimisation
+ac_add_options --enable-optimize
+
+# Ces options sont utilisées pour que les binaires de Thunderbird soient liées à
+# la copie installée sur le système des bibliothèques au lieu de celle de l'arborescence
+# du code qui peuvent ne pas être les versions les plus récentes.
+# Avec comme exceptions libsqlite3, les bibliothèques sont liées statiquement
+
+# (Les options pour utiliser les bibliothèques installées sur le système)
+# L'utilisation de la version livrée de libsqlite3 a été reportée à cuase de problèmes
+# avec d'autres applications qui utilisent sqlite3.
+# Commenter seulement cette ligne si vous savez exacteement ce que vous faites!
+ac_add_options --enable-system-sqlite
+
+# commentez seulement cela si vous voulez utiliser une autre version corrigée de cairo que
+# celle incluse dans l'arborescence de mozilla et les en-têtes du système
+ac_add_options --enable-system-cairo
+
+# commentez cela si vous n'avez pas installé lcms
+ac_add_options --enable-system-lcms
+
+# décommentez cela si vous avez installé Hunspell
+#ac_add_options --enable-system-hunspell
+
+# Décommentez cela si vous avez installé startup-notification
+#ac_add_options --enable-startup-notification
+
+# commentez cela si vous n'avez pas construit libjpeg avant gtk+-2
+ac_add_options --with-system-jpeg
+
+# Ces deux options activent le support pour la construction de Xulrunner avec
+# les versions installées sur le système des bibliothèques du
+# Network Security Services (NSS) et Netscape Portable Runtime (NSPR).
+# Commentez les si vous souhaitez utiliser les copies incluses (pas recommandé)
+ac_add_options --with-system-nspr
+ac_add_options --with-system-nss
+
+# commentez cela si vous n'avez pas construit png avec le correctif apng
+ac_add_options --with-system-png
+
+# L'option pthreads n'est utilisé que lors de la construction de nspr
+# décommentez cela si vous avez consttrui  le nspr inclus
+#ac_add_options --with-pthreads
+
+# zlib est inclus dans LFS. Ne pas commenter cette ligne
+ac_add_options --with-system-zlib
+
+# (Options pour désactiver des bouts du paquet)
+# Cette option est utilisée pour désactiver le support d'accessibilité dans les
+# binaires de Thunderbird. Commentez cette option si vous voulez le support 
+# d'accessibilité.
+ac_add_options --disable-accessibility
+
+# Décommentez cela si vous n'avez pas construit curl
+#ac_add_options --disable-crashreporter
+
+# Commentez cela si vous n'avez pas construit Dbus-Glib
+ac_add_options --disable-dbus
+
+# commentez cela si vous avez Gnome-VFS et libgnomeui, et si vous souhaitez
+# intégrer Thunderbird sur votre bureau Gnome
+ac_add_options --disable-gnomevfs
+
+# Commentez cela si vous avez installé wireless-tools installed et souhaitez utiliser le nouveau new
+# scanner Necko WiFi.
+ac_add_options --disable-necko-wifi
+
+# Commentez cela si vous avez installé libnotify.
+ac_add_options --disable-libnotify
+
+# Cette option est ajoutée pour que le programme d'installation de Mozilla 
+# ne soit pas construit ou installé. Le programme n'est pas nécessaire pour une
+# installation BLFS de Thunderbird.
+ac_add_options --disable-installer
+
+# Si vous activez javaxpcom, vous devez avoir installé un compilateur java.
+ac_add_options --disable-javaxpcom
+
+# Active la construction des bibliothèques internes statiques (actuellement requis).
+ac_add_options --enable-static
+
+# Cette option est ajoutée pour que les bibliothèques et les programmes de test
+# ne se construisent pas. Ils ne serviraient que pour du débogage.
+ac_add_options --disable-tests
+
+# Désactive le metteur à jour, qui n'est pas adapté si vous construisez à partir
+# des sources 
+ac_add_options --disable-updater
+
+# Cette option fait que les bianires de Thunderbird installés ont le nom officiel Thunderbird
+# embarqué en eux. A cause de restriction de la licence, vous ne 
+# pouvez pas distribuer de binaires créés en utilisant cette option. Cela signifie
+# que vous aurez un popup EULA quand vous lancerez la première fois une application
+# fonctionnant sous Thunderbird.
+ac_add_options --enable-official-branding
+
+# Cette option est utilisé pour que les symboles de débogage soient supprimés
+# des binaires installés lors du processus d'installation. Commentez cette
+# option s'il se peut que vous ayez besoin de garder les symboles de débogage
+# dans les binaires installés (les binaires qui en résultent seront alourdis
+# d'environ 7Mio).
+ac_add_options --enable-strip
+
+# Décommentez cette option si vous désirez le support de l'affichage sur deux
+# écrans en même temps en utilisant les bibliothèques Xinerama de X-Window.
+#ac_add_options --enable-xinerama
+
+# Active le chiffrage fort (c'est explicitement requis si vous prévoyez d'utiliser
+# l'extension Enigmail pour Thunderbird).
+ac_add_options --enable-crypto
+
+# Pointe vers la bibliothèque Xulrunner - commenter cela pour un client autonome
+# NE PAS DECOMMENTER CELA - Le systeme XULRunner est cassé jusqu'à ce que le developpement
+# de Thunderbird rattrappe XULRunner-1.9.2.
+#ac_add_options --with-system-libxul
+#ac_add_options --with-default-mozilla-five-home=/usr/lib/xulrunner-devel-&xulrunner-version;</literal>
+
+EOF</userinput></screen>
+
+    <para>Compiler <application>Thunderbird</application> en tapant les commandes suivantes:</para>
+
+<screen><userinput>make -f client.mk build</userinput></screen>
+
+    <para>Ce paquet n'est pas livré avec une suite de tests.</para>
+
+    <para>Si vous construisez l'extension <application>Enigmail</application>,
+    tapper la commande suivante:</para>
+
+<screen><userinput>tar -xf ../enigmail-&thunderbird-enigmail-version;.tar.gz -C mailnews/extensions &&
+cp -v mozconfig .mozconfig &&
+( cd mailnews/extensions/enigmail && ./makemake -r ) &&
+
+make -C ../thunderbird-build/mailnews/extensions/enigmail &&
+make -C ../thunderbird-build/mailnews/extensions/enigmail \
+        XPIFILE=enigmail-&thunderbird-enigmail-version;.xpi xpi</userinput></screen>
+
+    <para>Installer <application>Thunderbird</application> en exécutant les commantes
+    suivantes en tant qu'utilisateur <systemitem class="username">root</systemitem>:</para>
+
+<screen role="root"><userinput>make -f client.mk install</userinput></screen>
+
+    <para>Si vous construisez l'extension <application>Enigmail</application>,
+    tapper la commande suivante en tant qu'utilisateur <systemitem
+   class="username">root</systemitem> pour installer le fichier
+    <filename>.xpi</filename> dans un endroit accessible:</para>
+
+<screen role="root"><userinput>install -v -m644 -D \
+    ../thunderbird-build/mozilla/dist/bin/enigmail-&thunderbird-enigmail-version;.xpi \
+    /usr/lib/thunderbird-&thunderbird-version;/xpi_store/enigmail-&thunderbird-enigmail-version;.xpi</userinput></screen>
+
+    <sect3 role="commands">
+      <title>Installation global d'Enigmail</title>
+
+      <para>Si vous voulez installer <application>Enigmail</application> globallement
+      pour que tous les utilisateurs qui exécutent <application>Thunderbird</application>
+	  puissent avoir accès à l'extension, tapper la commande montrée çi-dessous. Noter que
+	  cette procédure démarre une instance de <application>Thunderbird</application> et que 
+      vous devez avoir un serveur X de lancé. Tapper les commandes suivantes en tant qu'utilisateur
+      <systemitem class="username">root</systemitem>:</para>
+
+<screen role="root"><userinput>cp -v /usr/lib/thunderbird-&thunderbird-version;/xpi_store/enigmail-&thunderbird-enigmail-version;.xpi \
+    /usr/lib/thunderbird-&thunderbird-version;/extensions &&
+
+/usr/bin/thunderbird</userinput></screen>
+
+      <para>Quand <application>Thunderbird</application> démarre il affichera un
+      message d'installation, demandant <computeroutput>Les objets suivants ont été
+      trouvé dans votre dossier. Voullez vous les installer ?</computeroutput>.
+	  Suivez les instructions, et ensuite quitter
+      <application>Thunderbird</application>.</para>
+
+      <para>L'installation global des autres extensions peut être faite en utilisant la même
+      méthode basique que pour l'extension <application>Enigmail</application>.</para>
+
+    </sect3>
+
+    <sect3 role="commands">
+      <title>Installation d'Enigmail pour un seul utilisateur</title>
+
+      <para>Pour installer l'extension <application>Enigmail</application> pour un seul
+      utilisateur (et ne pas utiliser un accès <systemitem class="username">root</systemitem>), démarrer
+      <application>Thunderbird</application> et cliquer sur <quote>Tools</quote>
+      ===> <quote>Add-ons</quote> ===> <quote>Extensions</quote>, et
+      ensuite cliquer sur <quote>Install</quote> à la fin de la boite de dialogue.
+      Parcourir le système de fichiers et naviguer dans
+      <filename class="directory">/usr/lib/thunderbird-&thunderbird-version;/xpi_store</filename>
+      ou vous devriez trouver l'extension <filename>enigmail-&thunderbird-enigmail-version;.xpi</filename>.
+	  Suviez les instructions pour installer l'extension.</para>
+
+      <para>L'installation pour un seul utilisateur des autres extensions peut être faite en utilisant la même
+      méthode basique que pour l'extension <application>Enigmail</application>.
+      Vosu devez avoir téléchargé le fichier d'extension dans un dossier adapté avant de commencer
+      l'installation.</para>
+
+    </sect3>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Explication des commandes</title>
+
+    <para><command>make -f client.mk ...</command>: Les produits Mozilla sont
+    packagés pour autoriser l'utilsation d'un fichier de configuration qui peut être utilisé
+    pour passer la configuration à la commande <command>configure</command>.
+	<command>make</command> utilise le fichier <filename>client.mk</filename>
+    pour avoir la configuration initiale et les parametres de configuration, puis en fonction
+	du parametre cible <parameter>build</parameter> ou
+    <parameter>install</parameter>), soit exécute le script <command>configure</command>
+	et compile le paquet ou installe le paquet.</para>
+
+    <para><command>( cd mailnews/... && ./makemake -r )</command>:
+    Cette commande est utilisée pour créer récursivement les fichiers <filename>Makefile</filename>
+    dans le repertoire <filename class='directory'>enigmail</filename>.</para>
+
+    <para><command>make -C ... xpi</command>: Cette commande construit le fichier
+    <application>Enigmail</application>
+    <filename class='extension'>.xpi</filename> file qui est utilisé pour installer
+    <application>Enigmail</application>.</para>
+
+  </sect2>
+
+  <sect2 role="configuration">
+    <title>Configuration de Thunderbird</title>
+
+    <sect3><title>Information de configuration</title>
+
+      <para>Aucune configuration spécifique est requise tant que le script
+      <command>thunderbird</command> est dans le user's path. Si
+      <application>Thunderbird</application> est installé dans un endroit non-standard,
+	  alors faire un lien symbolique vers le script <command>thunderbird</command>
+      dans le répertoire <filename class="directory">/usr/bin</filename>.</para>
+
+      <para>si votre gestionnaire de fenètres ou de bureau n'autorise pas la configuration
+      d'un navigateur par défaut, vous pouvez ajouter un paramètre de configuration à
+      <application>Thunderbird</application> pour qu'un navigateur démarre quand
+      vous cliquez sur une URL Internet/intranet/local. La procédure pour vérifier
+      ou modifier tous les paramètres de configuration est simple et les 
+      instructions alors peuvent être utilisées pour voir ou modifier tout les
+      parametres.</para>
+
+      <para>En premier, ouvrir la fenètre de configuration en ouvrant le menu
+      déroulant <quote>Edit</quote>. Choisir <quote>Preferences</quote>
+      et ensuite cliquer sur l'icon <quote>Advanced</quote> dans la bar de menu
+	  supérieur. Choisir l'onglet <quote>Advanced</quote> et cliquer sur le bouton
+      <quote>Config Editor</quote>. Cela affichera une liste des préférences de
+      configuration et des informations relatives à chacunes d'elles. Vous pouvez
+      utiliser la barre <quote>Filter:</quote> pour entrer un critère de recherche et restreindre
+      la liste des objets. Le changement d'une préférence peut être fait en utilisant deux
+      méthodes. La première, si la préférence est une valeur booléenne (True/False), simplement
+      double-click sur la préférence pour basculer la valeur et la seconde, pour les autres
+      préférences simplement faire un click droit sur la ligne désirée, choisir
+      <quote>Modify</quote> dans le menu et changer la valeur. La création de nouvelles préférences
+      est réalisées de la même manière, excepté choisir
+      <quote>New</quote> dans le menu et fournir les données désirées dans le champ sélectionné.</para>
+
+      <para>L'objet des préférences de configuration que vous devez vérifier pour que
+      <application>Thunderbird</application> utilise un navigateur spécifié est
+      <parameter>network.protocol-handler.app.http</parameter> qui doit être initialisé
+      avec le chemin du navigateur désiré, par exemple,
+      <option>/usr/bin/firefox</option>.</para>
+
+    <tip>
+      <para>Il y a une multitude de paramètres de configuration parameters que vous pouvez modifier pour
+      customiser <application>Thunderbird</application>. Une très vaste, mais pas à jour, liste de ces 
+      paramètres peut être trouvée à l'adresse <ulink
+     url="http://preferential.mozdev.org/preferences.html"/>.</para>
+    </tip>
+
+    </sect3>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contenus</title>
+
+    <segmentedlist>
+      <segtitle>Programmes installés</segtitle>
+      <segtitle>Bibliothèques installées</segtitle>
+      <segtitle>Répertoires installés</segtitle>
+
+      <seglistitem>
+        <seg>thunderbird</seg>
+        <seg>Numerous libraries, email/newsgroups components, plugins,
+        extensions, et modules d'aide installé dans <filename
+       class='directory'>/usr/lib/thunderbird-&thunderbird-version;</filename>
+        </seg>
+        <seg>/usr/include/thunderbird-&thunderbird-version;,
+        /usr/lib/thunderbird-&thunderbird-version;, et
+        /usr/share/idl/thunderbird-&thunderbird-version;, et optionnellement
+        /usr/share/mozilla/extensions</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Courtes descriptions</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="thunderbird-prog">
+        <term><command>thunderbird</command></term>
+        <listitem>
+          <para>est la prochaine génération du client emails et newsgroups de <application>Mozilla</application>.</para>
+          <indexterm zone="thunderbird thunderbird-prog">
+            <primary sortas="b-thunderbird">thunderbird</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>
+  
\ No newline at end of file

Modified: trunk/blfs/xsoft/other/xchat.xml
===================================================================
--- trunk/blfs/xsoft/other/xchat.xml	2011-07-04 12:02:40 UTC (rev 1369)
+++ trunk/blfs/xsoft/other/xchat.xml	2011-07-04 22:23:59 UTC (rev 1370)
@@ -16,9 +16,8 @@
   <?dbhtml filename="xchat.html"?>
 
   <sect1info>
-    <othername>$LastChangedBy: randy $</othername>
-    <date>$Date: 2007-08-08 20:50:38 +0200 (mer, 08 aoû 2007) $</date>
-  </sect1info>
+    <othername>$LastChangedBy: wblaszcz $</othername>
+    <date>$Date: 2010-05-25 14:42:09 +0200 (mar 25 mai 2010) $</date>  </sect1info>
 
   <title>XChat-&xchat-version;</title>
 
@@ -78,17 +77,14 @@
     <xref linkend="python"/>,
     <xref linkend="tcl"/>,
     <xref linkend="GConf"/> et
-    <ulink url="http://www.chipx86.com/wiki/Libsexy">libsexy</ulink> or
-    <ulink url="http://gtkspell.sourceforge.net/">GtkSpell</ulink> (not recommended)</para>
+    <xref linkend="libsexy"/> ou
+    <ulink url="http://gtkspell.sourceforge.net/">GtkSpell</ulink> (pas recommandé)</para>
 
     <para>Remarquez que l'utilisation de <application>libsexy</application> pour
-    la vérification d'orthographe exige <ulink
-    url="http://www.abisource.com/projects/enchant/">Enchant</ulink> au moment
+    la vérification d'orthographe exige <xref linkend="enchant"/> au moment
     de l'exécution. <xref linkend="aspell"/> n'est qu'un parmi les nombreux fonds
     de bibliothèques orthographiques que peut utiliser 
-    <application>Enchant</application>. Voir la page du projet
-    <application>Enchant</application> (adresse ci-dessus) pour des informations
-    supplémentaires sur les fonds disponibles.</para>
+    <application>Enchant</application>.</para>
 
     <para condition="html" role="usernotes">Notes utilisateur :
     <ulink url="&blfs-wiki;/xchat"/></para>
@@ -122,7 +118,7 @@
   <sect2 role="commands">
     <title>Explication des commandes</title>
 
-    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
     href="../../xincludes/gnome-sysconfdir.xml"/>
 
     <para><parameter>--enable-shm</parameter> : Ce paramètre est utilisé

Modified: trunk/blfs/xsoft/suites/koffice.xml
===================================================================
--- trunk/blfs/xsoft/suites/koffice.xml	2011-07-04 12:02:40 UTC (rev 1369)
+++ trunk/blfs/xsoft/suites/koffice.xml	2011-07-04 22:23:59 UTC (rev 1370)
@@ -15,9 +15,8 @@
   <?dbhtml filename="koffice.html" ?>
 
   <sect1info>
-    <othername>$LastChangedBy: rdaniels $</othername>
-    <date>$Date: 2008-03-11 19:57:01 +0100 (mar, 11 mar 2008) $</date>
-  </sect1info>
+    <othername>$LastChangedBy: randy $</othername>
+    <date>$Date: 2010-04-21 20:48:34 +0200 (mer 21 avr 2010) $</date>  </sect1info>
 
   <title>KOffice-&koffice-version;</title>
 
@@ -120,7 +119,7 @@
     --disable-dependency-tracking &&
 make</userinput></screen>
 
-    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
     href="../../xincludes/kde-apidocs.xml"/>
 
    <para>Ce paquet n'est pas fourni avec une suite de tests.</para>

Modified: trunk/blfs/xsoft/suites/openoffice.xml
===================================================================
--- trunk/blfs/xsoft/suites/openoffice.xml	2011-07-04 12:02:40 UTC (rev 1369)
+++ trunk/blfs/xsoft/suites/openoffice.xml	2011-07-04 22:23:59 UTC (rev 1370)
@@ -8,22 +8,23 @@
   <!-- <!ENTITY openoffice-download-ftp  "ftp://ftp.ussg.iu.edu/pub/openoffice/stable/&openoffice-version;/OOo_&openoffice-version;_src.tar.gz"> -->
   <!ENTITY openoffice-core-download-http   "http://ftp.osuosl.org/pub/openoffice/stable/&openoffice-version;/OOo_&openoffice-version;_src_core.tar.bz2">
   <!ENTITY openoffice-core-download-ftp    "ftp://ftp.osuosl.org/pub/openoffice/stable/&openoffice-version;/OOo_&openoffice-version;_src_core.tar.bz2">
-  <!ENTITY openoffice-core-md5sum          "9555a2d5fae9a25c788cc732921ef57a">
-  <!ENTITY openoffice-core-size            "138 Mio">
+  <!ENTITY openoffice-core-md5sum          "4fa713fb796bc57e5eb9dfb0758adda0">
+  <!ENTITY openoffice-core-size            "205 Mio">
   <!ENTITY openoffice-system-download-http "http://ftp.osuosl.org/pub/openoffice/stable/&openoffice-version;/OOo_&openoffice-version;_src_system.tar.bz2">
   <!ENTITY openoffice-system-download-ftp  "ftp://ftp.osuosl.org/pub/openoffice/stable/&openoffice-version;/OOo_&openoffice-version;_src_system.tar.bz2">
-  <!ENTITY openoffice-system-md5sum        "1e20befe2fdb65c00be11f1f5d9ebdca">
-  <!ENTITY openoffice-system-size          "36 Mio">
-  <!ENTITY openoffice-buildsize            "4.2-4.8 GB (depending on configured options)">
-  <!ENTITY openoffice-time                 "75-100 SBU (depending on configured options)">
+  <!ENTITY openoffice-system-md5sum        "e6405c8108bdcf4cc2bf066d88aa5ae1">
+  <!ENTITY openoffice-system-size          "59 Mio">
+  <!ENTITY openoffice-buildsize            "4.9-7.3 GB (depend des otpions configurées)">
+  <!ENTITY openoffice-time                 "96-109 SBU (depend des otpions configurées)">
+
 ]>
 
 <sect1 id="openoffice" xreflabel="OpenOffice-&openoffice-version;">
   <?dbhtml filename="openoffice.html" ?>
 
   <sect1info>
-    <othername>$LastChangedBy: randy $</othername>
-    <date>$Date: 2008-05-09 15:00:42 +0200 (ven, 09 mai 2008) $</date>
+    <othername>$LastChangedBy: dj $</othername>
+    <date>$Date: 2010-09-19 22:42:45 +0200 (dim 19 sep 2010) $</date>
   </sect1info>
 
   <title>OpenOffice-&openoffice-version;</title>
@@ -76,34 +77,36 @@
     <itemizedlist spacing='compact'>
       <listitem>
         <para>Correctif requis :
-        <ulink url="&patch-root;/OOo_&openoffice-version;-use_bin_hsqldb-1.patch"/>
+        <ulink url="&patch-root;/OOo_&openoffice-version;-build_with_db5-1.patch"/>
         </para>
       </listitem>
       <listitem>
-        <para>Téléchargement facultatif si vous souhaitez construire le
-        navigatekr <application>Mozilla</application> dans l'arborescence :
-        <ulink url="ftp://ftp.mozilla.org/pub/mozilla.org/mozilla/releases/mozilla1.7.5/source/mozilla-source-1.7.5.tar.gz"/></para>
+        <para>Téléchargement requis:
+        <ulink url="ftp://ftp.mozilla.org/pub/mozilla.org/seamonkey/releases/1.1.14/seamonkey-1.1.14.source.tar.bz2"/></para>
+ 
       </listitem>
       <listitem>
-        <para>Téléchargement facultatif si vous souhaitez construire le SDK
-        <application>OpenOffice</application> :
-        <ulink url="ftp://ftp.osuosl.org/pub/openoffice/stable/&openoffice-version;/OOo_&openoffice-version;_src_sdk.tar.bz2"/>
-        qui exige aussi <ulink url="http://www.mingw.org/">MinGW</ulink>
-        ou un <filename>unowinreg.dll</filename> précompilé pour les composants
-        <application>Java</application> de plateforme croisée.</para>
-      </listitem>
-      <listitem>
         <para>Téléchargement facultatif si vous aimeriez localiser
         l'installation :
         <ulink url="ftp://ftp.osuosl.org/pub/openoffice/stable/&openoffice-version;/OOo_&openoffice-version;_src_l10n.tar.bz2"/></para>
       </listitem>
       <listitem>
         <para>Téléchargement facultatif si vous devez supporter les anciens
-        formats de fichier <application>StarOffice-5.x</application> :
+        formats de fichier <application>StarOffice-5.2</application> :
         <ulink url="ftp://ftp.osuosl.org/pub/openoffice/stable/&openoffice-version;/OOo_&openoffice-version;_src_binfilter.tar.bz2"/></para>
       </listitem>
-    </itemizedlist>
+      <listitem>
+        <para>Téléchargement facultatif si vous voulez construire des extentions supplémentaires
+        pour <application>OpenOffice</application>:
+        <ulink url="ftp://ftp.osuosl.org/pub/openoffice/stable/&openoffice-version;/OOo_&openoffice-version;_src_extensions.tar.bz2"/></para>
+      </listitem>
+      <listitem>
+        <para>Téléchargement facultatif si vous voulez contruire le kit de developpement Office
+        (exigence de la plate-forme croisée n'est pas facultatif):
+        <ulink url="http://tools.openoffice.org/unowinreg_prebuild/680/unowinreg.dll"/></para>
+      </listitem>
 
+    </itemizedlist>
     <bridgehead renderas="sect3">Dépendances d'OpenOffice</bridgehead>
 
     <bridgehead renderas="sect4">Requises</bridgehead>
@@ -117,10 +120,6 @@
     <xref linkend="which"/> et
     <xref linkend="zip"/></para>
 
-    <bridgehead renderas="sect4">Recommandées</bridgehead>
-    <para role="recommended"><xref linkend="libart_lgpl"/> et
-    <xref linkend="libxslt"/></para>
-
     <bridgehead renderas="sect4">Facultatives</bridgehead>
     <para role="optional"><ulink
     url="http://packages.debian.org/testing/libdevel/libaltlinuxhyph-dev">ALTLinuxhyph</ulink>,
@@ -131,26 +130,22 @@
     <xref linkend="desktop-file-utils"/>,
     <ulink url="http://www.easysw.com/epm/">EPM</ulink>,
     <xref linkend="evolution"/>,
-    <xref linkend="gnome-vfs"/>,
-    <ulink url="http://www.cs.man.ac.uk/~toby/alan/software/">GPC</ulink>,
+    <xref linkend="gnome-vfs"/> (should use --enable-gio instead),
     <xref linkend="kde"/>,
     <xref linkend="libjpeg"/>,
     <ulink url="http://www.mega-nerd.com/libsndfile/">libsndfile</ulink>,
     <xref linkend="libtiff"/>,
     <ulink url="http://freshmeat.net/projects/libwpd/">libwpd</ulink>,
-    <xref linkend="linux-pam"/>,
-    <xref linkend="firefox"/> (with ldap support),
+    <xref linkend="libxslt"/>,
+    <xref linkend="libxml2"/>,
+	<xref linkend="linux-pam"/>,
     <ulink url="http://lingucomponent.openoffice.org/MySpell-3.zip">MySpell</ulink>,
     <ulink url="http://lingucomponent.openoffice.org/thesaurus.html">MyThes</ulink>,
-    <xref linkend="nas"/>,
     <ulink url="http://www.webdav.org/neon/">neon</ulink>,
     <xref linkend="openldap"/>,
-    <ulink url="http://www.portaudio.com/">PortAudio</ulink>,
     <xref linkend="python"/>,
-    <ulink url="http://www.gingerall.com/charlie/ga/xml/p_sab.xml">Sablotron</ulink>,
     <xref linkend="sane"/>,
-    <xref linkend="startup-notification"/>,
-    <ulink url="http://sourceforge.net/projects/stlport/">STLPort</ulink> et
+    <xref linkend="startup-notification"/>, et
     <xref linkend="unixodbc"/></para>
 
     <para condition="html" role="usernotes">Notes utilisateur :
@@ -162,26 +157,28 @@
     <title>Installation d'OpenOffice</title>
 
     <para>Le code source d'<application>OpenOffice</application> est distribué
-    maintenant dans plusieurs archives tar. Vous devriez extraire chacun d'eux
+    dans plusieurs archives tar. Vous devriez extraire chacun d'eux
     à partir du même niveau de répertoire avant d'entrer dans le répertoire de
     construction. Au minimum, vous aurez besoin d'extraire les archives tar du
     <quote>core</quote> (cœur) et du <quote>system</quote>. Remarquez
     que le nom de répertoire des sources n'est pas cohérent avec le nom de 
     l'archive tar et il sera nommé 
-    <filename class='directory'>OOG680_m9</filename>.</para>
+    <filename class='directory'>OOO320_m19</filename>.</para>
 
-    <para>Si vous souhaitez construire un <application>Mozilla</application>
-    dans l'arborescence, plutôt que d'utiliser une installation globale, copiez
-    l'archive tar des sources de <application>Mozilla</application> dans
-    l'arborescence des sources :</para>
+    <para>Il n'est pas possible de construire avec un <application>Mozilla</application>
+	intallé sur le système, cependant, elle nécessite un correctif très intrusif,
+	et est spécifique à la version.  En supplément, vous aurez besoin de construire contre
+    <xref linkend="seamonkey"/> ou <xref linkend="thunderbird"/> pour un LDAP complet
+    et les fonctions de carnet d'adresses.  A la place, utiliser la constrution incluse de
+    <application>Seamonkey</application>.  Copiez l'archive dans l'arborescence
+    des souces avec la commande suivante:</para>
 
-<screen><userinput>cp ../mozilla-source-1.7.5.tar.gz moz/download/</userinput></screen>
+<screen><userinput>cp ../seamonkey-1.1.14-source.tar.bz2 moz/download/</userinput></screen>
+ 
 
     <para>Si vous voulez optimiser la construction, éditez le Makefile adéquat 
-    dans <filename>solenv/inc/</filename> et ajoutez les drapeaux d'optimisation
-    désirés à la variable <envar>CFLAGSOPT</envar>. Les makefiles sont 
-    spécifiques à l'architecture, par exemple, éditez <filename>solenv/inc/unxlngi6.mk</filename>
-    pour i686. Certains utilisateurs ont signalé des problèmes avec
+    dans <filename>unxlngi6.mk</filename> pour i686, <filename>unxlngx6.mk</filename> for x86_64.
+	Certains utilisateurs ont signalé des problèmes avec
     <option>-fomit-frame-pointer</option>. La meilleure option est de ne pas
     utiliser d'optimisations personnalisées.</para>
 
@@ -189,15 +186,11 @@
       <para>Du fait de la complexité du système de construction
       d'<application>OpenOffice</application>, il n'est pas possible de fournir
       des instructions de construction génériques pour tous les systèmes. 
-      Vous devriez regarder la sortie de <command>config_office/configure --help</command> 
+      Vous devriez regarder la sortie de <command>configure --help</command> 
       et tirer parti des programmes et des bibliothèques disponibles installés 
       sur le système en utilisant les paramètres <parameter>--enable-*</parameter>, <parameter>--disable-*</parameter>,
-      et <parameter>--with-system-*</parameter>.  En outre, si vous avez
-      installé <application>KDE</application> dans le préfixe
-      <filename class='directory'>/opt</filename> et si vous aimeriez 
-      utiliser le paramètre <parameter>--enable-kde</parameter>, vous devez
-      régler <command>KDEDIR=$KDE_PREFIX</command> avant de lancer
-      <command>configure</command>.</para>
+      et <parameter>--with-system-*</parameter>, et fournir toutes les varibales
+	  d'environnement supplémentaires nécessaire.</para>
     </note>
 
     <para><application>OpenOffice</application> échoue pour se compiler si
@@ -212,46 +205,42 @@
     <para>Installez <application>OpenOffice</application> en lançant les
     commandes suivantes :</para>
 
-<screen><userinput>patch -Np1 -i ../OOo_&openoffice-version;-use_bin_hsqldb-1.patch &&
-
-sed -i 's at ..$/dist$/configure at uudecode="no" &@' \
+<!-- uudecode didn't fuss...but left in for referencesed -i 's at ..$/dist$/configure at uudecode="no" &@' \
     berkeleydb/makefile.mk &&
-
-pushd config_office &&
-./configure --prefix=/opt/openoffice-&openoffice-version; \
-            --enable-libart                \
+-->
+<screen><userinput>patch -Np1 -i ../OOo_&openoffice-version;-with-system-db5-1.patch &&
+autoreconf &&
+PKG_CONFIG=/usr/bin/pkg-config ./configure \
+            --disable-binfilter            \
             --disable-fontooo              \
             --disable-gnome-vfs            \
+            --disable-odk                  \
+            --disable-qadevooo             \
+            --enable-cairo                 \
+            --without-afms                 \
             --without-fonts                \
-            --without-system-jars          \
+            --without-ppds                 \
             --without-pam                  \
             --with-system-stdlibs          \
-            --with-system-freetype         \
+            --with-system-cairo            \
             --with-system-expat            \
-            --with-system-libxml           \
-            --with-system-libxslt          \
             --with-system-zlib             \
-            --enable-cairo                 \
-            --enable-build-mozilla         \
-            --with-build-version=BLFS      \
             --with-package-format=native   \
-            --disable-binfilter            \
-            --disable-odk                  \
-            --disable-qadevooo             \
+            --with-vendor="BLFS"           \
             --with-use-shell=bash &&
-popd &&
-
-./bootstrap &&
 source LinuxX86Env.Set.sh &&
-dmake</userinput></screen>
+./bootstrap &&
+make</userinput></screen>
 
     <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
 
     <para>Maintenant, en tant qu'utilisateur <systemitem class="username">root</systemitem> :</para>
 
-<screen role="root"><userinput>pushd instsetoo_native/unxlngi6.pro/OpenOffice/\
-native/install/en-US/linux-2.6-intel/buildroot/opt &&
-cp -r -v openoffice.org2.3 /opt/openoffice-&openoffice-version; &&
+<screen role="root"><userinput>pushd instsetoo_native/unxlng?6.pro/OpenOffice/\
+native/install/en-US/linux-2.6-*/buildroot/opt &&
+cp -r -v openoffice.org3 /opt/openoffice-&openoffice-version; &&
+cp -r -v openoffice.org/* /opt/openoffice-&openoffice-version; &&
+ln -sf basis3.2 /opt/openoffice-&openoffice-version;/basis-link &&
 popd &&
 
 for appl in sbase scalc sdraw simpress smath soffice spadmin swriter
@@ -260,12 +249,41 @@
 done &&
 
 pushd sysui/desktop/icons &&
-install -v -m755 -d /usr/share/icons/{HighContrast,hicolor,locolor} &&
-cp -r -v HighContrast/*x* /usr/share/icons/HighContrast &&
-cp -r -v hicolor/*x*      /usr/share/icons/hicolor &&
-cp -r -v locolor/*x*      /usr/share/icons/locolor &&
+install -v -m755 -d /usr/share/icons/{hicolor,locolor} &&
+cp -r -v hicolor/* /usr/share/icons/hicolor &&
+cp -r -v locolor/* /usr/share/icons/locolor &&
 popd</userinput></screen>
 
+    <para>Si vous avez choisi de construire des dictionnaires supplémentaires ou une des
+    extensions, vous aurez besoin de les copier dans le repertoire d'installation.  Exécuter
+    la commande suivante en tant que 
+    <systemitem class="username">root</systemitem> :</para>
+
+    <note><para>Les deux blocs de commands suivants ne sortiront pas avec une valeur à 0,
+	et le second vous demandera de presser 'y' avant l'installation.
+    Pesez-y si vous voulez automatiser la construction.</para></note>
+
+<screen role="root"><userinput>cp -v dictionaries/unxlngi6.pro/bin/dict-*.oxt \
+    sdext/unxlngi6.pro/bin/*.oxt \
+    reportbuilder/unxlngi6.pro/bin/report-builder.oxt \
+    swext/unxlngi6.pro/bin/wiki-publisher.oxt \
+    /opt/openoffice-3.2.1/share/extension/install</userinput></screen>
+
+    <para>Maintenant, en continuant avec l'utilisateur <systemitem class="username">root</systemitem>,
+	ajouter le tout dans l'installation partagée:</para>
+
+<screen role="root"><userinput>for ext in /opt/openoffice-3.2.1/share/extension/install/*.oxt
+do
+    /opt/openoffice-3.2.1/program/unopkg add --shared --verbose $ext
+done</userinput></screen>
+
+    <note><para>Les outils linguistiques par defaut d'<application>OpenOffice</application>
+    ne fonctionne pas à la sortie de la boite.  Vous aurez à sélectionner explicitement les
+	paramètres de langue appropriée au sein de l'un des programmes installés en allant dans
+	le menu Outils et sélectionnez Options. Sous les paramètres linguistiques, langues,
+	sélectionnez la langue souhaitée pour tous les réglages. Ne laissez pas "par défaut"
+	dans tout le menu déroulant ici.</para></note>
+
     <para>Si vous avez installé <xref linkend="desktop-file-utils"/>, vous devriez
     copier les fichiers <filename class='extension'>*.desktop</filename> dans
     <filename class='directory'>/usr/share/applications</filename> en utilisant
@@ -278,7 +296,7 @@
     sed -i '/Exec/d' $appl &&
     echo "Exec=/usr/bin/s`echo $appl | sed 's/.desktop//'`" >> $appl &&
     sed -i '/Icon/d' $appl &&
-    echo "Icon=`echo $appl | sed 's/.desktop//'`" >> $appl
+    echo "Icon=`echo "ooo-${appl}3.2" | sed 's/\.desktop//'`" >> $appl
 done &&
 sed -i 's at bin/sprinteradmin at bin/spadmin@' printeradmin.desktop &&
 cp -v *.desktop /usr/share/applications &&
@@ -299,48 +317,10 @@
   <sect2 role="commands">
     <title>Explication des commandes</title>
 
-    <para><command>sed 's at ..\$dist\$/configure at uudecode="no"...'</command> :
-    Cette commande correige un échec de construction si un programme
-    <command>uudecode</command> erronné fourni par le paquet <xref linkend="gmime"/>
-    est installé.</para>
+    <para><envar>PKG_CONFIG=/usr/bin/pkg-config</envar>:
+    Cette variable doit être initialisée avec la version, la vérification dans
+    <filename>configure</filename> est cassée.</para>
 
-    <para><parameter>--enable-*</parameter> : Les paramètres listés dans
-    l'exemple de commande <command>configure</command> ci-dessus obligent
-    l'utilisation des bibliothèques installées sur le système qui sont connues 
-    pour être disponibles sur un système BLFS qui a les dépendances requises
-    et recommandées.</para>
-
-    <para><parameter>--disable-fontooo</parameter> : Utilise 
-    <application>Fontconfig</application> à la place de FontOOo.</para>
-
-    <para><parameter>--disable-gnome-vfs</parameter> : Désactive
-    l'utilisation des bibliothèques <application>Gnome Virtual File System</application>.
-    Ne mettez pas cette option si vous avez installé Gnome.</para>
-
-    <para><parameter>--without-fonts</parameter> : N'installe pas les
-    polices Bitstream Vera car elles sont déjà incluses dans l'environnement
-    du système <application>X</application>.</para>
-
-    <para><parameter>--with{,out}-system-*</parameter> : Détermine s'il
-    faut utiliser les bibliothèques et les programmes du système ou construire
-    les paquets sources inclus dans l'arborescence de construction.</para>
-
-    <para><parameter>--without-pam</parameter> : Désactive l'utilisation des
-    fonctions <application>Linux-PAM</application>. Ne mettez pas ce paramètre 
-    si <application>Linux-PAM</application> est installé.</para>
-
-    <para><parameter>--enable-build-mozilla</parameter> : Construit la
-    suite <application>Mozilla</application> dans l'arborescence.</para>
-
-    <para><parameter>--with-build-version=BLFS</parameter> : Met
-    <quote>BLFS</quote> à la fin de la chaîne de la version.</para>
-
-    <para><parameter>--with-package-format=native</parameter> : Ce
-    paramètre oblige la construction à passer le processus d'empaquetage,
-    ce qui ne laisse que l'installation temporaire qu'on utiliserait pour 
-    l'empaquetage. Cette installation temporaire est copiée plus tard directement
-    vers sa destination finale.</para>
-
     <para><parameter>--disable-binfilter</parameter> : Ce paramètre
     désactive la construction des filtres d'importation <application>StarOffice-5</application> 
     de base. Ne mettez pas cette option si vous avez téléchargé le paquet
@@ -350,6 +330,13 @@
     et si vous devez les éditer dans 
     <application>OpenOffice</application>.</para>
 
+    <para><parameter>--disable-fontooo</parameter>: utiliser
+    <application>Fontconfig</application> au lieu de FontOOo.</para>
+
+    <para><parameter>--disable-gnome-vfs</parameter>: Désactive l'utilisation des
+    bibliothèques <application>Gnome Virtual File System</application>.  Omettre ce
+    paramètre seulement si gio n'est pas disponible.</para>
+
     <para><parameter>--disable-odk</parameter> : Ce paramètre désactile
     la construction du SDK <application>OpenOffice</application>. Ne mettez pas
     ce paramètre si vous avez téléchargé le paquet SDK ci-dessus (et les
@@ -360,40 +347,47 @@
     développement d'<application>OpenOffice</application>.</para>
 
     <para>
-    <parameter>--with-system-mozilla=<replaceable><type></replaceable>
-    </parameter> : Active l'utilisation d'un moteur
-    <application>gecko</application> ou <application>XULRunner</application>
-    installé sur le système plutôt que de la suite complète de 
-    <application>Mozilla</application>. Cela désactivera l'utilisation d'un
-    carnet d'adresses <application>Thunderbird</application> comme source de
-    données. Si vous ne mettez pas de type d'installation, 
-    <command>configure</command> a un doute et cherche une installation 
-    <application>XULRunner</application> qui fonctionne et échouera s'il n'en
-    trouve pas.</para>
+    <para><parameter>--enable-cairo</parameter>: Ce paramètre listé dans la commande
+    <command>configure</command> en exemple ci-dessous force l'utilisation de cairo
+	installé sur le système.</para>
 
-    <para><parameter>--disable-cups</parameter> : Désactive l'utilisation
-    de 
-    <application>CUPS</application> pour l'impression.</para>
+    <para><parameter>--without-afms</parameter>: N'installez pas les fonts afm 
+    que si les fonts TrueType sur le systeme installé sont déja disponibles.</para>
 
+    <para><parameter>--without-fonts</parameter>: N'installez pas les fonts Bitstream
+    Vera fonts puisqu'elles sont déja incluses dans l'environnement
+    <application>X</application>.</para>
+
+    <para><parameter>--without-ppds</parameter>: N'installez par les fichiers de 
+    description des imprimantes car ils doivent être gérés par votre système d'impression.</para>
+
+    <para><parameter>--without-pam</parameter>: Désactive l'utilisation des fonction
+    <application>Linux-PAM</application> .  Omettre ce paramètre si 
+    <application>Linux-PAM</application> est installé.</para>
+
+    <para><parameter>--with{,out}-system-*</parameter>: Determine
+    s'il faut utiliser les bibliothèques systèmes et les programs oo construire
+    les paquets sources inclus dans l'arborescende de construction.</para>
+
+    <para><parameter>--with-build-version="3.2.1-1"</parameter>: Change la version de
+	construction en ajoutant "-1" à la chaine de version par défaut.</para>
+
+    <para><parameter>--with-vendor="BLFS"</parameter>: Change la chaine vendeur
+    par "BLFS" dans la boite de dialogue help->about.</para>
+
+    <para><parameter>--with-use-shell=bash</parameter>: Demande si le système de
+	construction de <application>OpenOffice</application> doit utiliser
+    <command>bash</command> aulieu de <command>tcsh</command>.</para>
+
+    <para><command>./bootstrap</command>: Construit l'outil
+    <command>dmake</command> éxigé pour terminer la cosntruction.</para>
+
     <para>
     <parameter>--with-lang=<replaceable><LANG></replaceable></parameter> :
     Permet l'utilisation de langues supplémentaires dans 
     <application>OpenOffice</application>. L'anglais américain (ENUS) est celle
     par défaut.</para>
 
-    <para>
-    <parameter>--with-dict=<replaceable><LANG></replaceable></parameter> :
-    Permet l'utilisation d'autres dictionnaires dans
-    <application>OpenOffice</application>. Celui anglais américain (ENUS) est
-    par défaut.</para>
-
-    <para><parameter>--with-use-shell=bash</parameter> : Dit au système
-    de construction de <application>OpenOffice</application> bd'utiliser 
-    <command>bash</command> plutôt que <command>tcsh</command>.</para>
-
-    <para><command>./bootstrap</command> : Construit l'outil
-    <command>dmake</command> exigé pour terminer la construction.</para>
-
     <para><command>dmake</command> : Compile le paquet.</para>
 
     <para><command>for appl in sbase scalc...</command> : Crée des liens
@@ -415,8 +409,8 @@
       <segtitle>Répertoire installé</segtitle>
 
       <seglistitem>
-        <seg>scalc, sdraw, simpress, smath, soffice, spadmin,
-        et swriter.</seg>
+        <seg>sbase, scalc, sdraw, simpress, smath, soffice, spadmin,
+        et swriter</seg>
         <seg><application>OpenOffice</application> libraries</seg>
         <seg>/opt/openoffice-&openoffice-version;</seg>
       </seglistitem>

Modified: trunk/blfs/xsoft/suites/suites.xml
===================================================================
--- trunk/blfs/xsoft/suites/suites.xml	2011-07-04 12:02:40 UTC (rev 1369)
+++ trunk/blfs/xsoft/suites/suites.xml	2011-07-04 22:23:59 UTC (rev 1370)
@@ -7,7 +7,7 @@
 
 <!--
 $LastChangedBy: randy $
-$Date: 2007-04-04 21:42:53 +0200 (mer, 04 avr 2007) $
+$Date: 2010-04-21 20:48:34 +0200 (mer 21 avr 2010)$
 -->
 
 <chapter id="xsoft-suites">
@@ -20,7 +20,7 @@
   et net. Les avantages sont une interface utilisateur cohérente  et la
   coopération entre les applications.</para>
 
-  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="koffice.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="openoffice.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="koffice.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="openoffice.xml"/>
 
 </chapter>

Modified: trunk/blfs/xsoft/xsoft.xml
===================================================================
--- trunk/blfs/xsoft/xsoft.xml	2011-07-04 12:02:40 UTC (rev 1369)
+++ trunk/blfs/xsoft/xsoft.xml	2011-07-04 22:23:59 UTC (rev 1370)
@@ -7,7 +7,7 @@
 
 <!--
 $LastChangedBy: randy $
-$Date: 2007-04-04 21:42:53 +0200 (mer, 04 avr 2007) $
+$Date: 2010-04-21 20:48:34 +0200 (mer 21 avr 2010) $
 -->
 
 <part id="xsoft" xreflabel="X Software">
@@ -15,9 +15,9 @@
 
   <title>Logiciels X</title>
 
-  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="office/office.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="suites/suites.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="graphweb/graphweb.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="other/other.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="office/office.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="suites/suites.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="graphweb/graphweb.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="other/other.xml"/>
 
 </part>




More information about the lfs-traducfr mailing list